(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     41108,       1164]
NotebookOptionsPosition[     39343,       1130]
NotebookOutlinePosition[     39714,       1146]
CellTagsIndexPosition[     39671,       1143]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Boundary conditions", "Section",
 CellChangeTimes->{{3.785405553355772*^9, 
  3.785405555435712*^9}},ExpressionUUID->"c685dc8f-8a8c-4e90-ab3c-\
f43e164e380e"],

Cell["\:8fd9\:4e00\:8282\:9700\:8981\:5148\:8fd0\:884cR13.nb.", "Text",
 CellChangeTimes->{{3.797678528029413*^9, 
  3.797678550982749*^9}},ExpressionUUID->"87936010-004f-40f3-af66-\
95384289b38f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PositiveHalfSpaceIntegral", "[", 
    RowBox[{"k1_", ",", "k2_", ",", "k3_"}], "]"}], ":=", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", "k1", "+", "k2", "+", "k3"}], ")"}]}]], " ", 
    
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "k1"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "k2"]}], ")"}], " ", 
    RowBox[{"Gamma", "[", 
     FractionBox[
      RowBox[{"1", "+", "k1"}], "2"], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     FractionBox[
      RowBox[{"1", "+", "k2"}], "2"], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     FractionBox[
      RowBox[{"1", "+", "k3"}], "2"], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PositiveHalfSpaceIntegral", "[", 
    RowBox[{"poly_", ",", "u1_", ",", "u2_", ",", "\[Theta]_"}], "]"}], ":=", 
   
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cl", "=", 
       RowBox[{"CoefficientRules", "[", 
        RowBox[{
         RowBox[{"poly", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], "\[Rule]", 
             RowBox[{
              RowBox[{
               SqrtBox["\[Theta]"], 
               SubscriptBox["c", "1"]}], "+", "u1"}]}], ",", 
            RowBox[{
             SubscriptBox["c", "2"], "\[Rule]", 
             RowBox[{
              RowBox[{
               SqrtBox["\[Theta]"], 
               SubscriptBox["c", "2"]}], "+", "u2"}]}], ",", 
            RowBox[{
             SubscriptBox["c", "3"], "\[Rule]", 
             RowBox[{
              SqrtBox["\[Theta]"], 
              SubscriptBox["c", "3"]}]}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["c", "1"], ",", 
           SubscriptBox["c", "2"], ",", 
           SubscriptBox["c", "3"]}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]"}], ")"}], 
        RowBox[{"3", "/", "2"}]]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], 
        RowBox[{"Length", "[", "cl", "]"}]], 
       RowBox[{
        RowBox[{"cl", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], 
        RowBox[{"PositiveHalfSpaceIntegral", "@@", 
         RowBox[{"cl", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}]}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NegativeHalfSpaceIntegral", "[", 
   RowBox[{"poly_", ",", "u1_", ",", "u2_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"cl", "=", 
      RowBox[{"CoefficientRules", "[", 
       RowBox[{
        RowBox[{"poly", "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], "\[Rule]", 
            RowBox[{
             RowBox[{
              SqrtBox["\[Theta]"], 
              SubscriptBox["c", "1"]}], "+", "u1"}]}], ",", 
           RowBox[{
            SubscriptBox["c", "2"], "\[Rule]", 
            RowBox[{
             RowBox[{
              SqrtBox["\[Theta]"], 
              SubscriptBox["c", "2"]}], "+", "u2"}]}], ",", 
           RowBox[{
            SubscriptBox["c", "3"], "\[Rule]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox["\[Theta]"]}], 
             SubscriptBox["c", "3"]}]}]}], "}"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["c", "1"], ",", 
          SubscriptBox["c", "2"], ",", 
          SubscriptBox["c", "3"]}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], 
       RowBox[{"Length", "[", "cl", "]"}]], 
      RowBox[{
       RowBox[{"cl", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], 
       RowBox[{"PositiveHalfSpaceIntegral", "@@", 
        RowBox[{"cl", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}]}]}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.785315269314715*^9, 3.7853153077232943`*^9}, {
   3.785315846012916*^9, 3.7853158631135387`*^9}, {3.785315979408717*^9, 
   3.785316014789651*^9}, {3.7853160746793127`*^9, 3.785316120594844*^9}, {
   3.785318122857174*^9, 3.785318145385254*^9}, {3.7853181838720303`*^9, 
   3.78531818923838*^9}, {3.785318955239134*^9, 3.785318983290579*^9}, {
   3.785319031055632*^9, 3.7853190385262337`*^9}, {3.785324572011901*^9, 
   3.7853245807733707`*^9}, {3.785324721170951*^9, 3.785324729751236*^9}, {
   3.785328028582985*^9, 3.785328040399993*^9}, 
   3.802057421377041*^9},ExpressionUUID->"43870d67-33de-4fed-b42e-\
39d8c2e2b1d8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SolidHarmonicP", "[", 
    RowBox[{"l_Integer", ",", "m_Integer"}], "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"TrigExpand", "[", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"r", "=", 
           SqrtBox[
            RowBox[{
             SuperscriptBox[
              SubscriptBox["c", "1"], "2"], "+", 
             SuperscriptBox[
              SubscriptBox["c", "2"], "2"], "+", 
             SuperscriptBox[
              SubscriptBox["c", "3"], "2"]}]]}], ",", 
          RowBox[{"\[Phi]", "=", 
           RowBox[{"ArcTan", "[", 
            RowBox[{
             SubscriptBox["c", "2"], "/", 
             SubscriptBox["c", "1"]}], "]"}]}]}], "}"}], ",", 
        RowBox[{
         SuperscriptBox["r", "l"], 
         RowBox[{"LegendreP", "[", 
          RowBox[{"l", ",", "m", ",", 
           RowBox[{
            SubscriptBox["c", "3"], "/", "r"}]}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"m", " ", "\[Phi]"}], "]"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"m", " ", "\[Phi]"}], "]"}]}]}], ")"}]}]}], "]"}], "]"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["c", "1"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["c", "2"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["c", "3"], ">", "0"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"PolynomialBasis", "[", 
    RowBox[{"l_Integer", ",", "m_Integer", ",", "n_Integer"}], "]"}], ":=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{
         RowBox[{"m", ">", "l"}], "||", 
         RowBox[{"m", "<", 
          RowBox[{"-", "l"}]}], "||", 
         RowBox[{"n", "<", "0"}]}]}], "}"}], "}"}], ",", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"l", "-", "1"}], "2"]}]], 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "4"}]], 
      SqrtBox[
       FractionBox[
        RowBox[{"n", "!"}], 
        RowBox[{"Gamma", "[", 
         RowBox[{"n", "+", "l", "+", 
          RowBox[{"3", "/", "2"}]}], "]"}]]], 
      SqrtBox[
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"2", "l"}], "+", "1"}], 
         RowBox[{"4", "\[Pi]"}]], 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"l", "-", "m"}], ")"}], "!"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"l", "+", "m"}], ")"}], "!"}]]}]], 
      RowBox[{"LaguerreL", "[", 
       RowBox[{"n", ",", 
        RowBox[{"l", "+", 
         RowBox[{"1", "/", "2"}]}], ",", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           SubscriptBox["c", "1"], "2"], "+", 
          SuperscriptBox[
           SubscriptBox["c", "2"], "2"], "+", 
          SuperscriptBox[
           SubscriptBox["c", "3"], "2"]}], "2"]}], "]"}], 
      RowBox[{"SolidHarmonicP", "[", 
       RowBox[{"l", ",", "m"}], "]"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.785325005394902*^9, 3.785325007185896*^9}, {
  3.7853253030363398`*^9, 
  3.785325321479621*^9}},ExpressionUUID->"78cbe872-6a67-4035-beec-\
3d89511224bd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ShiftedBasis", "[", 
    RowBox[{"l_Integer", ",", "m_Integer", ",", "n_Integer"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"PolynomialBasis", "[", 
     RowBox[{"l", ",", "m", ",", "n"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], "\[Rule]", 
       FractionBox[
        RowBox[{
         SubscriptBox["c", "1"], "-", 
         SubscriptBox["u", "1"]}], 
        SqrtBox["\[Theta]"]]}], ",", 
      RowBox[{
       SubscriptBox["c", "2"], "\[Rule]", 
       FractionBox[
        SubscriptBox["c", "2"], 
        SqrtBox["\[Theta]"]]}], ",", 
      RowBox[{
       SubscriptBox["c", "3"], "\[Rule]", 
       FractionBox[
        SubscriptBox["c", "3"], 
        SqrtBox["\[Theta]"]]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DisFunc", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"l", "=", "0"}], "4"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"m", "=", 
       RowBox[{"-", "l"}]}], "l"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], 
       RowBox[{
        RowBox[{"Floor", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Deg", "-", "l"}], ")"}], "/", "2"}], "]"}], "-", "1"}]], 
      RowBox[{
       SuperscriptBox["\[Theta]", 
        RowBox[{
         RowBox[{"-", "n"}], "-", 
         RowBox[{"l", "/", "2"}]}]], 
       SubscriptBox["CoefF", 
        RowBox[{"l", ",", "m", ",", "n"}]], 
       RowBox[{"ShiftedBasis", "[", 
        RowBox[{"l", ",", "m", ",", "n"}], "]"}]}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Feven", "=", 
   RowBox[{"DisFunc", "/.", 
    RowBox[{
     RowBox[{
      SubscriptBox["CoefF", 
       RowBox[{"l_", ",", "m_", ",", "n_"}]], "/;", 
      RowBox[{"OddQ", "[", 
       RowBox[{"l", "+", "m"}], "]"}]}], "\[Rule]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Fodd", "=", 
   RowBox[{"DisFunc", "/.", 
    RowBox[{
     RowBox[{
      SubscriptBox["CoefF", 
       RowBox[{"l_", ",", "m_", ",", "n_"}]], "/;", 
      RowBox[{"EvenQ", "[", 
       RowBox[{"l", "+", "m"}], "]"}]}], "\[Rule]", "0"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7853256853479958`*^9, 3.785325820077818*^9}, {
  3.785326193083482*^9, 3.7853262436372223`*^9}, {3.785326275234178*^9, 
  3.785326276101849*^9}, {3.7853264799104424`*^9, 3.7853265105823717`*^9}, {
  3.785326768859236*^9, 3.785326781264442*^9}, {3.785327927457506*^9, 
  3.7853279307525463`*^9}, {3.7853284829881563`*^9, 3.785328483576269*^9}, {
  3.78532854027063*^9, 3.7853285412638187`*^9}, {3.785328604161807*^9, 
  3.78532861491292*^9}, {3.785405905111577*^9, 3.7854059052565823`*^9}, {
  3.7854060056386337`*^9, 3.785406073033647*^9}, {3.7854102599259253`*^9, 
  3.7854102675441847`*^9}},ExpressionUUID->"1d88366e-0339-4572-a0e2-\
6d0911ddd20e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]W", "=", 
   RowBox[{"Expand", "[", 
    RowBox[{"PositiveHalfSpaceIntegral", "[", 
     RowBox[{
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"2", "\[Pi]"}], "\[Theta]W"]], 
       SubscriptBox["c", "3"], "Feven"}], ",", 
      SubscriptBox["u", "1"], ",", "0", ",", "\[Theta]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BC", "[", 
    RowBox[{"l_", ",", "m_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    SubscriptBox["CoefF", 
     RowBox[{"l", ",", "m", ",", "n"}]], "-", 
    RowBox[{
     FractionBox[
      RowBox[{"2", "\[Chi]"}], 
      RowBox[{"\[Chi]", "-", "2"}]], 
     SuperscriptBox["\[Theta]", 
      RowBox[{"n", "+", 
       RowBox[{"l", "/", "2"}]}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "m"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Rho]W", " ", 
        RowBox[{"NegativeHalfSpaceIntegral", "[", 
         RowBox[{
          RowBox[{"ShiftedBasis", "[", 
           RowBox[{"l", ",", 
            RowBox[{"-", "m"}], ",", "n"}], "]"}], ",", "0", ",", "0", ",", 
          "\[Theta]W"}], "]"}]}], "-", 
       RowBox[{"NegativeHalfSpaceIntegral", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"ShiftedBasis", "[", 
           RowBox[{"l", ",", 
            RowBox[{"-", "m"}], ",", "n"}], "]"}], "Feven"}], ",", 
         SubscriptBox["u", "1"], ",", "0", ",", "\[Theta]"}], "]"}]}], 
      ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Replacement", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"0", ",", "0", ",", "0"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Rho]", "[", 
         RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "&"}], 
       ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"1", ",", "1", ",", "1"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SqrtBox["5"], "Kn"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["q", "1"], "[", 
            RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
             SubscriptBox["q", "2"], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}]}], 
          ")"}]}], "&"}], ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"1", ",", "0", ",", "1"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "Kn"]}], 
         SqrtBox[
          FractionBox["2", "5"]], 
         RowBox[{
          SubscriptBox["q", "3"], "[", 
          RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "&"}], 
       ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}], ",", "1"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{
            SqrtBox["5"], "Kn"}]]}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["q", "1"], "[", 
            RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
             SubscriptBox["q", "2"], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}]}], 
          ")"}]}], "&"}], ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"2", ",", "2", ",", "0"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SqrtBox["2"], "Kn"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{
              SubscriptBox["\[Sigma]", 
               RowBox[{"1", ",", "1"}]], "[", 
              RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "-", 
             RowBox[{
              SubscriptBox["\[Sigma]", 
               RowBox[{"2", ",", "2"}]], "[", 
              RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "2"], 
           "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
             SubscriptBox["\[Sigma]", 
              RowBox[{"1", ",", "2"}]], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}]}], 
          ")"}]}], "&"}], ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"2", ",", "1", ",", "0"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{
            SqrtBox["2"], "Kn"}]]}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Sigma]", 
             RowBox[{"1", ",", "3"}]], "[", 
            RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
             SubscriptBox["\[Sigma]", 
              RowBox[{"2", ",", "3"}]], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}]}], 
          ")"}]}], "&"}], ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"2", ",", "0", ",", "0"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SqrtBox["3"], 
           RowBox[{"2", "Kn"}]]}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Sigma]", 
             RowBox[{"1", ",", "1"}]], "[", 
            RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "+", 
           RowBox[{
            SubscriptBox["\[Sigma]", 
             RowBox[{"2", ",", "2"}]], "[", 
            RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], ")"}]}],
         "&"}], ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"2", ",", 
        RowBox[{"-", "1"}], ",", "0"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SqrtBox["2"], "Kn"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Sigma]", 
             RowBox[{"1", ",", "3"}]], "[", 
            RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
             SubscriptBox["\[Sigma]", 
              RowBox[{"2", ",", "3"}]], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}]}], 
          ")"}]}], "&"}], ")"}]}], ",", 
     RowBox[{
      SubscriptBox["f", 
       RowBox[{"2", ",", 
        RowBox[{"-", "2"}], ",", "0"}]], "\[RuleDelayed]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SqrtBox["2"], "Kn"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{
              SubscriptBox["\[Sigma]", 
               RowBox[{"1", ",", "1"}]], "[", 
              RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}], "-", 
             RowBox[{
              SubscriptBox["\[Sigma]", 
               RowBox[{"2", ",", "2"}]], "[", 
              RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "2"], 
           "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{
             SubscriptBox["\[Sigma]", 
              RowBox[{"1", ",", "2"}]], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}]}], 
          ")"}]}], "&"}], ")"}]}], ",", 
     RowBox[{"\[Mu]0", "\[Rule]", 
      RowBox[{
       RowBox[{"\[Nu]", "[", 
        RowBox[{
         SubscriptBox["x", "1"], ",", 
         SubscriptBox["x", "2"], ",", 
         SubscriptBox["x", "3"], ",", "t"}], "]"}], "/", 
       SuperscriptBox[
        RowBox[{"\[Theta]", "[", 
         RowBox[{
          SubscriptBox["x", "1"], ",", 
          SubscriptBox["x", "2"], ",", 
          SubscriptBox["x", "3"], ",", "t"}], "]"}], 
        RowBox[{
         FractionBox["1", "2"], "+", 
         FractionBox["2", 
          RowBox[{"\[Eta]", "-", "1"}]]}]]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BCReduce", "[", "bc_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Expand", "[", "bc", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["u", "1"], "\[Rule]", 
          RowBox[{
           SubscriptBox["v", "1"], "[", 
           RowBox[{
            SubscriptBox["x", "1"], ",", 
            SubscriptBox["x", "2"], ",", 
            SubscriptBox["x", "3"], ",", "t"}], "]"}]}], ",", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"\[Theta]", "[", 
           RowBox[{
            SubscriptBox["x", "1"], ",", 
            SubscriptBox["x", "2"], ",", 
            SubscriptBox["x", "3"], ",", "t"}], "]"}]}], ",", 
         RowBox[{"\[Theta]W", "\[Rule]", 
          RowBox[{"1", "+", 
           RowBox[{"\[Epsilon]", " ", "\[Theta]W"}]}]}], ",", 
         RowBox[{
          SubscriptBox["CoefF", 
           RowBox[{"0", ",", "0", ",", "0"}]], "\[Rule]", 
          RowBox[{"\[Rho]", "[", 
           RowBox[{
            SubscriptBox["x", "1"], ",", 
            SubscriptBox["x", "2"], ",", 
            SubscriptBox["x", "3"], ",", "t"}], "]"}]}]}], "}"}]}], "/.", 
      RowBox[{
       SubscriptBox["CoefF", 
        RowBox[{"l_", ",", "m_", ",", "n_"}]], "\[RuleDelayed]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"f1", "\[LeftDoubleBracket]", 
          RowBox[{"Idx", "[", 
           RowBox[{"l", ",", "m", ",", "n"}], "]"}], 
          "\[RightDoubleBracket]"}], "+", 
         RowBox[{"Kn", " ", 
          RowBox[{"f2", "\[LeftDoubleBracket]", 
           RowBox[{"Idx", "[", 
            RowBox[{"l", ",", "m", ",", "n"}], "]"}], 
           "\[RightDoubleBracket]"}]}]}], ")"}]}]}], "/.", "Replacement"}], "/.", 
    RowBox[{"Kn", "\[Rule]", "1"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.785326060682558*^9, 3.785326080882292*^9}, {
  3.785326115640882*^9, 3.785326166543933*^9}, {3.7853262641489143`*^9, 
  3.7853263249403753`*^9}, {3.7853263818217983`*^9, 3.785326471606703*^9}, {
  3.7853265430738487`*^9, 3.785326630695633*^9}, {3.785405581123584*^9, 
  3.785405586085001*^9}, {3.785405768625999*^9, 3.785405770169434*^9}, {
  3.785406095670856*^9, 3.785406096359475*^9}, {3.7854063880548773`*^9, 
  3.785406390992777*^9}, {3.7854958202500877`*^9, 3.785495829136153*^9}, {
  3.785496605923918*^9, 3.785496612219223*^9}, {3.7854972638891373`*^9, 
  3.7854972642649527`*^9}, {3.801400696466817*^9, 3.801400703413991*^9}, {
  3.802095085130741*^9, 
  3.80209509127831*^9}},ExpressionUUID->"22e3ea5c-b1cb-478d-a900-\
9e66760fd433"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bc101", "=", 
   RowBox[{"BCReduce", "[", 
    RowBox[{"BC", "[", 
     RowBox[{"1", ",", "0", ",", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc300", "=", 
   RowBox[{"BCReduce", "[", 
    RowBox[{"BC", "[", 
     RowBox[{"3", ",", "0", ",", "0"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc211", "=", 
   RowBox[{"BCReduce", "[", 
    RowBox[{"BC", "[", 
     RowBox[{"2", ",", "1", ",", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc210", "=", 
   RowBox[{"BCReduce", "[", 
    RowBox[{"BC", "[", 
     RowBox[{"2", ",", "1", ",", "0"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc320", "=", 
   RowBox[{"BCReduce", "[", 
    RowBox[{"BC", "[", 
     RowBox[{"3", ",", "2", ",", "0"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.785406128308518*^9, 3.785406131152886*^9}, {
  3.7854063353125896`*^9, 3.785406337862569*^9}, {3.785406418967245*^9, 
  3.785406453886352*^9}, {3.785406578710157*^9, 3.785406611952065*^9}, {
  3.785406671044641*^9, 3.7854066769839087`*^9}, {3.78540670767688*^9, 
  3.785406716897389*^9}, {3.785406899861244*^9, 3.785406938485529*^9}, {
  3.785406970125073*^9, 3.785406978131369*^9}, {3.785408192219236*^9, 
  3.785408256566113*^9}, {3.785408431949101*^9, 3.7854084578005447`*^9}, {
  3.7854084904643173`*^9, 3.7854085084114437`*^9}, {3.7854086943993473`*^9, 
  3.7854087201807528`*^9}, {3.7854958544333363`*^9, 
  3.785495886130198*^9}},ExpressionUUID->"659f89d1-7678-44e4-89ee-\
922f2e5701a7"],

Cell["\<\
\:4e0b\:9762\:7684\:51fd\:6570\:9700\:8981\:7528\:5230 semi linearize, \:6240\
\:4ee5\:5148\:628a\:4e0a\:9762\:7684\:8fb9\:754c\:6761\:4ef6\:5bfc\:51fa, \
\:5230R13\:65b9\:7a0b\:7ec4semi linearize \
\:540e\:6c42\:89e3\:65f6\:518d\:6267\:884c\:4e0b\:9762\:8fd9\:51e0\:884c\:5427\
.\
\>", "Text",
 CellChangeTimes->{{3.797680056999435*^9, 
  3.797680139355319*^9}},ExpressionUUID->"78304976-441e-43e7-8cc8-\
9c82f0eb38e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SemiLinearizeBC", "[", "eq_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Linearize", "[", "eq", "]"}], "+", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"QuadraticTerms", "[", "eq", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Derivative", "[", 
             RowBox[{"0", ",", "0", ",", "j_", ",", "0"}], "]"}], "[", 
            SubscriptBox["v", "1"], "]"}], "[", 
           RowBox[{
            SubscriptBox["x", "1"], ",", 
            SubscriptBox["x", "2"], ",", 
            SubscriptBox["x", "3"], ",", "t"}], "]"}], "/;", 
          RowBox[{"j", ">", "0"}]}], "\[RuleDelayed]", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"0", ",", "0", ",", 
             RowBox[{"j", "-", "1"}], ",", "0"}], "]"}], "[", "dvdx", "]"}], 
          "[", 
          RowBox[{
           SubscriptBox["x", "1"], ",", 
           SubscriptBox["x", "2"], ",", 
           SubscriptBox["x", "3"], ",", "t"}], "]"}]}], "}"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["q", "1"], "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Epsilon]", " ", 
            RowBox[{
             SubscriptBox["q", "1"], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "&"}], 
          ")"}]}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", 
          RowBox[{"1", ",", "3"}]], "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Epsilon]", " ", 
            RowBox[{
             SubscriptBox["\[Sigma]", 
              RowBox[{"1", ",", "3"}]], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "&"}], 
          ")"}]}], ",", 
        RowBox[{
         SubscriptBox["v", "1"], "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Epsilon]", " ", 
            RowBox[{
             SubscriptBox["v", "1"], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "&"}], 
          ")"}]}], ",", 
        RowBox[{"dvdx", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Epsilon]", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"Derivative", "[", 
               RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}], "[", 
              SubscriptBox["v", "1"], "]"}], "[", 
             RowBox[{"#1", ",", "#2", ",", "#3", ",", "#4"}], "]"}]}], "&"}], 
          ")"}]}]}], "}"}]}], ",", 
     SuperscriptBox["\[Epsilon]", "2"]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.78541147354239*^9, 3.785411499663986*^9}, 
   3.785495921530401*^9},ExpressionUUID->"e0137c70-f242-4974-b6f7-\
bf1567968ceb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"slbc101", "=", 
   RowBox[{"SemiLinearizeBC", "[", 
    RowBox[{"TwoD", "[", "bc101", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"slbc300", "=", 
   RowBox[{"SemiLinearizeBC", "[", 
    RowBox[{"TwoD", "[", "bc300", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"slbc211", "=", 
   RowBox[{"SemiLinearizeBC", "[", 
    RowBox[{"TwoD", "[", "bc211", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"slbc210", "=", 
   RowBox[{"SemiLinearizeBC", "[", 
    RowBox[{"TwoD", "[", "bc210", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"slbc320", "=", 
   RowBox[{"SemiLinearizeBC", "[", 
    RowBox[{"TwoD", "[", "bc320", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.785496062310793*^9, 3.7854960634765*^9}, {
  3.785496094858485*^9, 3.785496098631174*^9}, {3.7854969061140137`*^9, 
  3.785496945188802*^9}},ExpressionUUID->"a6e86d61-146c-4a75-b8f1-\
82d3ef7faca7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Expand", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"slbc101", "\[Equal]", "0"}], "/.", 
      RowBox[{"\[Chi]", "\[Rule]", "1"}]}], ",", 
     RowBox[{
      SubscriptBox["q", "3"], "[", 
      RowBox[{
       SubscriptBox["x", "1"], ",", 
       SubscriptBox["x", "2"], ",", 
       SubscriptBox["x", "3"], ",", "t"}], "]"}]}], "]"}], "]"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.797572572637841*^9, 3.797572615837987*^9}, 
   3.797572653249544*^9},ExpressionUUID->"cdc624d2-7f24-445e-819f-\
36ec145ae1a1"],

Cell[CellGroupData[{

Cell[BoxData["bc101"], "Input",
 CellChangeTimes->{{3.797679033284305*^9, 3.797679035572171*^9}, {
  3.7976790847938547`*^9, 
  3.797679086628971*^9}},ExpressionUUID->"62e37fe3-3493-4b4f-a44d-\
047d8f019a59"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"4", " ", 
             SqrtBox[
              FractionBox["1", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", "\[Theta]W"}]}]]], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"]}], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", "\[Chi]", " ", 
             SqrtBox[
              RowBox[{"\[Theta]", "[", 
               RowBox[{
                SubscriptBox["x", "1"], ",", 
                SubscriptBox["x", "2"], ",", 
                SubscriptBox["x", "3"], ",", "t"}], "]"}]], " ", 
             RowBox[{"\[Rho]", "[", 
              RowBox[{
               SubscriptBox["x", "1"], ",", 
               SubscriptBox["x", "2"], ",", 
               SubscriptBox["x", "3"], ",", "t"}], "]"}]}], 
            RowBox[{
             SqrtBox[
              RowBox[{"5", " ", "\[Pi]"}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", "\[Chi]"}], ")"}]}]]}], "-", 
          FractionBox[
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"], 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"]], "+", 
          TemplateBox[{"2310"},
           "OutputSizeLimit`Skeleton"]}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{130., {4., 16.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{114., {0., 16.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 110, 32275377830105001516, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{129., {0., 16.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 110, 32275377830105001516, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{97., {0., 16.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 110, 32275377830105001516, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{174., {0., 16.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[32275377830105001516 === $SessionID, 
   Out[110], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{3.797679036484643*^9, 3.797679087447506*^9, 
  3.804071747439002*^9},ExpressionUUID->"d63b57d7-7d0d-4020-a1cb-\
d157c40ace72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimplifiedBC", "//", "Rationalize"}]], "Input",
 CellChangeTimes->{{3.797684065010145*^9, 
  3.797684069810408*^9}},ExpressionUUID->"120a2cfd-ab81-4671-9ea1-\
a3328354207b"],

Cell[BoxData["SimplifiedBC"], "Output",
 CellChangeTimes->{{3.797684059857527*^9, 3.797684071393805*^9}, 
   3.804071747618393*^9},ExpressionUUID->"6b2a293b-f07f-43ff-8afd-\
ab552c968f0a"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 1052},
WindowMargins->{{1853, Automatic}, {0, Automatic}},
Magnification:>2. Inherited,
FrontEndVersion->"11.2 for Linux x86 (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 3, 134, "Section",ExpressionUUID->"c685dc8f-8a8c-4e90-ab3c-f43e164e380e"],
Cell[747, 27, 197, 3, 69, "Text",ExpressionUUID->"87936010-004f-40f3-af66-95384289b38f"],
Cell[947, 32, 5156, 146, 556, "Input",ExpressionUUID->"43870d67-33de-4fed-b42e-39d8c2e2b1d8"],
Cell[6106, 180, 3396, 105, 392, "Input",ExpressionUUID->"78cbe872-6a67-4035-beec-3d89511224bd"],
Cell[9505, 287, 2905, 83, 304, "Input",ExpressionUUID->"1d88366e-0339-4572-a0e2-6d0911ddd20e"],
Cell[12413, 372, 10977, 314, 1254, "Input",ExpressionUUID->"22e3ea5c-b1cb-478d-a900-9e66760fd433"],
Cell[23393, 688, 1605, 40, 233, "Input",ExpressionUUID->"659f89d1-7678-44e4-89ee-922f2e5701a7"],
Cell[25001, 730, 430, 9, 69, "Text",ExpressionUUID->"78304976-441e-43e7-8cc8-9c82f0eb38e3"],
Cell[25434, 741, 2832, 78, 367, "Input",ExpressionUUID->"e0137c70-f242-4974-b6f7-bf1567968ceb"],
Cell[28269, 821, 1004, 28, 262, "Input",ExpressionUUID->"a6e86d61-146c-4a75-b8f1-82d3ef7faca7"],
Cell[29276, 851, 584, 17, 89, "Input",ExpressionUUID->"cdc624d2-7f24-445e-819f-36ec145ae1a1"],
Cell[CellGroupData[{
Cell[29885, 872, 208, 4, 89, "Input",ExpressionUUID->"62e37fe3-3493-4b4f-a44d-047d8f019a59"],
Cell[30096, 878, 8794, 234, 266, "Output",ExpressionUUID->"d63b57d7-7d0d-4020-a1cb-d157c40ace72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38927, 1117, 197, 4, 89, "Input",ExpressionUUID->"120a2cfd-ab81-4671-9ea1-a3328354207b"],
Cell[39127, 1123, 188, 3, 130, "Output",ExpressionUUID->"6b2a293b-f07f-43ff-8afd-ab552c968f0a"]
}, Open  ]]
}, Open  ]]
}
]
*)

