(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1084220,      19479]
NotebookOptionsPosition[   1077926,      19372]
NotebookOutlinePosition[   1078305,      19389]
CellTagsIndexPosition[   1078262,      19386]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "IPL - R13 Equation \[LongDash] Flow past a Cylinder \nCartesian to \
Cylindrical + 3d to 2d + Linearization+Ansatz\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzsXQdcVMfWJ4mx0DuCBQFBEQt2Y+8aEaUI0hQ79thN1ERN7MbeY4k19qix
94K9946K0mH77W2+M/fuLqCSJ77kS3l7fofL3dm5U87M3vOfMzNnfPp8FTHg
Uysrq9Gl4RLRe3yrUaN6fxPpCB+iho8elDS8f78vh4/pn9R/VKM+n0FgeYh7
G/7wPSouiSaWZDZ+4I0smcJNceBW+NuwpBRL4j+YxfwafSgXJ30kFks+WN7G
LD6Q/17y/wi2kIUsZCELyQT6gpcQB1cRrpIkYkKYeYlnOSQYtQ/P6HhKiyQa
P4Kj4Tg8L7IsL8qKRKshFYVFU4JyQxKCXkcjTn7tmvQ7z1EcT0mIFSVKEEle
IkVE84hlJRqYQxzoMMhDj5AGScA6JLHwnCDDAS2H9AK+kZCBQxoOER9T43fx
Bl+ATQr674s3PhxsWPDGX95eFrKQhSxkIYXy8YYka1vJSLJu4yWDRkvq9CLL
GPWLKJAGhiQ4gc/XUCyNaBIJoP31iCIQz+IQScEYMk5gCV6vIijAHiYVz7CE
INKYEQPMiBSwgDgAE/AEAAwAEoA0DEgikchJojk1uGFokeFxWVnANkLxa2xW
rCYJvI03UCH9W2x1/TEsfiCjj8MbxRNO8fAGKk5NUbFim575f2mCP4stZCEL
WchCMil4gzfhDd40sEcMxQLeyLcGiBgHMHoJlL7IIE2OlPmaevYw7+LZR3t2
nN249sDubaeXzN+ydsW+33Zd3L01+chvN5/c02S9FhitSZNzSKBMoz7Q4xjT
GNGOiFjAESKi5TLgKIxs5WAB34D6E0SAIUCsbPfIEXmDYqmGGFTxa1xIE7wF
NvKr/5a++zOvRiDxIddi4w2lLsWjj8EbH3gtJNji4I1/6NVCFrKQhSxkJqkA
5Cikc5W3vYBBAk8inkBELsp6QR/afX3l/H2jB/0YFza6Y/PeDaqHB5RvVcG5
sbdrUy+HhnCtUr59QLl2tSp3+bL5oMRuk8YOnbt13dFn93J12YhSI86AWAPS
axielRFHfgE4CTEcTxkzl1GGKIqSyCOeEwWOkTgaiVkilSPSgEZYRhTyKAw5
/isS88GQkd+roxUrwZ9zfQ/m+X0WP4rRB18/ij+wvh9pI/gz5f/nXi1kIQtZ
yEJGMhnqC6pdWakpmk3AAbQKPbqet2XVyUlf/dStw9hmtfoElA2p4NAauKJj
O2+n9pWcOvq5hrSuO7hh1cTydu29Hb/0dens4xxas1KUr1urRtW7dQ8ZOeGr
RTt+Pp1yX4ONF0K+5mRZVhCUfBlJZJUc8ZwKXvghwlesxFCIoRHHID5Tlf3w
4X1Nbp5EMryWwnE+nt4FG1yhWZX8aH8qFwtsfDTe+NvwR4CNfzZbyEIWspCF
MMkvdfxilC0MnCixoPQlQcTLNOWJjfTn7K71F5PiZtT1j6lo19bXsXN5647l
S3fwse9S1aVbFdduVV2iA91japSND2s6tW2tMRXKdPGzi2roN7hO+X5+jhG1
vWOreoSUt21W3qFZ4xqxYwbOP7zr5punJFLSl1/JPIuzBnWP8QYvz6YwMuTg
MdgwIMqACBaRSGKeJ1/8dcHSp6fPIxavZFWz5MfV18R8EVxwvcSfzW8Bnt/n
j5gi+dDFIaYqF5f+bP37lwMGC96wkIUsZKE/jiQkibwocALPiiwn0Ni+kXI/
+5fVR4f2mlGvcpSDVUMXq5bVPeNreSXW9OxZ26tX7XJ9a3okVnWOq+7as075
/vUrJAV79a9bLqmyfWygU2K/0NXf9t/fucHUam5x1dyiq5ftHugRDnDF06Z5
Hf/wiPZDj+y+kfJAJe93wWtNAXKIAgO5G9UvxhsCLzIEnoTRE0gv6bLZO3dP
jP1hS8zg7H2nEM2rEPcYfQTeeEvD8u9c312i+Q/GG8UCG3863viIKYZ/vInD
QhaykIUsVIBEvPVD4ESO4XlK5Ah053LKlHGL6lXt4uPaGqBCVbfuAQAt3HtX
c06o6hjnb9fd17pbxZJh/naxjX2Hd204PbbVggD7hAYVh7YOnNAiYPzq7+/d
PYpmDj/dPnhi7XL9AhxjapTtEeTevaJtR2/7dkEVunRo3H/e95uf3MrhDEik
MeRQNJ4oILzBloMbjpVoGukZSYtYDXqZ8njh6qW12+3s1BOdu4Mo9hmf97j4
73NB4uUcMFM8rSG02IojsoB1IMRAUzTAHvlbVuJEkwmGy99yg5mhAeeICjxT
Qsz3OGYBdYPXn0iCkeVocNXrNEaJy3hD4GnggpMmDG2gSB2SONnEQ/IcxQLy
ku9xFhwnCMadOfJsFL6HK03Tyo0SLkkSwzAgU3ONeCRAlQtWX0fpoe7KRwZv
bmZwX4BiCgI8zvM8pAlXCISrqGyWlglSNhgMOLJcI4NeSxh05goWvKFIECph
xhuQ8LuTJng1jmnHE8/h1TvKPcNwkiDyHGNOE8uzcCuwDGW+h5hvxQEmCb25
PFAYc7gxWUkwNyIkpUTDaUqCuSkhcaUKSh3hQeVZJYISqCSiFMP8IJREp4Nv
EUXhlc3QcH/Eb9VCFrKQhf5hZN73Ci9p/HoH5Urj7SeMDh36NTkh/Kva/iFl
SzesXi6iimu38qXDgj2TAhx6BNjH1PbqU6Fkl0DnOB/riECn+HrlB4yM3fJl
7W+b+H0V22peZJPZNd379eq4/MfR52NaLKzpNqCGW9+qjj39bDBECXCKBtQR
5BlZo3yYt3OzxG7jLhx/SKtlNSvrZFZCWo434NWhrDyHQiBDHrp758G0eavq
tFlZtfmjcbNR8k1E0SrEPyrmglFlMoXDOo0vymeCDDyQopd5wF8MxYMqkUfZ
DEWToLDke0JvQMYBO+goo+MOCeMKUCuMOk8F14KrByEOy9LYpQmoIQH0No9n
kRQQIin6jseKTFBUFU5Qb1Bjo5P8Lc0YZCDAKxUBdQ+I4r11hHAFCSj1leEO
RnAAn+QKijTPkRylp0glvOAVVLW81Rn3jfemD3qTIN71epK/QhLkQxoI5V4H
sApjBkoJB+kVbAaEXbXwBj1tRhpGqIlNbYgilYLkpw/ypEkKZCj7/Hhb5gXL
gHEFQZrbSM5X1KpljCdKUIPszCwlJqTGMaxyr9WqlWchl4Kp4RyhqDR2LwPy
h3yVekE6xjKIEkHoRdxrcMti9KXTQ2nlts4nABuKSOGqQDgLWchCFvofISPe
EJFByypbG3U53MtHeZtXH+rYvJdjieo+Lm1rVYyqUS7Wz6FbVZeetb0G+9rE
AswIco0JdI5p4N0/tMGkehX6+ttHN/BOim8zr6Z7r6qOcZVto92tOrWsOiah
7cLankmBjr2rOfULcuxdxT4RUEc1557VXOIDXbuXK9W6rm90tXLtOzZL/G1b
MpmHGC1iKUSwWOMSiNcLOp7IQdpcdO2Gdsna0517LPept7V1hGbTHpSejQR5
uwp6v84tssomtcaKAgtqgmFh5G+gOT3FykjDCDloXoDhOi/P88AjOoNeVBCZ
aUKg4BX0Igz9zSGgTIwqWw6hWcb8LYRjs8E7KSizGOYrYAmNDhAYYjisoI02
B3kHMKRtIAmzYUAQjcxyAkkxcGMgKFG2H8DH12/SOV7UEiQGG6JkwI7YjLUD
yCEHCiABAB4ky2GkIeGvzInj6SVBghQYlofUaIYzh4smEwV8CwzyIQiK4Vil
dmYpQWlpGorGc5xgri8wBdkX8OQKilr5yOCpPMmUMv4IN1qdAUu0gNxAwkrK
OKaECArPqfGioNXqRXmbNc6CYnDKsuSVEIRNW6I5hYLyV2nU5hJCRZVwhuFk
T3ZIo9O+9ZTSvkotlRDzfcGaQhmASJLUanEKgkxIxhvF6rQWspCFLPSPpny/
XiKidaKyiOD5XdWq+Xsj2g93+DS4ZoXIQI/IIPfu/o5RfnZRFUqFeViFVHNO
+MJ3gL9D13Kft/e1DR3dY92w7is71R3vY90lpN6E+hX7NfYb1LzKsBruPetX
HNAycGRtz77+1rFV7XpWd+hbyyWplmv/IOe+gU49qjjGeJfuHOgWFuDa0cum
Qcs60RuX7TdkYnVIkLRBJAyIECQdIlXozl31N7MPBLXY7FV7VUDDY2O/Zp48
RBKDR/0Eg8jiOfzCWoBjzaYMkhUKWjYIWuIl49aZguE0L3FS/kfeFEFL0Lka
PW+0ikBx8KgVIivRCj4CeMYMZtR60hzOyY5WFTyg3JiZ4ngAA0p2eooGlnMR
hcI7PAASiNLbIbLuxrpWTkc02W0gFyTnlV8RwFrme2PW0B9M0AIYAAwna23A
DcqNGeoYb/LtQkhjoAp+NGcNkgFZ5WkNivMVABUGggFmubcLDzDDDDkUBPJu
Y5klCSFQF0i8gNBE80clvlJBJRAay1x3aCYdySi1TklNMz+iPKXSEQWbT2GI
r9xAOkrKkAi0rFJNRjD2AbNIocogNOOub9OPDlnwhoUsZKH/JVKghnE2HlvY
MdggctG6xYc6NB4QWC6satlob9suFa3D/eyifW2j6lVMql2ub7kSneqW71Xu
83Y1PKPrVexZu0LCwIjFg6KWdqo3NsAporJdeO3yiR2Cx3SoMxaAR6BrbK2y
PeuW7xdg3T2gTGyQfa/argPquA2q4dQ/yLF3oFNisGdvX5uudSvGBleMcLKq
0SK4+2+bLwhaJJEM4vSIUaPcNHTpYvqUWadqtdlYsuIaF//9XWMf/bqNJrMg
BsExSMMjbTErLuMNvANGRlh6Gs9P3Lr3IiU1j8daCQdevfWABIXI8Hl6/Zvs
bJWeonikXDUEc+/x85dpWXAPKVB8/pILDhQQIxCsCOEw8IYU4JEcjQGuEA4f
j585r8TMVuuVG0jnzsOnagOtfMzTESo9CVe1gVJC9DSnlBOY5LAzVjPOychR
gU4E5agYZ0DxQWBaVq6iFoEViw1oRoqVoDxQDD3N33+SkpatysjVQJGgLlqS
VaoAKUMxgOGjGSoo2hPQEaAIBUTlqHXAkCmEQHbYYYqAa/0mKw8Y0lHqoqM4
qO/rzNw9B45cun779PnLWLYsFjWkTzL5EAIqSssmJOwwVsJfaQ0MsJ7kCFqA
kjOy5KGcUFpIVpEtlBaknaslbt1/rHyEK3yE9KEYEKhIDPuPE5AiNHMIXJ+9
SgPJKyFQKii/cn/u0jUQkVJIRSxwzVLp4AaEBle4VyLAU9Cy5tbP05HKVSkD
lBPShCIRrDI7hOn58+dw1ev1CuSQiqY//MduIQtZyEJ/FRUAGxhvMPKJJGQu
2r7uTPsvktxKtvCxD6tfaUhlux4NvEf62sSXsmpap1zfMT02zB27f+nkY6tn
nls0+WifLnO7NvumfZ2vmgUlVXbsGlwxwdeuS81y8cHlEio7hfvZh9cs16Np
lcFtqo8KtOtetUxUkG1csEtfgBxBDn2Ba7n2r+XaN8g1wbt056quXWt7R1a0
a9yxYe8D60+IL7MRYUCpL9M3bDwT3/eXgLo7Xascq/LFxpoN78yZZUi9p5NU
eaLBAFqCAA1XzLqbxvKgwkgOgeZX6YRZP66c/MMClRblafHCyoFDxwIOSc9R
Kygiz4CHo2cu3XjyKoOW0K2Hz19na0CvZKoJZc9uloZ8kZ4LVwOHT3XBTlBZ
zCwy3qswNkKDR47P1eO1AlpahKuGEtZv3b1x+56rdx6pSIaEcbpgfCRDrcvU
6NUUq2MF+EpDcxDCyu5UU7PzAJOYR9DKkBxQAQzb4YY32VLgmqc1ADbAETh0
7fbD2w+ewbdwk5atAbWrKG5ZdaIcDakleUV1aghOsfAoxgqzgQKwTUHzhYJz
FElCwY6dvbTkp/VQTR0jAWeoDCCi6T8uXrdl57S5i4CnzpoPkoGvSAHjB1DV
gCg0elrBHoArsnK1CszItwjJEbD6ZiSQGykLR03y8FGR6tLVG+YvW/3oRRo0
CogUclSk1ytpWLaWUj4qAk/L1cGD8Ag0JRTy6JmLtx+lQDrQBNhzPo+zyNHR
u/YfhQehnNCUSlKQafLV2/ARaqSE4NaR7+EppQ+kpOUcPHEOHoTuceH6XSUX
pRvAg6kZOQYCrxQFpIFky4Z5fa8Fb1jIQhb6d1NhsIE3BWAf4xy6dOJpXJdx
ntatKth1qebWz8eml0/pvlXsBwU6JSWFrdsy//6meTe+H7YlouWY2A5Tp361
c/XsC1cOG7YsudW761z3Eq0rO4d523au7hkbXKGHv3M3P8eIxlUGdW87Iyli
WQ3n2ECbqGo23Ws79wp26V/Nrnc12z7BroMql4nzKRlV2S4q2Cu+etnIcmWa
BXp0iG3e+96mfej4WdXi1QdaddnkVe0XF/+tnlW21WpwqG+i6uR+xOfSSGuQ
KHkiHBX3wDbJNNRVBqqsPOBdsnwL8LoNv6WmGQBydInoUdC8AFoJ0MKU2Qv3
HDkNN09eZ+s4rPoNAsoxcHmkwJj8hUC4lsWsYfBX2XpWTUukhMOzdExIt3gV
JcJXtBz5RaZ67HfTf9lzYMX6LY9TMyCansfhalrI0lGKO3dChNQkuM/UkvCt
Qda5uVoDzUuAMTJyVNkqrdniocwyyMNuBF+ZZxbg88Kla7fvPgThdx680JF4
qY5KxwHW0hLYiCHPqqDMXAICMeTQ04BYlGRBPoBb1HpSwTO5Gj2kqSMZSF9B
BW+y8kBZn7x4Y9q8pVBaWhYCVPzs1TvT5y9TZAJCGDTqGyg/iI6VBQsAA9gI
XRiR5ow3AHUIWsjIVqt1RmCTpcJAK1NLK0J7+iYnTYVhHgg5pvfACT/M2X3o
JGPyfp+hwXKLTOirhEATwDWX4JU2gkSghIrkGVToBuLA9XFqlvIxXU1CsZXr
yg3bfj18SomjNDdUBPKCBoWmhJ8OFGD24lXKgw9epCs35l7Byl0uNTUV+l52
djbP8xzH5eXlIXnt73vpT/jRW8hCFrLQ/yuZB1D5YANI1qy3L6eMGzI3qGKn
ivada5TrX8N9uE+ZpNZV55b7pI+bVdSSSdf3/fQiquXEL/xjyls3rusTX9sn
MahcbGLXeb9tfHXxEDF15N6OjcZX8Yip5BgO12qePSo5RFZxj2teY2Roo4m1
XAFvhFezja7r2quua79A215VrXsFOw/0L9Oz4mfdGnoPaeST5GbVwteuY7Oq
vRo6N1sbM+xij6HnGnY54FrzrGedw941N9QI3tq9y5Odq1HWfcSr8P4ZXt7+
ICBdcYVgGv4rY/NsFQOqdumKX37ddyau14g8PQIeOHzCi0zto1fZ3XslhUb3
2L7/xPWHL+s17zBo9KQbj16t3vLrlXvPn2doFqzamDho1MiJ0649eKHl0KEz
V8ZPnTNw1MQhY797lJoDKmnDzgNfRib0Gz7+1OU78DGu3zCsp/R44yshobvP
0yFBeHbOstXZBF4Ymnzz/rez5ickDZu7fE2Gjj5w+sKob3/4Ztqcuylvft6x
t1ti/6RRXz9Pz4Oh+sUb976bPjcmsf/cxSufpma+zMj79eDxsO49evQbDF8p
Y3xlkN6hS7e7T1JbdAzvlTQyW89v2nHg7NV795+lr9q4M3HAiCmzF1+5/RR0
997DZ6MTBw4eOfHMpVu8DGmUqYczF670GzSsT9KQ9Vt2aghu78Hjk6bOHDJi
3NKVG2Dgnpalm7VgVVy/4bOX/wwMVVDRCDAV6NlTl64vXb3pt+Pnrt1/BuGv
88g8Fq3Z/tv3C1aCVH9csiolDQLQ1TtPRk+Ykjhg+JSZ81KztClpOas37oiI
TRz37fTnb7JzdOyOfUdDoxNBzicv3YZ0NCzS8djlyqU7T2csXPXbiQvrd+wH
pZ+hZS/ffZYw4KvvZi0Cmb9RUTmECB9/3v4biH3t1r07D56KShz4y96jKZna
lRt3Hr9w88i5a2Mnzxo6bjK04MNX2Rla7uvv5z5+nQdt3WfouNDuvbbuO37+
5qPw+P5dYnqnqRl4avaStT/MW377adr3Py6DWs9ZuvZRam6vwaMbtOx08faT
k5fuQHav8yjIDp4aMOIbCGHwXIym/6Chy1aujevZ+9a9h9ADVWq9sgBGzGcL
3rCQhSz0T6T3v7IkSVBYFHm8rQ+TJHJ4SebcKRurerYtW6pZDa+Eyg4JFUsl
1qvwtb/t4GpOQ5tW/vq3nzKWTT7jU6ZN86qxbWv0rlsxduqwXdNG7fV2DKnq
FdW/++Lda58d25E9utfGet79PD/t6G8fHeAU7Wcf6W3bxcWqRbBLVDWbLkF2
UfXK9q1bdpC/TR9f6z6BToMCHfs18x1dyym+vFXL2nYhrT0jW7h2inRutsi/
2e5KdY+51LhRscnVgOY/OVda07Z1xoHtfMYDJKrw+SsGPYwbJVrKprnfmU75
nQlyGPaTFE/QUq6WArwxc/7Kk8m3Tl64O2fpelBqId37q3lQjkc1AsokUVjP
QWoBLfp5x/m7KU+zDMs2/Xrk4p2jl+7OW/0LhB++cHvJhl2v1OyOI8lJY6dc
efT60Plb8JUeoZnL1hMIpxAaP0AroXaRPQ0IvdEJEJiSS33344pLD149ztBB
tIPJNwE4jZ7647UnafDtmO/nJd95DrlE9/vq5vPM3ccvzl+zFZ7df/Y6RM6m
0MFz13oMHn3+ztNL91NmgtZLU23edwxKC8+2i4hXcajfyAmvVJRWRNF9h6pY
NGHWkvO3n6dquDnLN56+8fjYxbtT5q/KpdH916pdR85D2SITh6QbpJe59M4j
Z7FlQE8ChgE8sH7rHoABcNN30FgtheYt2fDD7FVPX2kXLN165sLjnXvPL1u7
91me9PW8dZPmr8FH6dF47P8mBz9y7fbDaXMXzV26euz3czMolCehsXNWj5y2
5JVWnLFkzW+nrgJsOHTu5oPXudkkWrRu69WHr7cfOj13xabXGuZOSvblBy+g
ym26xkOlMggUmzQqTS9qRASihpBufYbBNZtGcQNHQ6PA/Zfd+7zW8qeuP2rY
LoyQ5dy1x8ANe47lsqjX8G9+2rYfIscMGJnHoTkrN+06dgFknjjs64dpmqOX
7i9YuwOLLrIXSKzn0G9Scjioy+Z9Z1NymWUbfzt76/nTTPq7H1eN/G4+yOr0
9eeHL9yF+PPXbN9+6CLcL92wL1UjHL/8eNbyTdA6bcJ7ghygqF3ih+QwKDWX
bt05+vSl+wYeJQ4cmasXaB4vHMJLVuT9v1IBZy3ydloLWchCFvpHkPjeQ9Vl
wusReIHgscbDeIMiOQg7uft5eJNvypfuUN0jrrp7z6ouPWt6DvC1i6tsF+9q
9WW3ZtMv/aofEr6wik37TrUG9G0/pXeraasnnfluwOYm1XpXqRBe3rl9g8DE
aaN+PbddtWbSha7Vvg4sEdHAvXeQY1TF0h2b+CXWtO0Y+Hnrmg6RdTz6BTgn
+TkP93MfVd4hydsusbpzQl378AYlWnUq02pw+bBv/WMWle941K3meYdK173r
HPUJXlMpaFPHrlcWLUYaFaINIkshlscrD+SpdOy+qmg3Br+zIg9e8jyHN3Xi
pakILVu1Mfnq/Ry9+MO8Vcm3UmIHjAN1k0GjsF4juiZ+VaVh22wOTZ7302/J
NwBgzFm95dD5O6duPZkyf7UWIdBWEAKgIvn+izkrt6hAH914Ov/n7SDi8w9e
ggrrO+a7LgmDXmjYYRNnpaix0y6I8zBN51eveXji0JCEAU2+jI4fOg7wxk87
D9Zu0XngNz8EfdH+0KU7+8/e/Hb+SogP99MW/5zD45QXrN+RpkeQO5QHHrn+
NHP2T5shzsGLtzvHJcUNGRvRaxgUvkNUHyg/qNrOPZLgI6Rz7nYK3ExdsGbf
uevJd158t2DVa62YDjCAQ1C7rQfPdUkcNHTCzAxCTNdSyswOLc8LxPQeHBLZ
s2aDNhAyf9nWHfuS4Wb5mt9OX0g5mfxs+sJfAPJtOXFz0oJ1IA2DPIkgLwsR
Xr3BazIBeZy8em/ElHlP8vg5G/YfvvkKir1qx4ED5269ISRQ3+NmLuraY3D9
9mFQX6jF0o179PIs2dNcEq512oS2DuvRZ/S3EAfKCSEPMrQQB8I7RvcN7TkQ
rpPmrXiaRXbtNRi+zWJRwuDxGPkwqNfIiSoeSxvkr5PThDrCFdoLIMS5eymj
p86HmCevPp2y8OfrT7JjBo4HnAD4YvSUhe2j+5+/k5pJowkzVxy6+ABwyLpf
Tx44eweAE6QwYc6qmP5jqzcNOXju7rGrTyb/iLHW3pM3Fq7fA6gvJB6XBELa
R/bNZXD80PiBqSoR8FVMn+FaxriqB/AGWwhvSEa8YVnBYSELWeifQaJphcLb
eAMfvYq1AcXh49x5hsFeBLJecnPG7WvqO7R8iS413BKrOsYFOMYGe/UJdIn3
s4+s6hTVpdE31/cTA7r86Fu6Xb2ykW0DBoQHj0/qsLB99WH+jiF1fWNqVory
cQ5p4Ns7ofXsA8tSDyx5Hd94dqBNFOCNILfIas6dm1aMC3bsWt0pprprn8p2
/f3sB1V1HRZg36e6bVQj25AQhzZ9XFp+49FybtkWa8u3PlCh+QOv+vfcq532
ClrmVHFfWPeUNeupu/cRx4ksx3ISJ2MMybhUUcKv7CKoSLRh8o8gO6ng9aQA
eOPI6SvpanrHgVO/7D3RsVsf0Fbdk8aBpgA11Lxzd7j5ceXmnUfPgcr4YdFP
e09cTr7zdP5Pv2RReIT+07Z9KhadufkIxuYwqt1x6Nz0JWsgZkSvQXkMgISH
XeIGENhs0heG2ISs+FZv3f/LgZPPs7DnLIjZZ8Q3Ry/cgZRvPct8mKbK0Euv
1PSVB6mL12+HFI5eur1o7fY0PX/s4t15qzfrMaR5OHnuCoAKvx67OHzS9DSt
0HfkBGwuOH9jwKjvIJdO0X0gvppDA8dNhvBpi1dvO3AG8pq+aO2+05dvPs2Y
PG85hD9KV79Wc5AO5I7NBSRKGDRSWSXyIiM7U030HTwiQ0VmqOiQ8B5aCk2f
u/rcZbwlZP6SrXsOXL18482E71c8zUNbT9z4buE60OkGES+SzNXoky9d3rxl
u4HmNJSQpecTh32tgmKs2rFo8/4H6frvF65Scvxm+iKoS7pOHDl51uHkW5cf
voQSKhK4lZIBJYzsPZjENiLp/O3nUE7ouHdfZS9dv+v60zcQ/iKPzKHQop+3
XbiTAinAPTRc27AE0PVQ9y+794I4UKqO3XpBXiDJ9t16QEtB7mdvPDl57T7k
jmHh7effL1wLMcN6DoGPz7KpDD2GarH9R8PHWUs3bjuUDN9CnG0HzkHI19MW
7z117eFr7bhpi05dfQzgc+q81RD+26nrC9bugBIOGj/tSbrhpYrrN+I7tVzm
sISBUDbcJRIGaGS8QfAF8IZUAG+IvAVvWMhCFvqHUJF4g6R0Ct5gWJ3s5JmF
uMf23Qz9Ykxl22jvUuGAN3ytu/mUiazh3jPINcHHOqxehb6tg766coD8Kv4n
H7tOvradqjpHepeKrFs2qbZbYjW7sLru0cD+tqGV7cIb+g1pVmPcuoXPju+k
Qpv+4OcY0TSgn3eZDkHu8d42kQEOicEeg2s6Dgi27l2vdPf6Vm0j7Nr3LF1/
vHOdVX5f7PStt8ut8iG3ype8gy951jnpHrzfv8n64ObiroMoKw8ZSEQasHtJ
nmMEkVWOqhcw8BD5It/Ov4M3FD/igiARBkaro37ZvvfsxessHs5LG7Yf6Df8
a1JWzYvW7gSY0albz6dpqsmzF89esuZltn7mop8Onbly++mbafNX/Lz9t/kr
N+w+fCbbIBw4dWnxmi25pHT57rMpc5bQCM1YuAq+XbL2l54DRz55k6es3wCN
DLAvcdCoTB2XpqbhIyEheHzUpOnJNx6OnTxr0erNC1ZtvPXk9W8nLsxbsT5D
y959ng5ZL123ddnP2yBrNWCYK3eXr98OevzExVurNu3KIcSJ0+dDCVds2BGV
OBBS3rT7kLzeYE3rzlFvVBSkA0VKydRChKPJ16/cew5l+/7HZbMWr9558BSU
Cgo5Z+laSGHN1t0GXspW695k5UIf2v7rb2s2bJ0xZ0nbjpEaA1q1dvu9h+l5
GrRuw4FjJ2+/SCV+2rD/+8Ubpy7ZMHvVLzCWV9NSno6kaPb5i5QFCxYtW75y
3uLla7bsmgGi0wjjZ68YNHH20g07pi9YCXWHfPefvAj1/Wnz7i8jE85cvQcF
g4qAGDf/enjf8fNQkbnL1kE5QdR7jyW/yNJBle88S4PAVzkGRZhaDm3cdXDt
1r2KtKEKHSPiNSxeSdJv+Ph0DQPiHTlx2us8EiQ5+tsZkC9IDER97voDqHUe
BWW4NH7qXEitW08QHb96y54FqzaNmjTj25mLIPD7H5dPnL4gl0TLft5+7PxN
CDl/8/Gm3Yenzl0WHt//1OW7Z689mDBtPlxPXLw9a/GaNDUzb8UGSGHt1n3r
tuHlHK9U1LgffnytYSCRUROnKUtJSU7GG/LiDdniJileYCWxaIOdhSxkIQv9
vahIvCE7xMar5mlG3prHSBSBpk5YFeQZVal0RBWHWIAZvqUjfEuGBTnEBjpE
+9tE1PToUbdi70Ob0ud/d9LPLcLHJaxK2Xh7q1Bf28QGnoPquyRWLxFas2Ro
fdf4+uX6VXCMcXeMqVF91MQJp7auf5MUu8LfITTILbKKe0J562h8tIpL30Zl
YptZhYZate1uVXeKS9P5LrW2lKt2vHLgBR/fZDfXSy7O18r5H6/YZIVdrZ+r
tdsXNRjlUsjAiLm5IkeyPEUJDC3yjIQdSgAr+zqLoiKnUwRRYFjECyIvSLJ1
5N79x5k5Gnm3hVql415maO8+xRsNQL+Awjp+/pqeRzceply4+QAC7z1/o2WN
mxHgq3PX7hoE/PFNnuHpGxhe450L2Xr21KWbz9Pzzl698zJLo2xbOHnxBuga
UsLbTC7dfmTeyJCppeHmt+PnUnN0aSri6LkrT15nEyLeXnHx1kMl2t1nr+Hx
q/eeKo+kZKggcSVTiKxstTh9+RY8pRQS1OLeo2cOn7kExYOPUIaDpy4oOy9U
lAjlf5yadeLCdSinso8DeP+JZIBRLF5Dq1XW0z569gKuh46euv/o+YPHL+H+
zv0UfHIegR4/zc7OxX5MHr/Ig3H9npOXL91PAdWfo6NN+lJMffnq+vXrF6/e
OHXhGsCwPBat3XkIYoKuhzKDlJRdIZAplBPugUEyIMPLdx7ffvJKWXcKFYRa
Qy2g5PLmHSlDQ127/4wy7SLRMFggcA8391PSoEWg4iAHSB+EBgkCQ1vAFRrx
+oPnUPdHrzJBIJDOnaepEAiR7z5Lg3Y5ceEmfJulA7E/vnDzkVpei3Lu2v3j
529k6/nHqTmyJHUASiFm8vUHtx6nyvuVcvccOQu5QzqPXuG2SM0xnLlyF+Io
bQdiAfSYQ2Lz4uEzFwDOya5aeNn9Gl68LRmP1+GALXjDQhay0D+Hily/IR83
D/qEY1hCGeM/fpAR3mmIr0uXyvbRQa4JNV3jq9hEVbWOqA4f7aLqePT0tw2r
7hG3cMrZXetf+VeI9faM8q/UN6DC8EqOA4Ps+tax6Vn704hGZbp/4ZjgVyrc
pVTXakHDXcv3cCkXN2zotu3rHn/T66cgh04NfPr420fUKNO1uU1Ye6tWsVZN
Jtk2X+7aeKdn8JlK1a75+V4t73ajrMP98q6PyrtdKFd5X42IUTaNhnk0ndI8
Dj3KQjlaUpULxaZEkpBIEtEUwg7PKWScmyiKili6IR/OgVdvCMaDwSSUl6fm
ePFVajp2NKGlX7zJVtxKpOcRuXrO7M5LS7KKXyy4Uenlbae5mlwtAZgHBvXA
Oop7lZ4N3+afuybH0dO8EqghGIBJmXla+Ki4xiI5SXEGwiGjZypIGRKEpOD+
dWZuWrYK4ijuxQyMoHgFgQQhEOIo/qyy1Xr4CClDGSApeIorUAAlqZTXGRAT
EslS6XI0BrPnK3MZUjNylJ0p0FlevU4lCMLou1s+3ERvwGeIGAw89CyGkdUj
4D0KkbS8n5Qx7v0kGNn9u1at1aiyMtMl2fykMVDwVWqefum6bUeTr2eoDLyp
slBU8/ZkKJgiE6gOCM3sN8wsH7l4hLKR2cwEK0KtQbAgVUgTqqaEKzeQIAjN
5NsNP6h49zInAuln5ukJFpn9nsl+2HLkNqUJNj8jRdQagjMwErBcPCFLZYA4
iicTtYGVvX7Ryrev0nHVsOcQSdmcC2JD2TqClt2OERy21PEiXrwNP0wFbMh4
g7UcKWshC1noH0IFTsF+Z72oINLAojxHDCrjl01HalfrXNmtS4Bz9yrO3YOc
o2s4d6/hEFXTIaq2c0wL3/5+1p2re8T0i1p+YGdOveBhHh6RXp7xfhVHlLeH
r3rWtunZ0CauuUOPRo6xfp+H1vTu52TbpWrgIG+fBCfbtpOGbDi96eFXXac2
8Aqt8nmjhiWaxrl2GunSbpZLi63lm530bnDey/+en/99n/JXPOwueDje9K14
zc9vT8VaP1To3K1M6zaf12vt2uj0pqOCBp+VxiOOFg2UZKAlisFHuWG8oUe/
tx+2iMkU0JQ8EiBNXmBIkaU4lgb9qBzfycgHZFCcmJWrVfxecrJrCx3JKK6w
DTSnOKygeQkYYiquMMyutuUjSCTQsHCj0hHK3ts0eW4iM1fNF3BvrqSm+M1I
z85TfG5DLuakCrrpVrJTHG3xsi+vjByV2S+68hXkqPjggjhZeRrF0SiUpKD3
b0H2pq7cKHHMnruUFTEUzfI8fI0PlcvMzORZTq3WQgBIDsCWXkcxpMAyEihR
KEdulo7F3swEFcWDIjb70gQhE1oVPhZP7ockxUCBNTR35tKtV5nYUSdUH/J9
8RoDvGyVVi17MANhKuKCrxTP4RAi+wbhoBYgDfhoro7i41RxR6a4KDeLixUl
5SAYPUVn5OQC2pL9lenVeoPsnwQ7KodAgDCy3xJSkQmkZnZXDkmBSBUp5ah1
rzOylYzMXkeUluVNjlihESFEedyciNGtHHQe+TygLK2elc0arLyCipWPE+ZF
rgDegD7JWvCGhSxkoX8O/R7eYDlCwFZqRBICZUAjhk739WrlXzbM3y26skNE
FaeIWq7dqztEBFqH1nGJbuiVEGDXJcgjunW9Uds3vUyIX1auQoyrW7Sjbayn
bU8/+x5BDnHBtt3q2oTXd4xs6BlbzSkiwDWion3nAI+wut7dGniFDG4/6txP
p0d2HBjl1zzOrd63vq1+qtL218rNTlYMTvbwu+5Z4Zqn5zlP9yNennsq+v/i
XWOZV81J7k06lWjd3Da8nl17f+v6M8Yv1efhszy0ehUoRk7Q4f01IgPjwI/H
GwLLU3rEMwJNAHIBBsgBr39gg8EgCIKBoCDH3Dy1ICLltDL4mJWVg9eXkrTO
oMd6QuD1ekI5w4tmZZHSFMRRTviCq7IuVRTxWW9IPhGMYTh4SquF5/DhrfAU
TbPwlHLuGKSjnDumXPHxaPIhJrm5KriH1JRccvJy8ZnxUGL5KShJdm4Oj/MT
lZBXr15j3w6CBCHmM84MJAElyVVhN1PKWWPmE8ogjnIeGcRRqTRy39AztEES
eUY+ERWJkkGnV3oRRQDewmBVo9KDIEk9hoJ6klMUq5JXVmY6YDkOuhfPqHMy
5fPZ8YEsgmydwIYalodaazQ6yXS2HSELXKk7SFiRDD4WRsKlwlKT5anV6zh8
bpuIz0HjWEXC+KhVUTDLUJYnrZxzl6vKkX8EokajAUgCrc/iuThJOf8OkJN8
z/E8DykrLQglgfSVlkX4vDxWOfHNYCDhHsKhbEppsakM6smLLPbgJShtoUgY
7tPSMpRz33gB2zpyCYOM8pEKW4iQ4jaeg34IeAPbpYxgw4I3LGQhC/3TqEi8
QdF6xbihymU0eSi044Dybi0CPMMD3KN8HbtUcQqv5dYtwLqDz2etajmFVrFp
H+gUEugWVqdy4oZVd2f8cCKwWl9Pz+7lneMrOMS5l+pUtmRbX7v2AXZtq9q0
qu3yZbWSbb5wCatdpl3t0i0bObau+mlQK8+m8/p8+2rf2S1Dxn9Xr9WMgHqr
fWvv8al1skKV0+7lLpQrf9DJeauz6xbfasurNBrvWTfBtlaITYt6Jbs28Ohb
u2yct33ruMix9+5kSPI54CJnkDgdPlpFwC9vfEaJhCFHsYUDGsBkvpbnSTgc
YrSai0W87Quddf4vv+bPIZgFIhq/fR8X6mL5EjaxSZ6Fo/2ptRBkDf7ONX+q
seBVjo/Xakr/7fX95Xn3+D/lfF2FzXI2dUWUL7G/CRW57tpCfykVuT6tmPTf
F0DxU1dU+jCCKxjB7GryDxTF7xevqPr+P5fn30um99Vb6zckgeMpSR4WGrQo
+fTT2kFdvT3a1/SJrePXc3DM4gWTDnw/ZNO0IRtHxy9oUC4s0KndF77R8yft
nT5+x9iB6y6c0DWuP6ScS2dvhy7j+m1cOud0Uu8F48asHjN8cUKnEQ08WrVy
aNv6s6ZR9h272bTuWKZBvH+HieGDTq/aprlwBd27e+n76Yd69L3ff/hPZX03
u3htsHY6WKnyoRr15pX12RfW+9CwWafm7A2vEV/LJax++WE1PIZWcuxe3S+h
ReM+x4/ekZWDgDh8ShviScTT+KB4+ZiP4h+0KWtDVABsKHjjbcjxv8zFwxvo
LbDxHryRDzny4/x5LHHv50L1KsDG5ZofynhRyvu4qPJIMswwXQuBDalQSbgC
MreQhf5g+rPxRlHR3kUjfx8/ugWL9FeX5Z9LJtG9PfIURWX1u4h0anRgz62q
PiHebh3K2rRqWmPAqjlnX9xAOY8RkYouHUjt13VCTc+2vTuPv3c298aJrHH9
lh7c8nDGuK1V3Tu1rtZzxogNd6/rn7zg8/DpVOj0wRsJzXo0tQrqad9mQJmW
w53ar4+YcGP+Turac+7JK0QS1I1r6OETZs+hxxNnLKxce5aj1wSr0j8H1Nrb
OuT84HHk3mT9hdfMCzRv2v5agUnejn29HZIqOvesWimhbnD87h2XAF9I+DAz
FjEEYknE0YjjcC0lVPxfi0mfSkVon7f5L9f+f0t+23RWULzv5Q+J80eVLX96
ohAj7v1cFD4pgiWRfS//TheS5IJJ/6Hkv2Nes5CF/lv6C/HGW7lY9Pu/i0xN
+Q7eoGmSY/FrLycD/bT0SAW3tpXcQxw/aRRUIWLxtMOqV/IqTBoZstCONSfr
Vm4T1iLx3plXumeoT4cRE3rMPrL6ypfVomvZf9E/ZPjta69VNMqW8A6RzDTN
lF7j48o2nRYUO9mj84+VozIXH0XJz5FezLv36MK+/WunzRKfvEG53LWZa760
chjpVWN8+RpTqjb4tdcw7vhFlMsjFc735g1NaOjkCg49K9j09nFL9PWK9qkY
smzxPkotF4zh8d4UhkQMjbGH8NGekczvdgvk+B2tjfKv7//2XbBhEu87cwrv
yP9PLfmfizeKbT/5DwVGha8WstCfQn8V3ng3lz+wDBb6G5Cp6d/BG3q9nqYE
+D4rDU3/bquXc7vAitHBvt2reHScPGp99gtEqFBuJrYiEBo05Zu5HZp0PbDh
MPOC7d+m35c+7c8uPrFqyOIWHl/MGPYDrcMLTzN4QiUxkOCtvae/b9NnZnDc
4uoJG1oOQ+cz0CsaEULus+dfJfZpW7thbIvON7cff7nnSgeHahOax/Sv0nxA
ULOLi3/G528Bq7EPi5xcNGXy1lreAyrZJQZ49q7gFu7q1HzKpLW6PFkzMPJW
TAAbwJw8pWI0QReb5JEm+t1R51v64n+LpA+9vqU33x+zAIl/vjBFZd93cZgz
Hy30IfwxyK2Ieah/NBWlv/5wvfY/Us4/m/7w+ppT+BD7hjkj8yNvrev46GJY
6K+mIvEGTdM8hyeSc9LRuK9WlXP+sqZfj4YBCZVd20wes06fh7cwZuaIlLzl
8/mzN2OHjzuz6wj1KHtU+8QvPvVZ2+v7B6uOD28df3zDr4gRCEpHIkrHaDmt
Juf6481DZw717TApqNvEWtH0iad464iO1WdlXzt85OCa9Ukh3VeOn5N1/tXQ
dv1i64S3rdBoQJvY9IsPEI3ynqUqWp2lxOMHb7WtM6Ji6cgqZeN9PSM83duM
Gb0Eu99Q1mpgn4wsBht4ioWSrR5UcaVjnk83sXE+vQi88b8FNorSjUVwQbn9
3uMm+hvijeKBjY/BIR+ON/6WL93i6uu/mx7/p5SzuPSXt4s5hf+4XlSBFubI
SgjP8wW/+gMl81bx3qK3SvuH5/u/R4XxRoFwvCWTxc4n0l6ifj1mu9l0qOwZ
5ePY1tuh6XejV2elI4JFaga7VVQzLMkyxw8ezHmUQtx+PrFjfEiZyj80iH62
fH/qwYv8q8zsJ09OHd6nVb/GGp/j4IGTC7dGejXu6tKwcYmAndN+RiTiKZHT
6RGtQwbNw937Fw7+5tr2c6snrQ52a1DDs/7MsfNUr3QPrt3fsXkbRxDYmTPH
ZqRokyLmVCjZ2cepa5UKEf6+oSNGLszKQngzKLZniDgvABv48CtCPtfdUCzR
SO/ZL2Dkwmv58jVpMVXwv4HfFU5RLL1PvL8fB/1pxVZY9nbPvcuCxL6X5fjF
YF7k3svv9h+pIN5QetPvFl16n6z+chL/IPqnlP+vKmdxqbj1+rPxRlHEcZwZ
WpiRhhKohIt/Dt4oqjzmfC0Glj+YCr+/WJZW8AZNoNfPpR5R0zzsOlVyDgv0
CAnyaj/z242pqeLTVMOtF+m5PEcikZYomlAhikbP3iyOSRpfvc3cOmGnRsxB
L/NQruZx8rlNi+c+v3ZezEtHFAua//HBKxE1O9Wyre5vU7VvtyGnj19PSVMj
lqYuHX6ycsa+MV/9PHjEi/0X865lxLbqXdmj/m+7z+t1aNeeI0uWr87JVZGk
gWUoVi1tW5xcu2yst10HH89OAf6hSYNnv84UaQ4J8v4A/E+kkQR4wyAhnfB7
HjjeL5L3KkSZ34s3/nrt///PwgdfpfeJ9z/G+VNZxE5jBRPqYGWmRewclMEs
8dgziYiNIEokuaWlolkokBpmhicwczTD8kbmWOwP5D2F4Yzn5RoT+4DSv4d+
f+3HW9F+Z1v3e5/6z2QEVLLgeAGZWTnDSBQLsHz8nFFeRi3Em/mtZIuusfiB
8YqkwvLEza2wqSHNmkdmI8pQCi9+xLbI/9yCfywZG1oQGV5k5CtnbBpeZuH9
bGyj/Leb0re5D+ha76sywi5oFDa2O1+ABcWswQGzLMvJvu0wc9ipM+ggGD/C
FX/Eqp8zmQdNib8j0iL6SVFFxeGCLBzMuBiCuWyckjUuD85a7gNyuxf1qnq3
7n9Mi3/k7/FvSO/qDugUDEfKvysk0Uj9Bg1NmF2tbESNsuE1XVvVcGs4/7tV
2a/Is6evLl+97vyNy9As+BhZkZGycqQnqQvjh31dL3RsQLuJDSIyz94WM/KQ
nsy5/xCp8hBB4pUVKkpS80mxgwM8a9TybRDgGdSmQYcfxv9wcdfuqytmbBoQ
vnV4f+nGbZShp18Y5n27smndsDs3s3kRXbzy+OLVe7iQ0Od4ltOIabe4kHpD
K9q38HJqWsm7Va/e36ZnYe/TgvyTkfckKr43CAEfs1k8+wb6A/vLv5ekD75+
yLP/z2TU7XjEgv2MSvhUN72IT4AHdMowAq8jWIrBU3PQozRaBZRgMwfAEZIR
DRRPsZLitpTmBQrelxJHsAY9rRXwiwqjXC2RIWGnXnk6HXZKxnJyR5I95WNv
HLwZXAAYVsmGOEaSKHnNKq9YPKSCXjcUc5uxb3OFu6ZY9DLUt3AFr5zGqCyt
RkY9YibRFIEp1isO3hsUT8p6DOVqKV7exKvWYEVlIHGVOQ4fssywEkUB4xBW
no0lWc5A6pV1V69Tn2P9yMlucOV6SQXMjApGLFxf0RiosHmqSsovVZGQTXqb
BewGluckZPYADPhJtkfh2oC6oSiGIkXBtMHI2Hk+0A7wVqMrmeaXx6ze/4u3
zduPQbEZCVHQsXnsqVctowmkMyCVGndpklLwHtLqcaAg42qtDjEsvtHLIWod
dtunJeFZqsBG7KIXOb8F6HnZebCpXUB0ND5yHGlzZQFySJ1LIKzEGZ02Dx4h
DQxEZim8MhAiCBTiZUZ4CClyLCFie7XcYwv0d55GvOz9DnczGSkVEINp073I
5ZcKt4KET8USWfxzQwRF5XCcFvs45ESGxNmRWsQTiDXg+DRF4IE14pU+Br9O
UTb+Q5EK9sBC4hcL+A42j1fF/F4tKb1TPiujUD94284rFtgC/8+GHObfMq8s
eZCvAOhYCUZkBh10Sg4xaeKc4UublQtt4Nyy2meVWparMWfweJRjuLL/0Iie
Pa+dOIp3zJIkYqFHC/xL9YjQ/m3KNmhqV3tg0x55d9IQvHrzWPXjNN2rHHwO
Fo9zVFPsul+2+1UOLOdYtn3Vek3tKsSVqz6tffiMntG7Fn7PvXyMez+F7px/
sG/r6aXztxFapFGhN68JvVYi9bxBR8AvlsijeRXqHz3V6fOgqhVb+lVoODhp
gk6DnSnJmJmDPoyVg+yVEbv/xE1mIQsVIPklIL/2zXhDC8xIGDDgn4aIrl5P
PXT4wYkTr86efXPq1ONTp++fPvPgzNmHcIV74DNnHxw/cfPMuTvnzt8+fe7a
6XOX8rTYHTooX4LJgRf++fM3Txy7dfH88+NHbx06dC4zU2PEG4rfEeNrSiWh
LNkpHY3wcfSMydxhenHxBcEGMu2XeRdsFPQG9q5eUEixpShnClH5eMP4lhPl
EAWNFGOJNTxNcPj4m+Srd/cdvnTkxIOjJ58eOHj/yNHHR48+AHGdPXP3zOlb
yefuJ599ePXyiydPNU9TtAbWqNk1WAMxPIxclPLI9QLtyHISJXA0vJEk4wwv
tn9IQqGXsFTg9V4Ab5hcl7ytx9+LN8zKgeR5ghUZ3hiSp9XA+Es2QPGAJUCv
iYrs2Y/CGyaGAZFSO4aT3QArLmSxhv+j8IZowhsEKeTIpxFSetqgxj6PsSn6
xQt08uSb5cuPffXVos6hQ8pXaFKqdEDjJnEzZmxbseL4hQuZALBZXpEy1BWG
bAYTOuXe6VdFQI7CIFCSgQFjwEr82P67pw4/vHjm6cmjVy9fuGnQgfJgsVNi
GttTjhxIPn7o+snD984cfXrnaq4uD/s2AHggCuZfh5jfBWTojVGc3IjKEKCA
0hYL/NiEwpBDEHiK5wHqGwRRpdWmMbReq9ZxFMpIpY/tv3/pVO6hXx9cOHv7
zetXMhSl4EGOMv0ScQa4BNipjilt2UefqS0KQo4CP17JFFywO0qiEXsY4Qcq
1I7/jiWCZrOGGW/IkIMXlFuBh5cfm2L4edLadl4dG9s1aulaq61ntbVjvkdp
mowL17+OTZw1bBTxLBWpWaQRmZeE+qF2ZPT4RuVbNynfftrAhZrHhJAr3Tv3
YEz/rxO79Tt6MBlGNFl5JMGj8xeuJkb1iPyi7XcRvWd27LGyY+813QfvXbgk
5/kzTg0dHUkGNGvy0sVzNr5JYe/fUi2Y+0vzRhHBQS3GDPv25uW7+E0sD87O
HkxpWS/G/jOfQJ9GKxauJzUsbv8CYAOfOoFhqPTe/ZYW+p8m5TX4jn1DwGey
cQQtPHiU0eHLPjY2Nays/G2tm9iUbGpTsrltqRb2ZVo5WLd2sG5pV6apdakG
dtYNnRwa2pSpWeIz38qVmx85ejMrWxSwNUPKyFA72Qd+ZlXZpmQtJ7vguJhh
OTlEvolDVLydQ//ME1E2L2rxoUWgYEWS4w0sR7AszXECelsJ8YppQlFuylK7
wmtfCy9tlUfqcqBUoLKkzLRkxuH5v4+Ps2/g4/Mev8xu1T7Ws0IjW4c6JUrW
cnRoYmfbyN21qYNdPeuSgaVLVLEuGeTq0LBWYFSnDqOGDVu0YvWRGzffQBEJ
QkE+lCAotg7lZysoIwVebhEJFZSAvA8Ny4qWq1lAm2OZ4FrDe0w+TUhmeU4B
TytIvGm2pNB0GLxRSA5yESmsPRDNofQsHTbR6MmsnEyKMRgdpIhGsCMWF29g
+CrIpSto0ODl+Tq+AC7CLGD/98WfsHkP3oDEGS2VQ3BaZQoIggwEOnXq9fix
v1Sv2resS6RNqdZ21q1srZuWLFHfpkwjD7e2nmXbdmg/fPmKQydO3ZP1HChz
AyXminJvMfUuMwnv2NbeM38HA0Doyay8X/B1Ct/1y2HuDo2cbevYl6lSN7jd
mVPXGNoIVO7fTansU8fFIcC6pI+jTVD7VokZbxidBs90KKeIyiwbKFiuMLws
NPeN5SjKJghlxlvC5hFeoKR8g57RlEezefjAIk4FKev1RPob9bjRMzxd6juV
aWplVaWCV60VK1ZptFkqdZaCIlhly6MsS16Ekulw0STFOMFJZjymwEozEJOM
FhiTs2CpAGbmTSvJ/9VkBleFlijwAPM4UoNoGu8/NaArG5JDKoQ0tWsS5tsh
PrjL0UW72Ht5uVdSJyWMrOdZffvCLXhkBqhTjagXaFz8jCCHFm38Y4+tuwnj
p1d31Pevp61e9Wt07OCdv57EAjfIL8vX3J4f1o1qFj+2acKKhEk3l+xXn3yK
sjl4yRnS6Oxn+rULd1T3aTF78gZChfS5aPHc3dX92ztaBwzpOzHtqR73Owpp
3qBnN9mZEzc0CY7wdAr85ed9sh2Mkg1lvNm4Ib98LGjDQu/Q23iDFDHkIEnO
wAj45fz4iapuvUgnx8alSzb0Lhdt93kXuxKRtp9F2HwWZvd5hEOpMLuSnUt/
0rakVVMn27bO9i1tStcNrhn1OhUZ9PjXA9fLF5+X+axWOddOPp4RNp/Xj44c
nptLmtSN+ffHy3YVtcnUUNBMwZneRVIBXIGhEVyNywnwOjbo6oyJWdNiA2T8
Fv8WlHCxwEdKZkYG5JJZX5uo2OMp5e35OEVXI7hraevan3xap2TJxg627WzL
tLQt1ax0iYYuti08ndvZl2ryuVUD60+bO1q3t7dpXdE7pF/f6QA54HkaH6AD
rwYDB8pRIJARJjEy2CA4RBfGG3hKSEFNBWots0kaZqClLMh562MBpuAKrx5W
grzwScE60ohXbt992af/8JQXr9VajaJHFMGaek6x8AbP43k6DQBaCS9fpyRj
kcxgIx+HKIjoIzu0zIr+Mq5/RqKBxgccQqUePzXMmLGtSeN+NqVbfGbVzqF0
tItdd7vSIfZlvvRw6eLq1KlMyWZWVnWtrIIqeXeI7Dbq4pXHWhLEwlGCFp8a
be5agnlNjmiyib3taV8+zBG3FLQtx5MMQ3EMBnbPH3JN6vUqbVXXvmTDUlbV
ageFPrybC9XV61iORcePXnJ3CbC39vNwDnayrTZ4wOSMN4ROy2CdjpRVnCy+
BzkJNJ7yx+njVz0GaUYrhmxOwBYk7M3XZO+AZw2CpINur2Bvk8SMfUmtyYR7
wsBkpuvjY4bYfF4loEK0zadfeLnXvnrlFtSL5fCZGPnTH7ivauRpUIOMbpAs
akZuVgaZGXuBoI1nHiG8CATKCWNiDo8LaHmAQ0hGo41RdKbfOzKW8d+hvQrO
exZaEi/PqxGyNS1Ti3LQ7a1XYqtF96vXr1ed3mNDvjkw9/CRJSf2LzzyTfzk
ms6NBoWP3Tr/4Jkdd87uenR259NxPRd3rDVwSNcfX11BJ3c/nTVly5rVx+89
0l+8lrp545Gdaw8l/3IueemBN1uuX5y6e0GHsWPq95ncYczPY34+9tPZi7vu
HN1yecuiQwunbIlsM7hOQOels/elp6CDux+OHLS4TZM+TWvHjuw/d+/mywe3
Xtu19vyZ/S9P7Xu5duHxEf1mtWgQfmTvBehXuRl58DtT8IZkQpuS2cxlIQuZ
6T14A5hVRoLwvjp06K6rSxNH+xafWjUq9Wk75zIJbjb9XMr0sfsszr5EnIt1
DxebGAAhZT5tB9rTyba1k32zFs3667X4pUQS+Jc0fco2m89a2JcIdSzZtcwn
zcaPXirAEEgkeDzRSMmKBsn6BWeNz6RjTSvoREVj4tepIJKFWDJgxsc3K+/8
wnjDtKqtgEbgC3xlhhysGZngk+3kRwpDjuIRCFGtRes2nPfx62xv39LZKcTd
NdKmZMcSVq1c7EJLf9rc2bq9p1OoY6mOrtZdKzj3dLOLcSgTbmVV3925bZ/e
U7UqKS9PzTBaZXW3JOH3MDY0SSQlGQhBY+D0eDUqK+HpB4ZiORirKi9qQlTY
iKDyOX9vUSFooTAhs15mgAF6Dn/Ei0/ytPjYxTwVWrRoe9t2cXb2ldLTNQZC
sfbwvEDz2KovL60pgoqQELRmjoTS4K3KiJk0n0PzKoYnWJ7iBB5anmF5muEY
UGsCK0+sFHefSL6RwQg2lHGXIC9AkvBqjeTklP79Z3uWbV3i07p2Zdp6OSe6
WMcDcrYp0cn6s/YlrVp+btWi1CetfMrF25Zs/YlVHZvS9WNjvj51+p6ySMm4
sldAhVhUrElsAYsZqxSAZgxyG2GzISfoGJbgZXd3W9df8S8f7mrdwcejm5tt
m6jQSW9SEKXHNaAItGj+z+XL1ir9mY+3VyPb0j6jR/yg0wgUie098ioggabw
z8Sk8XUIJ64hKbWe0OhpAwUCVGCcsvZVnmqR8QcvTyDqoKtwPMVignRkQ5J8
yHVWVgaS4cSTR+mtW3Tzcm1s80lLgF5ONjXS36hFvKSKwYenKCN0SeAENSdm
CShbRBqWpQmKlG1xtIwklR2ROiRqJUEjnxdqkCRCMcfxIsOILAMgBPdbHYZA
OAIFBWNYHUFq5LWpoigaraD/xQTb34kkBQIWXtMiyoEsjXgG6Qxntvy6f+Hm
zV+v6l41on/9pIY27Zu6RrQtH9fAJbSWfYdazh0D7dtVdergZ9s6wOlLz5LN
gzwiannG1vKMq1+xz4DIJS62LQP8wz3Lte7de/r1i1kLpmwIKlO9jVPDBI+2
X3lHjPOLH1A2IsK5S3PbDlVKtvC3bVfW6ovanpE13Lq6ftKoituX/h6d/Dw6
TB27ZdSglXWrxVYpF1K3SvfAcl28ndpWdvmymmdXW6vatXwiXErWcS1dc0CP
CalP8ESMMjcnibxUwLRl2kViIQsVoLfxBi3vT+H0FA1YOzcPzZyxrdTn9bzL
R7nYh9mV6lrKqrNjqWjnMjE2n4VZfxrqWDrc2aarXal2LvbtHWyalSlZ29G+
bpvWvZ88MdAM9v6iV6OOrcZ6OsS4lIp3LBFTzil67apTFIVA0bBSluy6jlIs
vljjcJLSdXl5TT5+H9E0QWp1+hx4V8Mb1ci8QWaS4xjTCn9BXl1Py2iEMS6w
50xcMIKy/B7jmUIsv3LxjQI5Pu79BkLUG9Ckb7d7eoaUKtmiZIk2n1i1Kuce
W9Ez3t2xS6lPmtmXbOVUpl1pq5ZuNmGu1pFWVq29yw60Lhlh83krD9cWJ47c
kqEODDz1+F0t6WE4SdLABCVwisZQ7BsQDZQCaAuaJmlGT7NqGYDpZDaYUBlI
gyEphgFIZVqeB9JlOHhGL8+wkLxk4I0+BLXALCI1Bj1o1RyVdP5iyjdfryz5
eRUrq4otWsSDEpRM62RA8oJoHI0Wnlb4z3hDQNDoqSxKh9ZnRQ0n4iOGjcWT
QSeHz0QWofdRuOzkR+ENTrELYbABHUHAy3QzsqDp0e1b6oS4qU6OTUuWaGBv
09rNqfOnVs2DA4f2jFn+9ejdP848vWDOuaFJG5o3GudqF+ZQOsTTJfJzq8bO
9i2/nbgxJxvPwvDmTSVcoQ4m4w3F5mYw4Q1MJGlgWAMv6qFpoOuyHIn9PZNo
7rS95ZxC7T/rYGPV9hOret+O2U7Ktj0ABoQerVm5Z+K4pV8NmvvjzK3ffrPw
xrUn8kYVCTKC/gmqCZoDrvI6PT0vqEVRBzgHlDjF04oeA3zFyAuXjRujeGxd
EPC5nYB8sH1DOYrUPNDm5KkxPKEj4sh7dp21KeVrZeXnXCrEzbpzk/qx8JPU
67WA2DUaDe57jEhRFEnnUGwWK+TiqU8cAr2Kg18tdC0BAwm9KAHYUAl8NkJa
BULjeVKBpgXGuLxcIAGPicrKgAJrY2QDjrIJ99+IN8xsnFMRGVUuYsjcR49X
fjdz7aQFZ1Yd+LrziNqfN2rpEVvHtru/Vcdgh+jKn4f4lQ5p7j/I1za0ukdM
gEuU+2ftvEqGVHGJCfbqE+AY6+sS7eEaWrVavKd7u6BKIUsmbXt68NWOsRsS
vDoO942MK9Oqh0NId6ewjg6RDW3D/UuF1vXs41+mW8VPQ+uU7R3oHB3gHF7V
PayMVXCP8B/WLT7f5oshwX4x8V2mNajSx+mTFo38k5oHDfF371qzUmQll1bu
1nW+/mp+5ksaGo0njQv4JUnIB/wWvGGhd0kxPOdPUtDyllh8ACQE5eaiwQMX
lvikUVmXKOsSXUp/2nHDmvv79748dTzn6KE3h/a/OnE07dSJN0ePPD118vnJ
k49gGHjh0v17D18qPyONTszMQA3rDHYq3d3aKrakVVT1ysMuJMOACHJSMyiD
RWq8MJtHFINf5jo9BhvwIiUN2Bm/ZJrqZTiSEwlO1HOSFl9FGA6z8r5TrEow
wz2E4DgEvM3wR3kjoZE5eQEEhIuU7E7AuNOQZ2XmTMwbrRz/Dd4gCDRkyFrr
Mq1Ll2pjbxtS6vP2P866sHnD0/17Xu/d/fzSWc2NS+Sx/Rm/bk35bty+qj79
ncr0tC/To6xTVOkSDcaPWij/QGHshydTeA6PQClaIEmkI4ys1SPCgCgSYzl8
RBIrgWoG/GCUj6jcyPIReI43rsED8AaPKE+J8hoBWSC8HA2LRREdDDlz1aAs
0Lnkl0FBXW3LNPDyaO9k3ywh7nuOQsoiBRkSUKLRfyBdTLzB0XwOI2ayohpn
x7Ekxet1SKtBeq2pXkzBelFF+YUoujcrK4FN8wuCpPQE6NB5uWjKt9u83Dta
l2pqXarl5582KevWKS5myt49t3RaXIasTFyMjDfo4jkyMnR2Kas2FdwTAE5b
l2jbuP5XV85zoBNwd1J6HSvvFWWMHUzeYkuZjEWyWUmeECJJwE48YDxFyACj
9HpBnYuSei+y/qSlfYkQx5KhNp+22rs9RadCDGXs9hBBOWcAkElmBqPVMvhX
wPI0bdwhC4JSYtIUwdB6UV5LAQXTGjjoIdjjAmASDpvnlf4MQAXQPMuAzDWs
YMBLc+WVmYz8WwOEoyAZSBkkoFWjdauPuTrWD/SNsrZq527XZejAeRCB5Tmj
NVLeaWWa+eJoliBIlibxr0lrEHQU9kYF/QqjGhlyCKIKIT2214mALmjocxS0
L6BbGjAMByAHEmdoQaczaLV6hpHXheT7G8lf7vOPJ3k2zDhPmG/ckK8MiQTG
8ObN7eNncm69QCp0ZNnBunZNGzrHBNv1CCod84XXwNpufarYxtby6O/xaWh1
r35V3XsFefat5tkrwC2hplefet6DA8v39q4Y4+rUsZJd28qffNHRPeTgmB2v
Vl5dE/HDzFajI106dHTq1MIhtJ5NeC3r7r5W4fWcBzbxGutl1a2GU/9GlYa6
WbUL9Ij8olrv8UPWnj+SFd1pUoMqPWeM/y2p29KQht+tn/Ng8XcXmlYfXNa6
RbBvZN2A8EX/x95Xh0d1rf3ujM/sccvEhUAgCRBIQtzd3Z2E4O5QnFKkQFto
oVCBFirQQqFID1qgxaVAcQsQopOMu+y71t4J5Zy257vtc/+45zusZz/DZBjZ
e+213vf32u996+sXD8GKxIxqK4E3/snB2Nth8/V4PV4Z/4Q3YKYljHfjGQNG
E9b6AqsqX8GgxIs4xUxSgYibf/0XdafcYsXzLYxmvH7Qjgf+gV0GJAaw3oCa
tOi0Jih1lVrdlcvysKCJLAdgzjcIGbWxYQvv3YVlL0AymbEuMwasaaBZgNjB
erqhRjhz8tmPxx6dOdl8/Wp363M7EIZQJAKYAMBFr0luALiglz/B/CqcMOEi
nYAiferA8JtGIHRrL9ggkIYRP/Dnr5AMWO19iW2vVpX+3wzwwefPsJqajQgS
KuBnyRwLKeToWzcwoM6AQgCKFZwPkCuqHqhN2luwDet+YlNKqUipjF/OpEQE
Dc7Fz8dut1lMBqMVt3YB+lLIsUePbZcv95w+8+zUqQeXLzY/uKfqbMeAhO9N
DcVevXwDgTTgJRsxeQfW/BC7erHr9MnHp08+vHqptfmxVt5l650Tc28qKg7Y
LEbcHG5rxza8d8RRkiLkpHIZKRQkYsv7lzQ98Mzh+RsAliOCXHq7Xf8X8QbB
TwKdNXo9uN2Wxw/V1692Xfi5FdzxyxfaH9zVdLbbDfrfSmVttj+movrz1fwb
3oBsGzjyBHMIvvPjLefcnXIRZLibUxGLFu8kzZ07Z4fJjCnUFrlCrzXYiWJY
cGIaFfTL+XiUC9EcAStHzM2hItHffPlU2d23ll6urr4FhuuQV/EGwK5QiRMQ
AuAEoqzYYDR3y80A0oxv3MylpvCoOUJGrpCVcuOyWaOEd1OnhTe97Tm0GXUK
+ASCCiPkzQPoC6BZojgI3Au9Fv9dc2+9Enje3mG5frP93IVnFy61qLVQm5vx
KBIxjWaTQW9Q48E1OCcA3bW32u/d1lw63wbWxu2byq52GP0E16hXYxvXHXFA
BvMZiWxSuhM/9711+zRqGEsCywzcF/C8W26H+FCPtbcrb9x4/NPpO2dPt126
0NPRhckVdpXWBmtk7DY8u1VHRFLAaoEZsxbMAJCGEdPqYU0nuGoLPo0draYb
vzy+eP7W7V+ftL7owqM8vZDj3yyn/7Rh663H+xcJA3CbSQ8rn8FNNRrhhMnt
Z785VxLRMIiRHSxqHMqv8yQX92dVDpGM8RM39Rc2BLpNcKQVuTCLPbllHmih
D79sqFO9OyvXnZ8T6Fo+lJEax0ob5VFZL8peGjL26YeXWnbdn5c1P9Ipy50U
PQjNj/GYOIRVP4TZ5I3UJXgu8nAo96SW+PLLQrzq4oaOWjHn6+ZfsZElKwY6
584e83n6iDkAz2xZdnPOyG8TAicBvOHKjQV4o+U+sGQw6Jd7SVDwGm+8Hv9+
9DnJX+INaKnhWV/g8fJFRX+vQnenSiYp15E3ikVNBtaT2ijXW6Hv3QxNKJhh
aLQZgP5X6RV6q9pgU6kMHWoTONpMdvOWrYc9XPMFaDGLVCxglaUkLNJoIZuY
xiK3YBq5WgkW5aNH2P59j8Y0bS4tXiGTxvC5ISJBeOCQkpKiN+bN3Xro0A2g
FMBS7lapFRogzDG1zr5m7UcLFry/cuVnEye+ee7CXT1eUoozJJg7exRAoHV3
Y3PnbHlj3vaVb309f/6G0z/9AvY5sC7lXUqYXa/HDu4/99ayT5Yt2rJs0Qdv
zF19+9aj7m6FDYARYG8ZTDbClrf8O7xBiEHwaAIGOT6AbX7tqtGnXxWLmSCV
5NDp0Sg7SqmEpZcmvLZUqdKAz2i0RqUKaGrs0MFbKDWXz6oTsQtISJCLJBRA
EfC73Z0qnRr6XbVKbN+3v8yZti0na6GPV5mnex6LMdRJFhYbUzemac36tfuB
VQ70Wo8SU2lNeFGtTa5UQX4JgN96sL3f3pgybktB5iJfz0IGaTifFebtljJp
3Prq8nmfbzsJfovQhkDHgTPv6jIsXvL+mtXfzJ65IzZquqOwgE3NZFOyPZ1q
8zNXrV526P13D3W8sNqglx5KFaWi89/EU16FBC/1BRC0QFXBSg94XVfnTN+a
nznb1yu3n1s2Sg1xFsfFRTaMHbXinbVfqRTwzQoFMKkxgtny/241g/vX65k3
mlRQvVogzAMy/tkTLCp0IosSJxMWkJEoqSgrOmJyZyeswTFZdUaL2mBWGcwa
vdGg19uJvKPF83fwGJFCNBZBAqT8uMljN4HvJu7j3Hnrly3dvmbVnkULPlu8
6JPHT2D1N9gFJnAfzHKdWQuXq8J64sTd1Su/XbJox/QZqxYtWbttx5etHT1g
W539+YX/gCoxJ0/MLubSMzjMqG45BO1gLwCQcPr0/elTtq5ddezNJQfAAv7o
k2+1RoMR9s2AW3Ld2m+WLfnq7dX7Fryxdd3bO/bu/gkgLJUc2/bR8amTNwYE
FLDRoIiohuKy+fsP/gpulLzHptXBXAgVzvcBoDvY2m3t1osXW8tK5yYnjpOK
I32806MiaqdM2vDDoUc6NabqxmLCp0r5eUxSCkpJE3FTPtv+ox6SgmBdCiVk
KcGh1PlzbWvW7KyomJaa2kCnBnCZ8Ykxs2qq35w+e+Ode0rIXqKGeSYAXRoN
mrbWZ0TtyuRJC1es+GThok9mz/54/rwd7c+wnlbsu69vLp63LXJEiUw8ODYq
9+xPN3RaK9iGAG+8dNHDAJnd9Ldk3P8/w9aniH9PoWnRG1QQwJv0ZpUe3NPm
my8WTXovxKXMh1HoQc0NENcNlja60ks80YpQn+le3OqB0pHenLIAWZ2/tNIb
zY3zHVsa8UaKx0g/JDqVlVsuLl4cPG3GoPoSYfKPKw9i97Bn59SzGjd6SzID
nCqHSEcOoFVGSqcHMMb5MUYPYNQNQCtifCdOKHt/Wv37OfETn9ywT6pf7+ea
21+a68HOCnZvmlL2xZblV/Ji5g2QZUqZodNHr+95AdG9usvyEm+8Wgn4d/O9
X4//1aPPUflyqfRyS9oxlQr7Ztd1Phov5OQBqMByqAgLmgnT9LFuK6bAMwyB
mNWaMdwzatVZYJbpy8IHvd7aA3Tf8jc/F/ITWNQ0oFg5jMwJ4z4CclVvscNG
QtD8wg7/cHv61M8GDah1luYzaZHOsjiUOYTHDneWpjEooQjiFx5a+/aaXXfv
dVtxrwsQ+E+a1VVVs4SCIDZraH+fxHXrdzxvBeeD4XIe+nyB3P9s+6mAQUUS
YTzKCGIxBy1c9C6AK731/lbs/u3u4rxJMuEILiNAJhrm5R70/KlcB2Q9TkQJ
8QNufVhM/w5vwMQ5fFgsvTDeaMC+2X1LLMoiOUSw2QkMZviwoAqAr5QaTGcC
lqhRY+jA4/talbYLWJo//OOKhA/UX56Ykw+UTnxkdVe7zajF2+dasYs/PZ4z
bfMAzxwJJ8W3X52Im4cgIRxWOIBkbs6pYkEcmxlWWbbs22+uWvGyC5XW0qPq
1Up7916aNmWzj2chDYmgIFHOgjwZP9ORl8alR/JZEQI01EkcVV+9+PrVbqBY
gTkPhHpHm9XDI5KMDJZJchyFRVxGnoRdKWSW0ZEsJikZpUTkpE+9fqUVvFmj
NsKrNhsJOo5/jzfAc1xr4POItyM+f1o5e+r2AR4FEm6Sn3ellJuKIIFcWqyT
MMVdlibhh7MZg6vK5+zZfZZIU/lLeMNmJXIAYIKxHadnMeKJeNs+viwT5ojY
uRQkTszPHD60cdfXt2DeMljPRJzOrgCHyaoyWfQms91swrZ/erCkcMrUSWuX
LNy6ZdP+A/vPd3WagWEu7zFnZo5ylERw0TBweLonb99+FEe8QJ0aAeSGYENp
amu3VVcuFnLjwZ3t75PC5fX79LPdGj3W0Wk/eaKZjyZSkXiY/gSE+bAaPKPJ
DkMjWuytFTvF/EQWJYFJiRHxI1et2aw16WD1kN326LGmIG+2l1ueiBfPoA0e
6JN8+WwnUNkL5mwf7Fcq4MTSKCO8vIrp9HA2JzIuYcyn205Y+jxF3T2tkJvU
hrW1YQCEDxyQzWYGe3tk0ciBHFYIWFQI0j98RMP6NSd+vYq5SsqpSAYZSUMp
qX4Dys6de0pIByvOJPnwPrZk4e7sjNkyaTSF5OvhlizkxjmJCjmMDBotSiiK
LytbuP/763ZrbyikF7fbsVu/tri6jhALQ0WCOA4nPjFu7pkjpoO729Ni55CR
ISSkP4Pkk5la19lmhIa+AXK52/tKfogA2X80/wbBbUbwAZr6KDj6uL9MaoOS
KNcyGmFTV0WXafe2EyFeJd7MzECn6hFeTV6c4qHOo8L6TREiGcPdxoV5T+yH
Fg+VVAU7V7pT4hN86pZVfpjJLqxzrJvaf2IxJ7fOuWTkgKp4Xlxj9Lifd93C
FNjFEz3pMbNcOTmevBJ3aokPrSrWbX4gZ+xQXmOguHYgLz/AKT8xqDEvcfKV
H7sWT/90WL8iL35qiGd9tO/k+EEzs0MXxQ0Z48iMiBhctvvTM1acKMiq/82/
8RvtwGu88Xr84fhzvAFk4PZPz8pE6QAt8JnlDKRi1fJz0OcM4YS5N/PdboPY
wmyTK7R41NjerdSpdWYrkRrYaZgwYR2LFcVipAp4ecDq3/HFFRNew6kymxR6
++df/uTmnkWlxCFINIedxmJEoKwAKqUfkzaMy4rmsZKkgkxHYRqDOnzypLWd
XZCb1Io3BVq44FMAJMDrCNJvypTVre063MA0GaD1hj18pE6MHwu0GJ0UxaJG
8rkhy9/cotQYYRwHYgrss4+Pu0qjSIgvmzrMURAyffJKrZqQYxCtwFx9orTP
+O/whtncy9phxYkV4CsmbO3bPwC8QafFUihhQOZPnLLBgnOx4vysWq3pBU5r
piIgx6YPvxJy0xEkRYCm8zlRMye/q1VCTz6Y4svnHteWzXV3jGc4hFCQUA4j
jY9mO0oLKEgQyghFabD6GMAPISextGhRTzecGYXKRmTd/Pzz04y0KVIB0OMh
XrJKHjUDJSUjSBiHkujtXIwgQ92k6S6SeDEvdPzo1ffv6NtaoDl/45d2BHGn
k8J4rCweM5+EpLHJJRJ2tYuoRsLL5dAipk/eSFR5WvDr1mt1Oo32f8Qb4AnA
b4RXHCigiz/3VBevc5PkMZBIChLGZySJ0FRXcS4VGcGmRrKp4UJ2lAMySMQJ
Ly96QyGHkO+v4A34g2aTDq/3NBB0cOCmtD3HqsrWoNREmaDYAYkW8dPHjtlo
wcEGwcOMVyoRlcUa/BHa0SajraO9B88FJQqdYfUuMcMzZ77L544gI8E0h1AA
OT7/7DQw/3F1DKM30AWnwfbuuQp5aeipPGYqhxXq5RV9934b+GzLC9POHWcZ
ZHD58TxGjoSXPX7su7hoNustWrBlGke+BT7CIqcL0RwqadhXuw5rjCqtuQes
7QsXXkSGjqU7xJKRSPDlMeH1B769M6pmtbM4ScRLYNPjSUi4gJ+FOERQqJEI
Mig5eTQAMAYDXMVqTTe4qOZH5mmTPxrYvwhBhvDZMSg9nIwM7cMb/RwQ/xHD
Rs+ddlDMLhfQ6wSMSgCHMtOmt7ZC6aDUAOGAXb7UNX3Kp47CDGdJNsDzDGog
lTQUQQLcpOUIEkWnptCosRw0Ojtrxo1rPVo1jPoZ8HxCZY/11Mk7Av5wEhLI
YSaRkcTCvE3vvvWLu6iMgcQOcCtxEsS5y2I2rN9lNsCPgPm3wARXAm8YiSzc
/3S8YenNKetlFu3jF8X0GDDAVHiSr1FnMRB+j/t35GMr3uzHTx0ozg3yqnai
pSQMmV6fvdGHW5ox/I2ZlTvi+o9zReIiXcviPMpGCFKTuBljRTVvuIyb5NpY
LCpMEmUGorGetJBBooSciPHfbL70yapTEQMaXNCsYd6jB7o2urJLvajlA2lV
/uyKgZyiwZLCaL/6UN8SKS3o5P5HC6d+PMgpQ0aPiR40ZphrvQs5O9ClJsAl
35kTNq3p7baH1pdsz2Zga8Kc75ccR9bXfF+vxx+Pf8EbRIkGEU+xYvPmfOos
yeQwMkXsKpZDxTurb8BgtBn6fg0mmOSp1UHRqlITlf6Qu1tv6E3qAN/wuNmQ
nzcPKF8uJ10sygb695ebahjQxQnTL1x9FjKiEehENjPLWQaE1fDhwRXTZqxa
svSDFW9+WVPxtpdLKRtAHVYamx7t5ZG66YODOh1MyAQqYP3aA2xGhEycyqID
KLJOqYLbU2PQ680QcHz++cn+XsC0j5FwC4TsDKkobuXKHQAOAcytVkHpVZI7
h0sLcRakeTpmDR1YcOeGsk+M6XGNg7tt/yf/BlCjhNkOFCIRUgEbbPbMHV6e
VY7SPBIpjMuL/mDzCQuegNuj1gCcpjV26kxduBVju3L1Znb2KB47WcgrYlFj
hbyoL7afwvA6gs4XpoKsJiapHxUZKBMmeDnnxcfMbKzfMn/+3rdXH22se8/L
tUgmzJMJC+gO0Y6i5C93XtRo8Vtmx1rbLDOmv89DoxmkBGdRuZSTN6Z229rl
P69ZdnL+9D1j6jfxmVEMUqBMFIUgno6i4K2bD9rxaoutH+7lcga7yQCkSRJz
y9ykja6iRtzCTUNpcRJe5MRxq54+VmlU1rbWrpcpfH+GN17O0stWX8BqAxon
L3MGHQmjICEyQSq4rqTo6aPrNi6e++36lUebat/zdslxEqY4i1KZpDDw5KvP
L/1lvAHUkl5N4A2b3ajVGE1G7PL5Lr/+lQA1cemZPGY6nxt36NB9C+Qwxys+
esnVrX0U95Bytkve2lcrodfo2hTqRxrDQwvWqdKrwQ3dvOmwTJIk4qQ7CrIB
9tv8wXGw/ntUepMdwt1OuRHsnYLceWQkTIQWuTtWIoj/hg17rQT5pwGbN3er
kJMMTgYlA2iXuvG9f1h60z/07Z0moN9F7AIerdRVXMthRt251wo7C0C+X+zI
Px4E+o9ikTIl3CIJPy0spK6mfAmXOaw4d8Gi+XsWvXGwqnITgsSJxQWeXhUA
A7i6J1+52qnSwKinCYBxC3Zg/33w0wCKg48DKA62ybjR7y1Z9MW0qRsqyxcC
8MBjxYFdI0ZrGEg1n1Yr5uaMaVrX0YkbGDbonJk6eROXGQ9epyBRYn5iRuq0
WTM+emPuF6uWHxsyaKxYUCbgF9Go8SgzYvLE9wzaXuPXhrvRdmw/4eIUz+ek
SISlVFJuSODiAO/xTCRByACnNIRJGlKSN+3+bQWMeBph2S90yLzCavIKTdl/
5HgVb/zusKmtGpgoDbMvtTpI4gssCOyHPb+EDSwWOAwHir6/KDfWb3xV6tvR
AyZMzN86q+yTEHH5CGHBuISF6e5F/sjwCreyOa6j5zuPLaLnpvHzR4iyPdnx
gf3KhvlUePHSU4ZNiPJu8KKl+0nKAjxHuohLXYWlg4W1w4U1/pxib3pGqEd1
fdbyirR5A2Wp+z+7Xl+4PLhfaVPx2x8sPTW64H1/cdVAUZEnPzY5vHrP52cI
uhS78WUKivWf8Yb9Nd54Pf5g/AneMFlg4pLfQGh4Cjm5zqJ6GlIUPWJ5auKs
1OQJ+DGROFKSJoADvJKWOhao/suX2604VgFfcuVq92C/egSJZrMyWaw4Z9eE
lg64ubQAirRom8auBka3TFLF5wABFRs8ouq7g+eVOmNHj1pnwJ42Y/Nn72dS
gJEe4eZUxGaFx8SMVChhbwsAb9atPQhkpoifDF6vrl7S1mFX6TCFFhYD3n3Q
WVu3SCrK4tCzRexyKpLMpEUuWPix1giRElCsxw8/kPFjmUiop7SYQ44dU/du
dxshxmw4G4ACZ7Sw/Y/5G2ZcIGIY0UULPgHKq3+/YnC9THoagoyQyXK++vqO
StWLBKx9+ekqJXb+5+YpE9aTkAARL8vNBaiGYcMDy25c6SaYoq9dfOzlGsRj
9hdzA1G6X3R4zcmTzy2Q4BLK4Ru/YMUFq9iMZAE7R8DJcECGNTauBtjPgif7
7t13Njy8msOKRanZdCQjbOik6xdhTpdZg/W0YxfOKCpLFoLv5LAG8di+Qv7A
SROWPG1WKxXYzRvNly+3njttTo1/S8IrZZKzKUgyCYkd37TtxNH240fu3bnd
Tgh7rVYLXRZmG+4w/3d4g0j5I55rNJpnzV0eLlEcepCIG4rShoDrOn3iqd0M
G4VYjditX0xlBYt5jCgxO1WMZgB1Nrpug8X4N/CGlrCITWatQqECUm/ft78A
yCpAM2lIIp+VEhZaDwBzj8ZkIuI1JszWR+n/z1114IHzQigAiMCwFjsGczPA
Ktq27TQJGU5BYnmsLBopev68L4AuVunsPVqtBeYXYZcudYsFKVJBId0hk01P
HxFS+/S5GfxctxpyjgUOyxNwU3nMfDKSDjbX/n0PlBqwL/QAxV+4/KifV54D
AtZPLh3JcxRntnWBHzTobD3gmz/44JijsIiM5Eh5tWCB0SnDQoPzmxrfePrY
1vwYa23BLl7ABg8ey2ZnoGgqiRwuEifs2HGWMB/MFuz6L80lBcvZ9FQ6OY7D
ShTw4letPPD0Kfa8BaYAHfrhenBwmViYSHNIdOSNJCMVHEotD01buXJPa7uN
SKHY9/3lQb4lCBLq5QpOIDR4eP3OnefAfsQrTbAPN5339RkPgISQV0CnRA7w
yeru7k3aAevWoMMaahfTyIFUhxiqQ6YDUkBFCmS8PC9Z7icfnLtxSXdw7/Wj
h38B+0TRo8eTt02QhcNu+qf+dP/Jgyi2I/pE/O6wGaw6E6bD5a5BZzForXYw
q53PzBPqljtzR/iIE4d7lQ51KRvsWObPL56Y/cE7E/ZXBs2NlRRX+o/KlOVl
O6a/ET3j7ahlH2Z+UOUxagQzy5uR6snPCRk01hHN9gNogV3iSy8YIRsZN2jq
QKcqd0lJZOC0tCEzw5xq/Th5HtQUGRIT6FJUk7l0/rht2985Gx3QMECYPaXq
w61vnp3f+FVKwExXWoqPJGb1oo+f3VXZiE1mwmGg3UbUU71C7Gy3vSb8ej1+
P17FG/hB4A0tzDzH2KxhLFo4H80WomUouYyBFHLp2VxGCjDKwAFENx8FWi9J
wE4Q8xN47NCCvNl3buthGywd9HV8+ukpCb8AQZK5aB6FEpGaMV6phyvUYMc2
f/w9jx/FoufwWEDbxnh7F52/8hyPZmq7NO0KDeRJfPIQa6rfwaJkkJBoFiOC
yQi8fkNJVKZ8/dUvwEp1keVy0OiE+LEPHunBXtWaoFT88KO9Pj5AC0dwaEVi
dj14dBTlLF++y2iBUhEYXEXZszmUcAE9xUNc3t+56v51WAiAyzOgNBQ2GO/Q
/Na35c+3zMv+4EQwBWwxeZdNIkzlsPK9PZqcpOXBw6e+++65QweeHz/+/NDB
X7/44sdtHx/5dOuJZQt2p8fPcxYAeZuA0tI47BQRL37WjK06JUwQBb/c/LD7
/Jk7xw5f+e6bMyuWb9n43pcv2gEAxJ62mnR6qCLfXnVCIsgCesFZWshmRZWV
LTTjfd/kSuuatZ/xeCFAm/CZJQ5Icn3FOyo59JnAglYzjJvcuqHY9P63J45d
/+Xak2dPFUTbODtUz7aOTmt3B5YSv1yA5nOZWXxmlpCTunXzObyaElMqjTCy
DAsrdSbYExvv9vXneIPI3HiZ5QLwxtPm1rM/3Tty+Mbeb39esfzDjRt2trcZ
gKxqbTEZ9fDc3llzQCZIYpFi3MXlPEpeVdH6v4E39FqinZnRbNFpNDrw/etW
f8thxDDJiQJWNoMcPW/eJ0B1tnV3QMmPc1MQlHEvS8LxWIxFq1Pq9Vq9AfJQ
ma09NqzLZJMTdOgHDtxlUCPY9Awpv0zCz6utXgfvC87LasGX0ajGt7msVDG3
RIAWerlVHD78CCw/gKV1FotCg5HI3kxaLI9ZSENyh/lPv/0rbOeHW77GHV8c
BQubTSmVsieI0Pr87JUAbSiN3QpjW5dSM3XKFg49l02u8pJNpSKJYlHs9GnL
nzzpIDYs2BctL7CGxo/YbABXIticZB4vfu36Q7CU1YypVLYNG3YjSJBMWAYg
EJ+dOnb05pYW+EHI1AHb0mGbNh9wcU7iMFOEaKUzfyrLoQossO+/v6dUwzfc
uttRVT2fSg6RiQoF7FxP1/KtW07jZw67E4Irf9qCjRm1i0oqBBaEWJQFBMKp
U48AlO3qNOq0sNI2LLSUSR/BY2WwGcUCdhNKK/P3qbh3A5wfdvNaJ+EJ6exQ
mEywFy1O90c04+jjav+P11+2Phzbdzm/FcGB9Wc024C9o8OxIaQyhPdFjx3+
5mJh6ngPYbSvJN1fmt+fnePPKYxwqltV/9WUxJVBSEI0PbFpcOOkwIYkRsyU
kJkzE95McqoZxikMEJR5MAsGy0b7ChqGSsf2Z1b70Msj3CamDJkT7Dnaz6Uq
xn/82Kz1c8o/erPp6zk1H4/LW79g9M4d6y4f2PaoPneNr6TQE80K8WwIdKoe
7lIf7jGmHyczK2bkhZN3wP0yKno9V1olnpDdSx77Em9gr/HG6/EH40/wBrCX
L11+KhWHuztn0UkJLEqOCK1hUyp4tHIutQgetEIevYDPzAVmowBNRekRVNLQ
8tI3Wl/A3WLCS2U3bT7MZxVQkCIxv4pCjlqyfCdk98BgMCUqrppCCfN2Hy/k
1PM5eQsXfw1ef9j+q9LyyILJ1UajQgXT0uZMP+giqQQ2IBeNQ1nD333vO4A3
DEbs4IGHbFYknRIu4if398m7dLkdyEOAN7rVxpy8UXTaEA4jQ8qtZyLlCJLK
pCTNnbONYJj8+fRTH7d0GS9NxMjiU3KmjvoW2LKdLQRZphnr7VGrgbym/7Ye
lkhRAI8AbBDBFJ1Od+P6c6DoWbRCLqsUQRJISAqPkyPkpvPY8S6O4DGSz4wF
lruYWUxH8hlIlY/TbCqSyueljWn84OcznVY8sxHsYoMGYgOCbZLIaQTyR2vR
QL+rBRaezJ75BRdNAgYmCYHUr2+9tVtvwpN0zdjWT/ah6DAGJVbAKpMJq9i0
4FUrPn9wV9PaYgWYgeC4IKpN8Zm0tnd2tLQ+N1q0eAQMe3QfiwqdKxXkCzgZ
Hs5FQYG1R//x2GjC32/Du2DjRKYWyLUO+UD/x3jKS6gAJkql0kDNqLUSvEdm
KyQFMpiMhNsH6KM35mwVsqMQJISGJIsZVWuWnvlbeAOiBYLHUq+H97GiZK6T
OAOlJkp4uXw0fvtnp0yQ7rPbgqmJG48/EpWbOtguEO87bH+FAVKtMBLd0BRq
g1KDHTx4j4smANXPJMEs6P7epUDoEuV/GgN29tzz/v1g8TiblkdFkitK13V2
YSodsF2BTrY9bO7gcAPo5BgJt5JHryrO2arshksaTxq0bPpwP/hmFqlMQB+H
IPmL5x/FvxYsXs3z9q6ykjfZ1EImUsuh1IOVEx837tLl67DcymzpUcOmOHfu
YU1jPhSJs7i8NL4gA0Vjv/zqNmTY0ILdpMjJnsCmJYEtSUIAVs8/dPAp2Kdy
BUHC/xQ8Xv/1ha9vOph/CpLhyJmIIAXBgRN/vWkxmODVfbD5W2cXsM1D4X5k
ZkaFT7lxU02ctt6u0ts1KgO2aMEJBqUMLH42muQoiV65cgdRsg2Wccszw9Ah
OVJxIo+VxSAXorSRwwbPO3roiVGHt7HDY5cWi61L3kakUb1sQNBLMfoXi9P/
vxy2Pnb3V3rY9dKN4m3v7FqidxKYCbA7YFaPEVO2Y19+dCw1ssGLF+8rzA52
qopya/BGUgOQzHB6TplX48gBjY39ayYOrEnhJ/VjxQ/xrPRCs/zYJbGuk0bw
xsQ6z22M25bQf+kQyVQPdKSvuGm427gASbUPLcuLlBLnWd+YsmJp446FjZ8v
H7f7oxXnNi482ZS/0Ztb6CsqC/UaO8JzjBerQOaQPkRckzh4/Idr9qjaYc2A
QUFwbgBhpeztZ0jQ3L3GG6/Hvxl9GxlfKhobLDkxmvEEjC92/sSiBzsKMxyQ
KCG7ABhrLHK6gJ4lYGTy6Rng4NHS+fQUPiORh8bwWSP4vGFTp64FkhOYPCoN
TJaYMX0Dn1nKcKhx5Fc7OIR88eUZrQXTmW3PO7Vc7nCUBTRmMp1UMHzI+AOH
7xphLF2uwx6bsTaVoRvuQjM2Z8ZeOpIhZJcwSDHA8iotnQyUCRCSly/3eDgX
AJ0IcAidFnjw0C0gbLt6sNt3uz084unUUAmv2MdtoiOvkUsvcpUVLlywE9ho
QOxPn/ihlyzfkZMhYmTwqam/XsTVS28amgVvA6GCAR9gW/W2v7T9YRcVaILh
ZKCQEBrWxGDybsXRY9f5aCaXWcljVVCQLCdpNZOWzmWm89AUOilKxE2T8fKY
SIqIUeohHMdF6llIkZCTGhJUefFCl82M9cih5AHbFyggq6mX3kHeZdFoYCTo
6Yv2Z62K8xderH774ID+NXxurlRURkJigQD/4R93ANJQaGHrk9M/3x4ypEDI
S4FIhpHv6ZIvEUbHhNeXF885eexBRyv4QijAlSq90YSzmtiMuJg3dnS1ggu6
dskWOnwGsEARZLiAE5eaPPHOHQ0An3qYiWsgaL5MZjX0b8BotLWXVPCVbhdE
R5WXbg38ub2XFhWKUZj5Ay6ns0el0qsNVuPTF63PWxUXLzWvW7vXb0C5mJvl
Iq6gIQAT1hw7oPw78RQd4YRRW6x6rVYPINZQ/xypIJVNS4FE5W55O7/4SamD
4SnLv/brMRKrATIz4x3hwe1QdcNImE71cpvArXHhnNzLtUjCK6Uj2QBXgEWo
1WFK3MXRIbfMmbvZyyMfpWbzGMWOgtzDB560tllx9WKWq3sO/nBBwA9jUlJl
/AYBs7ah+kuNAgYjYLM8kxl8loJEc6iVrsJpCJLz2ScPgKLvUoHtYL59/3lq
8izwnSyHGgpS4igoX7b0G4PRptK1gT2r0EDV39qGFRWtoFHjedwMkkMEgz7s
7l3owzEasfM/tUkEiVJeMQADzpLSpLjpwDQgussQNdTguHK1ubxsnpM4B2Ah
gIf5jMrE+OmPHlu1eCHwtOnrAeZ3dy52QGJlopL6ug/BJAKp0aECSBhY5kbw
z8wZe9ycmigOaRQk1tU5MyN9PEzxwlklfvr5nqd7IsDeAIPx0Uof91lr3ryk
18BtrlTAlFa9HkYTjSZNn5ept9dAb4uB/yV4A6ezt/2uvx9sSQm72ECuP5wZ
WG80AENDpYKZPR1PTWsXbQvxTPeihw7jp4/gZgfR0ocjyXkutVMjFhS71eRI
i8cPm5TiVjrItaCmcmNB4goven4ArTKSPy4YHZvoviDMafYg/nhvfqOvtGmQ
sG4AuzhIWJ7k2eTHzupHSwkQFkb1G5XkPzll6Mxo38kD+OUhXmMHO9U7kTM9
WQVB7g1+otJInzGzG7feu9ZJ9CPWKvS9MWgr7pbua47zGm+8Hn86iDpwSMis
t0PZ2wqsEINdDtuR67G42PECdpaIUyjlFfCYySHDGhJjmrLTmnLSRuamjc5N
G5edOjErZUJm8tj0lFEpCeUF+fU7dnynUpkMOF0GkPpsdDADKZCg47n0bDfX
lCNHr/RoYOr1keNX2cxglJ5EQpKBWhzX9OHzF7A5tgmTW7FuE9Zhx7rlqi6T
AVux9KCQVsFCKqVoKYManJtbqjNDG/nePU1t8RYBs0gmTqGSB3627WejHtOq
sPrqd2TCHJSSyiJl7vta7e1SS3eIppKGrX17j0qFnTzR7O/dIKDm05BYZ0HG
3GmfgGsHEu+VDmj/1GwLf4Q2by89dV8XdVtfe0e1VgVP22Ylim0zs5v4nDw6
uUwsqPFwb0SQcA47BUXjabQosSCNzUxAqfGwRxsjCTxxEmQP9i2eNX3Fjet3
iP4xeh3OsdYKqSqfPMH2fvvrBxtO1FWsdJel+PcDNukgiTCWhYYiSJBIUCXk
NlAdSpj0PDYn/EEzbG3SpuoAp65QY7W1Szzds8W8dC49s5/zeAckB0HSuDTo
ieKyoufO/uTy5ZbmZjnR+stsNhv0MHik6DaDS/9y+6P+HqPFvHwqKZLHjkyI
GwXQjtHcG3P5p5XTqwLMUEfDFh12wmoj7FkMQjLYXQ7Ass4upRU3UTs6sCeP
sD27n72/8Vh17RwXD39ff3A5ErE4jM9OJSFpEvYoAaOBhORCfxovq7Md2sV9
4fvfurBBLu5/bXxl671lNoA3CAhhtlgNRCtbqsMA2NGYngEWhpCTfPZsOxCL
uH8Dhq8MOr1Oo+1locGZ1gBYsZh6u4RAinCdEbyIgyv4FpMOe9GMFWYtErCy
AagAeJLLjWvrwh61aIHkvfdE4Tc4h0IJE3PLUHLO3GlfdLZi+Edhj1pwZlFR
NUJBNpNcLmKN5tGr3l5xFkyhTofp9EqjySYVxfGYuWxKKQMpBt/w43F1aztc
juCaDv/jKosRDvYjh1aCUgrY9IwH93EyUmWXHVPpzV1Gq+Xs2ccDvCoBzmQ4
JEsESSzUo71LCVGBHlu34pSEU4GSigFiEXEyN6470t1BrHyL2awmEpaePtKP
HbmOS01iOuQImSMFaH5CQpVcAZNSHjebsrNm8NiJDGqaiFcu4pcuWHD82DH1
z+c1Pxx7su/Qr6fOPj/24/Pq6vVO4iJY/E4rZFFTU5Jmtnfi52/E5r6xHkH8
Jfw8Ka+aQy2LDVvx4C4EG73JM3aiDuh3N/TVJfe/Ydh6XWr/ctjsv1vkNtgR
Ctg/RriGH1xtnl8/L941MoYbHEEamiVMHjmornHIuEznynB+UaxLQ9KASdED
Jnjz8v1lFUMcqwP4FUP5VUGi2gC0wg3JGuE01p9f7cUs7ocWDxFXB8lqhwrK
fZm5g8UlIzzrh7vV9eMWApgR3m9S9MCZQe7jB4rqPNBCT3Z+P36eMyNpiEvh
sqk7n94w2fQEhz8Mc/XhiT/ahq/H6/H7YX/ZBBXgDSC1ms2wt4XcaIPU2bGx
Mzn0XKAFyEjcIJ+KHw7cs+AOf4hkjbApJfT/66EoM+pgnWlHe49ODy19jd4C
xMvzF2qxMJRLLZOyRwnZGSOCy2/ffQGgiMWGrVu3i8uMFaK5KBkIn8L5c758
0WrBScNUan2bHbbz6LBhOmALL1/wHRC8UsY4V/5IBmn4lKnTzfA8jc+adVUF
W1lIAZsRyWIM3bLpJ6sRO/EPTWz4XLzmMa4oe8MvF7Cw4ZN4rDhnx6Q5s7Za
LdjcWdtlnHIOUsSnpgcH1J469hBejg2Y9y/r4P9ls5hxj4fm93iDsAeBhY7D
JJtSZ1Tp7PHJI1FGLoKAI51MTuRxU11cssWSRDojmEkfgTIj3J2zIkaMyc+Z
3zhy9bJFOz75aL+8s9tkUsnlnXqDBehWMD8qNbbq7b39ffOYrAg3WQ6PlSBh
J9ORcDEzmUePk0hSGaxkBMmnk+sl/AlsVnHQiNo2hRUnSdUTyYpnfnoeFTmK
Rh4u5mYgSLKAUS/lNrqKR4PZFqI5/r4Vg3yzVq/85MGDNrAAdFrIqWWH1ZiY
UY0tW3BcgBajtDQeO1ksiJk29V0iuPZPeOOfQs8muBR+hzfMsJbYplApDbBW
A5LVt7RYN7x3xNd7FJOW7eycxeYF8sS+DnRHjmAIC43ksopoSIUDUsdARom5
jSx6VuCw+ra/gTdwhEBEw01mndlkN+gwlB7AYyWJ2EAJggkJOnr0CVifOqtW
a5abzFriswB1qBRqiJXxq9OqDTqNXqvW9fm4bAa9WqtRYThlZlcLVlm4VMhM
4zAyOcwUJjPyxh0DuOBOFfb2hi8QpL+fXx2CxAzzm/TNzqswGAZNP63epASL
JCy0gccupCPVEu54T9mob758BN6g05rNJm23XMthRnHo+TxGiZRfERo05e4d
WKRgxBfG3u8uU0jBAnYu3SGTgiQlxMzt7ID7zmgG2KjbBratWXfw+0vukhI+
pYRHzXHkJ4aHJ+pNakg/a8TG1HwuZjVwqJUMhxwWNXbvrhsGyGUKJlNjt6j1
alji1XzPWFu6gk1OcuRVAZjKpCQtWLTOaIO5Q1evdQ0JqGYzksEKF3LLaNRM
Og2GbBzII1BeDJMbxuIB6Ogrc0pm0aE7VIiWAURUW/UuwBudPWYAiGfMWstm
RYIXWWQAh3InjtnV1Y7zqNtsvw/D/beNf7l2IlwL8EarSgOzPcCq7tLeOXpx
WfnEdHFgsWv07IiGYpfMJEF6imtliLjcnZEXETB7WuO+ysS1yYOmD5PUDhZU
DhFW+XHLBnFKAfYAf/rzysEBnoPXwQGe+3JKpA4p/o5VQR5N3pwyGTlvuNu4
+qytyyYddaHlh/YbE+xd50iL9nfJWDr9o/uXlcCwgIKmL2/tv/l+vR5/Z7zk
uYN+MLkVe27CXlhgjjT24BEWEjxJyC4RcyqAkgoObLh2qQdG6l5NqiaaQJn6
6kaBJDZbtTqTRg811LnzD6XiKAGzSMgsE3FTiotmaXTQF20yY+WlC1mUJPA6
EymU8ctXLNvf2YXhDIoqs00L+dHtCsjCZ8UmNn2EImVi2hgnTi0JCfjk0+0m
GzDM9UoFlJ8iejkNiRLw4tesPK7sxmZO/cZZWggMKD6a+fWOlnu3sKz0pSJ+
Mp8bO3PGtvv3ML8B5ahDBo+c6yYqmDp2sxFnh4aZ8FbDn+ANS59/w/wb3sBx
vQnyVdu0Jo0Zj7zqzdjDJz1BI8o5rFwmrVTIKxk0cOSWrRf2fX/vyJGH+/Zf
P3rk/tEjD8+car1+TfvwrunZEztkNe9LFZN3KWHvFQ0GjNlNmw+7e6YM8ith
ssIY1GCUEeoqTvRxS184c9uHG4/v/uZuTf1mkRCos3wOs47kkDpmwntAIsn1
3d3GTpiyqIbukRct2J7dd3MzF/DY8a5OBQxyolRQiCDRFCSOQ08U8eL9B+S8
s3YXgFtaNYajDhiNBZb4mJGfMEgZ4P0ySZaIH/nd3msAbxhML9N8/kmz46gD
D93ChEt7r+lm723/B2YPZoaAmYJVutYVb+4I8C/1HzCGSU+j0oIZ7EFSVz93
n8DZb7y38YPjX+x4UVvxjUw4wQEp5LPLHJCIpjHrLThn0F/FGxAzwPwNo9mi
B1AKXGB/L5jYDDuhkNMRJOzokWew/Mpuhxy5NjVRjWK1Ge323rZ2Wo2FqIZW
dAOkhfV0a4jUgpf7RS3HRtWs5DMSucx0gDeo1MhjJ9sBSn/WhomdQvnCcJkM
ZvNOnfBF8wMwOZjRBNvvmiz6R0+7hw2tYTNzmORyR2Fj8JBJd25Bh7nJCN3r
N68/ZpDDUWoum5YnE5WUlayUd0OwoTbA1MF33t1LcQhzFJQyyZngy5ct2Q8g
jhaeGqbStUBKG4vtnbXfiJg5HIdSIb1YwIqbMX2JDW5tSCQ7bOBoAP559CoO
rZBBjTn9Y5sRYBUj4dAzWPEkoVu/9AT6lbFpSSJOKQ3JB1d35Og1kw0y+p38
8QkHjULpSSgjk0nLdHIqR9nJKCcGQQbxpRECx1BH9wgXzxgKbTCXHc2iJTog
UQxq1Nq3DxBpLe1yY3XNPCdpJpOSyiRnA9Sx99sn1l7+k9d444/xhsWKh1hs
WNuzdrvKCNbptW+Pz0yrrRiYXOufm+GcFC1ICBVk9GekDRAU1eRv+vrDZ5NK
dyb4zurHKPXj1QwVN4AnPsyyYKcx4MkgbjV4JVDSGCCoA8/BMZBfNUTW4Cus
9uFV+UsbRnhNieg/Lch9rL9j7QBRsRua6sSIGuFbsGDye5dO3DV1455w828V
7v/N9+v1+DvD3petBIWS0oK149yh0FV28kd5/34jmaRcYKfwWRlJcdNan2Nq
BfRv2IxWwsUBGx/oCU5sq0Khgm2yjWa9wQoLay3Ylg9/ICOD+cxslJIh4MRO
mbweWsoGyIiUmjQdvChB6ylIIYdasHzxfrUGw+lJNXhSgB38ANBT7S+wtLi5
7oLxHKROxChh04KvXrsOG35ZlDotNm3sV1JOFUrNFPJzp4zf/eNJS3T4LAY9
nsNKzMpa+uwJdu0aVl6yVihMQ5DABQu+nzd7D4sWzyal8ihpEcPGHD/0xKSD
M6BQKH4XRnk5bL1xSTwi+RveAFePU7jrLTqDBTb5Bqd+/OTt/j45wPpjM8sk
wuLo6KnAsjNY+hoJ4GmusGcuLG6EJbGwIYUZa23pIGgHYbihDbt0udPZOQ7l
jGBzIF+Tiyz5oy2n7/9qJE6woxV71oKlZy0RCqsopBIRr0EoKH7vg6N6aHOb
dVAvwXv37DlUQzo1TAg5d75lydJtA/pnO0pSvVzKxZx8ASsHKBQyMjwnfdr1
y51mvLG8VgMV69PHquK81WxaDsQnojQ6ZejtW1rYdMzYS7ncl+TwcrosuGfD
2uvx6cUb9pecCWqtCnywo9N686bCyyOFxQgHKgxBQmTOiR9+fOjXBy9gBqwd
a2mDACk3a4OjcCTVIUfAy+ML4jd8cNBi/3t4w0iExgh+UWDaF+bOYNNjwbXD
NFRuzq6v7oDbodaDnwbv0Zrt3RabGj9n6LwCdwfY+kcOX7x+rQVMiMmIPWvu
7uXJtGIEu7ZWgU0Z9w6HFsFlJXNZqTRq7OYtVwAqW/fuESY7hIWGcnmx/b3L
T5/sJKJ1SnWbxa4BaPzEj7d8+5eijGwmtYDNzIuLmiTvIrKC7RaTdcf2QygN
AMJ8KpLMZiSOH/9uN57MqbdatQassHAmBYl2Ftdw6LlifuaOHRfBbtL04o02
cJfASdZWLuZT81lIqYBayqZEb9/2ndFssNptBj3GpUczkGwmpUTIrWAyEk79
2K5QwtWIu/LhRIGtfej7G1TSMFdZMYIk81hVTHrK42adWmcFy/unn1rZrEg+
O5XLzqaSIddcfuGK3IIFaVmTM/InhseXDY/Ijkmqik0YlZ01Jy1lTn7uktKS
hadOPwZwpV1uuHztWVBQsUSQxaJk8NEcR3H2gwcY0dLuNd7A/gRvQJY8DFOr
tXBpGyzn9h/9/K0Ne1d/tG/V9hS3yFjHiAhpQphz1lBZnq8kP9BrZGLw3Iyg
JX68Omckz59fH+w0bhC31pddHSQb600vG8ipGSJqBAf4L/AcvM1PMHKwtMmb
U+GJVvgK6/0kI/txyz3Zhf34eYNdij14cQlBFR+t3932QGEDgllvwSkCrEQD
o//y+/V6/J1h70uXw6mwLEDwYjqiicPataekojIWOZ/PhOX2ZcVLjTgpxW8N
h/H8JhveVhX2hbcZiRikwQBlCJDYM6ZtoZFCuIw0JjlWKopZs/prEx4sAOp5
/OgtXFq+E28MC6lESfmL5++DHTYxm0IHiaTUaly627BPthz3867xFAG8UcUh
ZwX6lWiBeseUBrNKqbDNmryT6ZDDZZYzqAUJMSunTtkvcyyk0aN5vPgtH0NR
fP8RVlPzDo+fRqPGl5dtCRk+F4ATLjWFgYQtnP25So6pFNBiVcDwt6FPgf5+
iv41GRKXkWajXWvFzHhbbTsxY5s3HwE6nUHJQelFHDQjK3u+UoV1KwEIsCh0
Oh3szQlBlJUoOcG1dC8BkAF+qU4Du4KuWrXXARkidUwViZNkTqlrVu3r6sRe
PLVaTZi8XQ/m5EU7xhcnoaw8GrmIQS0aPHjikePNMM3RDmbG+KytU67o7Zb+
rBn+kMZoBcCo+bl+3br9I6vfpyGJQlapk6CK5ZDk5VSwdeNxO74ATCaT2aS9
/evToCFNwHxmkJMFXHBEdrRDSrc+vGF+lRELP14BG9Y+OEBwtNo1Wl23Hf+7
uwdbtXIXlTTUSZotEeTIHPNWrt7X3o09aVXqwRV1WYBKetGKCXg5LHoOGUkk
k8N9B+UdOnrdaP2reAPeUAtsJ2d6FW8sXfg5BQl1k5bTkFQRO2/qpM/1epiU
ojPbDTaVFdK96tUGjVoDzX2NCnv61BYbVVlRPqexfuH06WvWrPrk9t02nQ7T
6+04UQLEG4vmbeHQQ7hoAsAbbFbm1Kn7gAJNS13C4SQCvQyw4oL5nwN8jpNy
a9TaNthH1YBt2nzIRZbPpGWymTkIElZYMAOGSwz4OpQbpoxfA9anCC2jIQk8
NPqttz7v7NYTRL5g47g6J9BgdKwcJWcNHli3b98l2EhABzedxW7Q6jXgvg8P
qBDRy8G24lPKpNyME8euqzRqk8VsNmEyYRyTlAJwDpNeQKfFHT3SYsRb8fa6
qSwQaM2f/RGHGeXhXIEgiSx6CZebBTn98B19/Zp2kG+ZiJ8u5mczGUlicUZb
O/bkOabUQZ4ynRXrMWDgboJr1KoweSdcz0+fWgjaGfD4j3/cEgtiWGSw+9JF
nOwh/mVgVRD9AV/jDexP8AZQ7kp5t6ZbYVXpfvnp7Oq5i95f/NajM1exNv3u
9Tsb0psChCEDBZEBzhnu/GQpI9GDn+/DqfSkV3gzqwJETUHOE4fJxg+RjAGH
L7d+AKeuP7sWPA7kjRzEb/ATNA7i1/uJGrw5VT68qsGyUQGOI/vxSvoLC4a6
F3sL40eXLzi866e2h3KbFu8RaNfCjW83v75Zr8ffHPY+m95uwZtHQ686ELly
OTZ50pcCbjFKKZDwygFgWLvm++4urLNdQ4j834xZqw124bRq9cZuk1lrMBnV
aitQpk8eYQU5i7nMRA49lY8mD/DJ+vbbCzo9VF5AKu7+8h7DIZVLqeCQq4TM
smkTd3bL4VfCFAYLruFxYJOeNNFZkMdCinikCi4lvbF2JZ41oIE9MQzYO6t/
YFMzOfRaBCmUSZr8Bk2m0xPpzIiI6KZf71o0BqxHjVXWrKHRY729Gvjcch/P
GRQkW8BM9nRKvnoeFvtDxwS8GIPRrMA16R/hjd9iBMRhxelCgXKHLS0A3oAN
ZWyYvBubNnUrF03iMIt5aKlEnLNqzQGLjYBmFgu0DTT4R/S4E8iA9wXTwoR8
gK/wTG+gFvVqzNMj3dMd9klhseJotLDdX91SKXvvkVFnB7b2+UudNFaEWFRK
IxcgSEZKyvI792E4S67uMeBx9jM/39/zzfVtH5+/dRMmhAAcpzapwOtAob9o
xtITVrqKRlKQLClaKmCkrlm236LHUwUh67jq0MHjQk4yg5TFZWbKJDkJsZPA
FBmMvT1Gcf+GEQcbLw/jb2DDis8lZI0D+ElntioA5AB4A6wHcBqe7slCbjyP
mcymp9KoMV/tugnuDsGsqAKrwoid+UkNlKBMWooy08jkkJT0CbfuQ4arv4w3
8JxPAm8YjXpw/nottuuLSwxyuKu0BKVkUJD44GHj7t7G+1jYMY1JZ4EK06bQ
Gomux3duGxcv+lIsiOLDhARvBHEtK5ty5uwdI54FDfNRtTDH+IMNe8TCcC47
hklPATslPfW9j7e0+Q+cDMC5WJgkEUc9fGiErVusBpOpG58KgG/hIuGjmTRy
hliYT6EGvbXyY5hcjc9vyxNdXvpMDjlDwq7kMdP7eWYeOHiuR60xYTBm1/LC
zGZE8OklLKSUQ83Ly1p06cpDK86aQrheAFh63myR8hJF9GoOUiekVYUOHX/z
eptGq4cdGMFuSh7HYSSIhdUOSBaLlbbzi18tOJRRafCFbYUMe6HBta5OeSQk
HmUWsJjFublrwIQY8CYCt37VlxQuRRmxPDQFZj4zIwGcNlkhVW6HAmvrweQa
TKGDswqQhkGPY10dTOVqx7OFd311RcxLB2fOdMgSczNqqpbgWeXm3gqU/3oV
9md4A9LOdsr3f/HVuqXLf9x3oOfJM1OnAtYRqrFLx66/MWll5OAcV36YmzDa
zz0vqH+dCzV7IL9msKTBl1c9gFsVIB5JPAdPwJ9ezFJvVhl4g7+ofpCgtj+3
KtClaaC4yldU4e9Y5edY3l+UP0CSNcQ9e864dT9+fwXKRYPVoOzETF0Y1mU2
EKS7r8fr8bfGK3iDcFDAuhI99uwp1jRqu5BX4oCksigZXGb8zet6O26P47Kf
CNbjhj8MrmgsNgXW23gCyi4ABi6d1wz1awRmGoucKuVnhYXUXb/eTfSvN5mx
p08wJ3EOsHS41BIevSghas7eb+4olLhyscDj0X3dlzvOOIkSRax0cA5iRkV0
8PTv9/5qh5kScsgHbscO7b/j5VzNpo6kIg1UhzI2q5jJSmRxwt55/yCQeyqA
NzRYdd0qGj3a2akaQVJdHWc6IHlu0qyp49ea9b2ef8JgN1l6/ge8QRx4pAAI
YLxqGGgBrcGqN+NcrE+fYoX5y5iUJAGnAqUXSgRZJ060aPSYzmJR6jt1tna8
bYrCBpuVa18NSZiMAHeYCMcROCsHZIiLLBfgDZSV4ijN3bPrEbA6wZ3pardp
FLYnj3vCIqtg5wtOEYdZ4uLY0NjwaWsrZGo6ffaCj28A4iASCYeJeWE+7llf
fXYVth03WRU6DQzoWLD251jIEAC6MsRohZRd7OVUfHDPfZMOw1u+gms3LF28
hkGOxusXCmXi3OmTt1vNsI1OH97AsN9cHH3+jVfzeXp7KIBloMbzbPUWm5nA
G3TKUEdhBoJEchiZTuKib3c/1OMllm0d9h4l9vAhFhE2FkGCwH9JhbnengVj
x67v6IIK66/iDbvN8rLOCMysxYwzsl5VRIwYw6LE8RiZdCTRUZTzxtw9d+9A
rlqdCS+CtWBqvHv7oyfYogV7HR0zBdxkLjeOjYb2G5B++B83iFpXg5VIJYW/
v2/vzz79EgW8GLJDHI9T5iqbWFHyLYJkusiqGbSwNau/0aiJGdOaLd04tQL2
4ilWUrgSpebSyblCQTaHN+LnczetROM/G3bjUnfk8PFccoEYrRKgmSFBlY+e
dMGAnU1htJm+/x7qawk6koFUCxilY0dt6uoBp2M2miHgsFjtJhN29PB9Hj2B
61AupDQIaRV1ZRufPzURaMRosi9dtIXLihILK5mMEr4gv7r2nafPId7o7sHZ
OR6Y167ZL+QnCPjgNkULBOVstHTTppsGE56ya8UeP7K9/95JPhoPjAiAOhyQ
Ycvf3PesBSaWq/Vwu2mBlfEMAKqPp076cP363Tu/PNTS3gWurkcFlji2YO5u
yMHOrmU55AFM+8H7B8BFgb3Qx7DxGm/8Ad7Ao7Amq7z7ysmTx/ft62l53ts+
yorp1FBoKOW2XTuPjalfnBo9cpB7CgcJ9OLm+EuqA6Q13uwid0ZeP06xr6C8
P690kKgSPIIXfbglA4UV4M8B/DIvdr4XL3ugU5G/a7GXMN2dnxw9tG7RtI8P
776masMsaqJ5rQW3LICE78Dsna/xxuvx9wfBu4RHL/AaDahZNBrswX0sOGgy
g5ohQAsdhQVMauiTx3bYeaS3eovQvpa+PkpqG1yNKo2unfCfd3Zgx4+0DfCs
ErHzqEiKTFiQEDuhrQ2ak4T8AdsoNnqUhJ8G3kBDktm0pIba907/2KbVwG5l
N69pP//0R99+aRx6KI+eyKfluosrl80/gJMwYQp1m8kKrcULZ58P9m3g0htF
7Ok0h0oOWiQUpXOFofebjcDABkrkWbt97MR3RJIUBIlyFI3mMsawqOVDBpb8
fOouDrFgJKUvOqD9I7zRW1/ZW3PxG97Q4bABGJ4qoA4sML0Vu3cXi4+ZSScl
89nlNFKWWJDx4gV0RONzBN4MwAaASbCvrtmutNp0BOSwQ/YOWAGhUph75LC0
NDpyHAkJc3Is4XFygOFcmLPy6SPMoMSMGuzY4SulhRPI5EHunoUifjECJlZc
M6rxE7UapvO1tCmnTFvI5Q6USaMZpOHOopTc9Jlf7fi5qxt6cfQG7MZ1y66d
T4b5TQIGpggtEjDSw4c3dbZAkAM718K8QVtZcRObHi/hVnIZOSg9acXSgypI
Dgkh6Cv1KS+zOPAZs/alAP0r3lAZTHKtXgM5shRYdMQoqSCTQ0sHKwqlpRfk
rmx+AleaVocdPnyvsOANOiW8n0eVmJcPsJZYkDKq8W3oV/nL+aI2q8XQd4YW
IyQtxfvay7E35u5AkAABCtBvDrDQ+ZykJYu+O3miVaXDgL3Yo8a6FdiJk4rR
TZ+6upQiSBiDnshGk9zcc+ITx77ogCnUWgvEG7D8SgMX+Zmf7g4NzBUI48Dq
4rDKmZQaKlJDQ0qk/LKYiAkXL7bilCGwvslo6gLnbDRgD25jqYmLUUoRi1ZI
JkWh3KFtnSorkOtqtUGLHdn3eKBbvYheKWRWcRlpEWG1KjypCeANk806Z/YH
joJcLrmeglTx6WWTxn0ECUv17XojTqGmM4HL/GjTSQEjFVagM0byqUXzp38j
7yS2rE2l1u78/AeUFUylpAlENTx+Pp0Vu/PLX4DKl3eB1Wv8YOMxL48cLppE
IsVJJeUoWoiQsr748olK3bvjtSrs2hWtl1uuozANoA5X5ywXp7Q939278asF
4Ea1Fjv9c8+kyVt9PAs5rBCh0M/F3ffTHdsMVrxJohFLjp3PdMgRs+qpSCaL
Gnn48DWlTmHBel7jDWL8Cd6APbSNL9pgvbTVbNap8fbHNpVOS5RIQwsOgOR7
yk8/PDiufnFR2pSBjtl+sgI/aaGvJHeAMHeAOAc893cq7C/I8RFm+YryBkrz
BkkKwOv9eFnunKQAj2xf5+SBLinxIdWzxr1zcNflF/eNNg1mVvWaouBHTToA
M5SQCNGu+Kt448/4AP/bxv/TxfIfOwAAgNyRNlgNh/9JmDNH/vHcw72UzUpH
kFAOK97NJRH2QbATvAp9PohevKEnOLLMNrAmtXqjjuASfHvVIZkwB2AJYM7I
BKX5OQvAN2gh0IBNMIEI2v7ZgeCgYjp5hLO4gM8C0CIx0L8hM3VuStyEhOhR
Xm4JPNZwCS+WgYS7igpqSt5rbYY/qNObtYYemI5qtd/4pTUqbJyYPRJBKgGQ
cHWqQdlRI0ct10N2ZEyusYHHqTPfYzBDwIXA9DzqSCdh3ZzpW7s6ILmQXC4n
ogMG6CrUvkxkeaXss69S3vYqlzLAF7CnG+7fUOMOaay9E7tyWctjJ6K0NJSS
z2XkeboUatWYUo3hxRlaGwbOmTjUsDkLnoNKdByA1Ad2U1enAshkSOi9/qhM
ksVipDJp6bCNnbgo0H9UZuKs7JQpgYMyuYwAPi+cTo+UisqY1HwOPXfJwsMA
b2jxHnl79p5iM/xRapCrJJ3HiJJyo4f6FWSkTczMnBofO2mwX723a4WHrFLK
z2NSYgCW+/Lz84ouiBOIKgyzwe7lFswkxzIccoTsAjISJROlj216d/Omw5s3
f4czfvfWuuIbCDd6Xw2m9Pak7sUbZhuYXq28p8OC1yC8985hZwnslcam5PLo
Bfh1NaQlT8tInRYwqASlR0h4mWxqmpOwhEVO4TASli7ao9PA7AKb/Tfm21eP
P4+n9DIoQbpUqxkKbDMsGj3w/a2s9BkkZBiTEiERpjNpkTJpWmL8tJTU6Wnp
M5OSZoWOmOzjXS8RFrOZeUxaJpedzUaTU1JnnjnbZgJIUQu9eMRXK5WQs/R5
iyk5eTSZAjR4CsylIdcyKSMFaD2Plb1p4ymNCsNZZ7Umsxz6eSw2sxE7f1ot
4RciSKqLYyOFHO3iHq032TVGFeSOM2Hvr/lRRM+Xsuo4DoUiVnpZ4RsGCJds
YMErlNqcjIkIEi5ljEWRBiGt7J3VRzq7FDAcZNXojTjPiQkrzpsrZKYhSJIj
Ws2nZa5b+UPbC1icojNoe5SKmzeaY2PrESQG5ZQKgBHBTnRyTguPHJmeOik+
drSbUyabGceiJbKYmRxgBdAzEFLqqTM4FSxmM+IUEB0vsKVvfAXeCaYRZUZy
2dEDfIpjoyeB2YuLmzVkcJNImMVHkyW8aBbDfd78xe1dLWqtCtwCeTvGpaax
kQIZ2kBCEv8Pe9cBJkWxdQfJcZecUVFRQTJKlJwziOkZUMxPUSRHAQEJEsQA
Ihjw+RsAkaygIElEBRQUBSSzsLB5J0/PTPd/qs500Tu7s7K4COrUV9tfT291
dcV7z71161bVcl02frk3NR3TwZm1UvHfF7JmUkFamXsMoFWfcEAQCOI3YLTY
bQ6hJc0TBNKDmJZ8NnBkf9KebSdem/rpU/dPbVP/wfrX92p8Y79GN/atXbXr
deXaVC3e7PrybW+p0gX3lYo0rlyiad2ru7dqeG+TOl0evX/I228s27l5/+kj
dp89o9dTarO55113iWu4Rf3F1OtfGC7RsPmbBSGP+kLSuwFJNg0iFbjDRx/t
zpf/1piYDuXLdKlauevjj00VRoOuoDw+IwxvcEEf/DfFH0wDDRF6+7PG4EFv
Sg8bPWML3Vk0X9e35u+Qdg8BIQkF4nnY5azZ79eu1TemaMt8tmaAHFXK9Sta
oGXp4s0rl28RW6x+sUK1SxVrUrV8p8FPv+tIFls1g/JIE1/A5fKmuz2++DPu
zh2fBX8vWfQRiOSgxnXr3LNsxXfiMFbhPdKIT/EOGTazXMUWQALgICUL33/z
9U9s+PxXHqduKjdArhPkjZ8NYsEb/hDe0MPwhlcXhi6OFOdZ4g0tYHzyyY+l
YtvGFIXo17N4oc6PPfyaV2IAVNmjpcrtvXZ58qw8U1vXaIYqHZuKhQmPx5OS
4tXFLoCErp1H5bE1A0YqXrR7+ZJ9KpftU6pw68J5GlQp3bJJ/fsqVmhbtWqv
yhXvsdnaxBbtMWXSWnrSTpNH9L67cHPTho+UKd7OZqtdoWTzwvlq57HVLVqo
VaVyfapWvCumcKc8ttvA3K+9utPUyf87ftTBNTJ7urAa9InjtEZXKN0jv63D
NZXvKx3bJbZYy9gStxUvdssjj4w5jzfMGGLv4XgjIB3VuoLSTavTnZ6YlI6C
bd1yokvHIVfZGscU7B1b6I7ysXdULtcbXV8gb4MKZTreWu9xoNNqFe6pWu7e
PLbm4FlTJq5OS5GjLJhTvCEgR8gzvwi6JpdUnE5j8XubW7d8rGQJMMrmZUq1
K1ywqTiTtMDthQu1iSnSFa1d6KrOeYCQ83UvU/Ium63Jk08u2vWDS5zpxvNU
QgetSDWdbvx6ILV23TuB/UqVvDOm2APlSj5dJN/9RfP17X/v/O93JAo3VsJX
U5pYZ9SBCAIo8pIPfqlQGtOhX9GCdxQu3OrBAePlbke326V5ncagx96OydO9
iK1HqYJ3lI/p9tH734szUoXLd+30mcQuHZ4snq9DlRIDS+Z9tNHNIzasOen1
+Z3eeF0YaQbcbv3oYXvnds9UK9enRL4upQr1uK3OE19vOJmcFHA43dKFbNDh
CL7++oprq993Vd6ONtutsaU6XFu9Z8UKrUsUaxRTrCn64rb6T5WO6W6z3Z43
b5sKle7u3nP6b4fEwbKa3+Gwe4iH444bY4YtrlKxY+nYVgXyNSxUoHFM8Vax
xduXK9unYvl7MCBttoaN6vznicdG//jTPsyU5NQkEBhXmlG2WK9SBe+qFPMg
bnp0GoKx59V8/pzzr39qyJpJBaVnWI8EG5oHtMSne6S7I81pBNICWprX75Zu
9oU1mstwJ4dWO92Jxv7vz777+qrnHn3x/j7P9e83+PH7Rj35wJjH/jPyoTuH
DLh72IhnZix8Zfm65d/8vv9E8tkUMUDURgANuEYPXycV85+7s3KhXv/CcCnG
zN8vUFXq18hMU1OEOONyGwMemViwcN1CRRoWKlg3f/6b33//K2EF6A2G/GKF
8EbQoloP7Vngekrcad+AhyfmtdUuURiyzP0FbK2F7SJggCM53RfnMU4HxMqC
dvDwqY8+2tL/gSnlSnUokr9VxdK9Yoq0LV6ofqVyjYsWvCm2WO1+vYe8t2jL
/r1uXe4hDe1bgSQnvKEa5845GtTtmdfWvGzM3WVjQOjqPjtwlpD05Tr7ueQ0
XMeMnV2o8A3VKnfMf1VTMLJpk9aLs0OFBkaTbpMdPn+y25soq2DxKSFCMLRj
JQMCMbh5UB7y6E5xJgg7Q3mgxjMDZ8aUaFKiWMuysV2LFbz9nUXbT58WdECs
l3jTpUqESOO8nwp5o/n9qVIKdian2NGiaPzFi7/t0XNsqVKdC+RviQasWKZ7
bMGWxfI1btv0yWkTl44dvdhmu9Fmq1exbO8ShduMHvE+D/NNShJw5cxx4/WZ
G597fOH1VXpcW7FlXtt111S+o2iBjvltrYsValesYKuK5Trc0Wf4/Pkrz5x2
CGWTFtA0DfxOuJvwGJvW/9ak0ePFi7SrVL57vqsaxhS/tXixOqVL1121eqei
N+fxRkDVwro/hQcN+7RAujCMCbiSU4S5oNtt/O/97b17jC1fokfRqzrEFuxY
uXT3mELNi+a/tXWz/06dsGbU80tstgbgVuCYpYq2GjPsf8BiHufF4Q2hn+eu
PYE3/HLFWzeOn3C9+uqyZk3vLVasQYnijcuVaQeIWDpGOBspaGtXojDK071w
vo6li/WqXu3elyZ+/v13juQk0bYBYYSheQKucynxKfb0xBSXGMypRrPmT8SU
6FyoQK+8tl5lYweIcwkLd1uz8rgznabIGFR2adIvVipRkWGDFuS1NY0p3Kdg
vi4lS7Z7/8Mt3kAwIM8ZtqcafTqNLVe4Z6WYOyqX7J3fVv/gzz63Q1gkozo/
7vmlaaN+sQXaFrf1s9m6tG867refRJ5u31mnN0Hutza2b/2t5g09iuZrXDRv
i5JFWteq0eu3X1IxAtMdadIMVjjYiD8bHD9xZYtWwwsVaZ6/QINCherYbNcV
K1K35g09313w3ZyXN1Wt0Lt0bKfixdvYbPUHPP7a6QTD4XIKnKzrwmrFJ22r
DgZmz1zdsP6911TrWKZki0IFbsXUy2trVrxQ1yL5O7RuMuSd+Vt+2XvSBflE
0IQgarHkf7vLAD/n6VLQ1rJE/mZPPDwpPeUf4y80d0LWTCooPLMIyIGrX+wB
9OlCueESMWjXA3a/5taEVWkI+fuNtASv0lEAgTiTgxoPn/RI4263WJy1J/pd
KTrdksuRKtZ2AWb84kzHQAZvfmEyRc6x4V/K1K/gcAmGzN8wmHhDEGVDns1t
GInJgWcHTSlbsUHxknWKl6hZsnTNpcs2Jaf67Q6Pzt2wIbFTcWf6OhAD2u11
pKQ6Nm/9sV+/ZwoVqAW5CTyudEzbgwe8cmecFjBSnYG4VM/xsylxbp/Y7HH8
mPHxh3vGjf6kS4cRxYs0Lpy/RrfOj4wb/cY7C7/49ec0XUqViefE2SoOpy+g
B/1BjY50k5Ltjw4YEVO4cdnYjhVLt6lXt89776yzOwFLtIDpyWzGjHl581Wo
VP622BK3VirTdvvm02Kjh1d4gqJmxh9MA2eUTibD9BhBE0qFO+WQX/e7/OkA
GgFa2HqNRx4bW6FCs3x5axXKX69cmeZr1vyUII8pkdpsO+Q4ntFsnGfTtHbw
aVqKx5vg0+w0X/UFjNPxxne7EmfOXtOsxWP5r6pb47reg5+ev+z/fvztR68r
1Th4wFOzZvf8+epVv6ZX0UINHxkw8VyiJ83pEaYOgtqAwhgpZ4x35m9+acJb
Y0e+VqxwkzzSIqJThxEjhi5e9NbXP/4YH5B1QGc5XalOcTiudGDoFPH7nckz
pq/u1WtYoUI1ixS+qU6dznfd/cz3PxwJ6TeywBtayLnoebwhEII/4Pb60jXh
tza0I/LsWWPP7tS5Mza2avJsQVvDm6r3fP6Z15d+tGv/T15nqvH7fqP2jXcW
ydfopuq9Y4s2euKRaUlnxYaOHOMNnXDDMPFGwB8EqxWDRviDdRjrN+x55NEJ
Vaq0tNlq2Gy1ysR0KleyW7VyfSuU7gFOXalstycffv2LtSdPnxCKPq/0XOcT
h9enyvPsNLGBixoPzWjdemihAp1sts7FCt9VvPAdeWwtu3cefeakqLA8Mw4I
MC0geIILQD011XffPcNiSjQrW7J7saIdYkvevvjDrw4fPwHp3+fzHfw1vkvr
gVVKdslrq1MhtlX52GbxJ4TnXofda7enfbZ89Q3XNhPPi/UuXbBX/7vmHPxF
rES4fWdS7CfQdXaHd9XKbXVr9SxV/LZSxZqUjml0373PnzqVyq2yKHlqegrm
L3oh3Wl8uSn+6Wfn1qzVtXLlxh3bPThz+oebvzqSdNqYP3djoavqYQCXLdv8
qvw1Bg6eczYlIJel0tCmGABJ5zRxkqBfbM/Z80PCm/PX/efeUTff2L1C+TYt
WwwcO2rFewt/3rIhmactu9xpKWmnRCEdxmuzVsYUaF6maNtSRZpWq9Bi7KjZ
8aftRP7RwJA1kwpKO2+/cKqoB0H9MBKFh0KPiMKrrycYdGt+j8fndfuC4qD7
kCzjsfvc6Z7QsVAAHp6g5goYVqMnv+F1aM609EDAGRCjNM3vF/dAHQG/R/N5
zotFgYwxN+oVDf/OgEGluT0h16AiCE8IXr9xPC7Z4TPsXmEcmZCicaBpXGjV
LfwloPxX69JFp0ZRS8iDbrGpFhzQ6TBSkkPHQqW6Eh1ags8Am3bzbYdTGBP6
pdWT8ObtOb8ZljE5KcAD0z0CsEjXRg7Bmu0O4Xfg7Fm7OFnSKzxUuJ0hZkc3
pxBs09KFKWZamuayi6yEISE+7Ao6nXa5X9ILsEFLUacrTbnzMk0UQvs6Qwd4
ZfL3JVdS/EnpiU6v2IV6+qxHnNktfWskp4TgmNPtSk5NCHLaZ565wdB6is+X
Ks1u/W6vJ9kuPML75G+n8H1q8KAvcaRXkljyED6aAobLiZYR9pZy5whK5PX6
nNIaR24x9Qh9q8subAZCx8vK4gakOwuHy0hMcUjZyS23kITOSHWkCUne6RI8
1Sedr/nkibqiNz061RgZ1lNCBqKekD9z63gQAC3o9tilLshvd3uSUp0+OlvQ
RC3Ebn658dmeZqSlGDz7Bk+8LmHb6XKYA0CPiDcixBCRJDqSiEMcRQeem+pM
dvocIbe4uvHz/qQ1a39ZtmRvpzYDmzbs36vz4Lkz1+zblZaSKIqHTwvvr1LK
C8qjbaSjR3+aPTnZnuLwivPLfvnVaHzb4BLF7iyYr0+xIncULNC2+nV9Plu+
2yc95HvcdrGzHMKkNKwFnkQ2bole3C7D7hBbinzSmYdfjDGhYHQkGZ7UkFIt
7liQC+iaUGP4OX4w8zS7ce6EgJSS8rs9/jjdSJXaM/HRhHiBGINSGRgXlyR0
GkGnX2zF1Xx+aTsVEMaxPjnAuAYn8peNEvQImRnVRyH9wdBWZTnjAXjO+jUv
fcUEpVDMOsrlHgHGMIXt6UKJJOxzNXG6sYYfAPN6clr6ObyVnmw4kkWOEKDP
xKWHbFiFLaxphh0NkULQL2QsGcW+Zh3IWUSXz+sNiJ86D6oOhKal257OzuKk
Fu/6A0G5vKfuRWIi89AOd+41owW4BngsRm8GTex5qmWab0VDNOQ4YET5PV5p
xQGQLNZSMZLdmk+eMW2oM0XcPt3p9QshUdPC8YbpLgOvg7E6XGlJKYnpLrc4
Hl0qsUGZkSo53SlVAZo4fNbwOzzeNEeADEi4y/Yaqel6mkPzyrXIxERX/Bmn
yfchKHlT0pI1saYojghKSRNSG/CGmGvSUbNSGmgeYYIitnsInwIhtwY6D9SQ
vMOe7oYsEAiIzZJB3e3yJHFTp6Z5Q2zUPP5DMkqXLg9PydKfeZrTQX/mkmXI
eSsdcdBLg9vjk6k0ydP9TqdTNZdlSVQLaTkNQjWx8iLddgn5xUf9i9efJha6
QxpOtKDD7adXCk2BAa843k5avfod0qo8PdEIuYowNPSFR55Tn5weQCMHzuNE
IBqxChbQ02kr63GKVmIZfdLXhscfSHUI497E1BTZUQE1cEInawk9g2wi3aeG
BNtQfF74wRD1cnjtcvOjwDA6T6ZzCzWUcjYFIOR2h7L1yrNakJnTpekh+SgH
eCNkxxpQkMMvwa3YT+Q37Kmuc4lpCS5NenwNilNZdYt1nDioNMUXam3x6YBD
NKhwZ+cBCzfAoFPFjiTDOHnGmDrti4oV7o8pdl9s8fvz5e1SpEjLfnePTErx
A37KreVeLoTLznUmpR51eM5KYVWMEJ/04XImCRIpsLZYc3G7xQgBZkxP1aib
87lDhspp6cIfnditQJWbnJYCn4sDFpFnksNzDnPkPEqXoFfWz+ELpkhbIy+P
MBajxYdBK+TigNIuyK4UQEVij/T0IIYckIUraE9yng7oDoi9BDxBU6tkTxee
6yBVW+GzX3oVlhhSd7lT5A5KDMukUHVcIemYm7OEjpGHMUXxRuQgTeUCZjy/
SQ4BwmFAdrOp1tPEwRIBjF6X9dxZXRwm6ZW7WuQTXQv4xbqJNQJdeD0OPeiz
vhiyMSOxs6oPo+GiQjAaiIrFwr1XoA6pZQMBBHdwaA6fOIpNS3Pb7d6QLkLo
Zv1iAMsTU0LnKgv0IZc8OPJN192CMoFmCf+Q4qc7IS0ORM/uSReY3AjtgqFC
w+sL0StNEEa31HzLg8v9JscBTRaHqridnhQgfFrjCy9dPjfYgcsZEs+F0twb
CCnadSPh9LmQjyrhawOsLd0NAVLuWWBN/QGnFkiXB6xLt1+BUEVCfEoHQxD7
fIX8qNuDule0l6wYtQQss9sPYKGlOMVR4HZ3CE2A7qY5znoDKRZufv7EmVCi
oBQpdQ/ogy7PgWQd5bZLh11PiHcc80ouGTDw3OUPcAeNUOmfSTqbaveY+QEL
nQ0YJw0jwe1NFJ4qzZVWvz/VGzjtNc74jSS/2E3jcXidTq8PYC/VYQd+8+su
r5bqD6YJnhKk5V7Q7UcBvHYNbE94J0v3JEp+7ZZeRzzSFlQLrWjI9SBpEpkm
VRz6efwp+ahkZSiw4Hcyat6gOyn1bFBkArTjFa6k5HE5jGcTT6Y5kghRAkJm
93ItIEtoETSFvowxqNPtbeB8P8oCpLr1eGk1lOoz0j1BP3ewCI9VHsMN6Mud
rhJkaVqK3FTicHvOEY46HalpKalIcA5oxZV6Mj7xzUXra9Xqn8fW1WbrWbJE
//Ll7unUeehHyza7Nb/blyL1Zm6JJyFVoiLgvAmaERc0UuwYh1pIw3A6yS6b
JT0gNi65QiRdruIB+yWf8whlgpgI6bowvnVAbgXfwIxzpgfksEch4zzBU34j
jVMGdXE5petaI+DyAVZR++HQgsC/Xp/G/gGTdzh8icTSPl+yx50uYTSypVws
l4P85/xGQsBIEoBBWjG5nT6XM+DX1Ez3ipyNVI+elOqKdwfsUoumSAEEgiMY
mYaR7vcF7KmiTNLPfKrbe1wLxKeknGFpZDdFQzBrJiUPxmSk++MMJ+iSDgKJ
iAVxj9/j9LlJbYRxmt2R7PHa+dOnOVPTEhzOFLlwrFmiaZ9mxoDfF/Jgo2uW
GFAxxxULyZQXGnMiXPwVMYfll5hQNzLHnGb0j4zBIP0XOTiCk1MTJLsRFnYO
4cRWaOJTnMJKweFxa0IfFxAnXQb9IaouI5GDUDVoPuENQIIWECfQXkn13UmO
U5JvutPdaXJLrNAn2x0hVb83pInXQLgk7dWcXo8mjfTE6W8+V1CIxSDawj5T
wAc9CGnOKVBH0KsJXXQw6Ar43UmJ8QQeyYkpavrY01NDBNyTLLfrJoszvIKa
z+8m1wMpdgm1v9kmxBJ6MBDiU4Ac6dLbhlc8NNMIn1/+AFUcJk4x7KLUAl95
5GEDXn+aMJP0CWs9QCGKnxa7Sj20K1YGibL8wl5AT7f7E8ATfeKQ3HSXnujR
U6RLVaf0/up2amkk7Elp6S7N6Q6kOPynAK+CYA2a1PzYA5DFNbEI5pQeP856
jdPO4Fm3nsrdNErLEjQ0u7Ab8wqf36Ilg+g+n3A1AdjjTnadJdI4nXgsIMCj
JxiSy7Xzug7z/FyJO0MKIqlVCHl2QTtTqeXyp6e7UyV7FXmicTxBNKxL/nSC
hbq8yezlNHcCgJDPcLi8qRKTaFkOXqlbzhwzYkJRSr9UqaEH0Z4pPiPFq9s9
QZ/brwswLA1sQBQ9XofLnSaXlkCQ080oXJYBiQnlg2Hs3rW3fIWqlavdULZC
rSLFGths9W68/ukihe4olL97hfK9F3/wrdgpLWROry+Q7vGmicNkBefVklNP
Sm9vGN6pHoEnxQnj6PjENDHX0NFpztNCCecGpjWoc/NJ1Y/T4ZNOPLzc7KP5
HTwzTmI5/KWmOg4Bw0g0qDvckrjLge8JoBMxbdGA6SnOM3Joib3k3kDQHXR5
xSxzEG9IPOwh30k8l8DBiHqkek4CpqZ6jvsCDlECr6b5dPI3IAmZodMV4IRN
lVfURUzwQMjWyekLYD4KtJOeHlpAsTuo9EgQeg+wwqA44ic03f6+11yKGfd+
KQ9HPIhb96rjnc6rFqWdkiaskwzLNnCvDzKOmKSYeqZO2K9upNZLnHPF/2J2
iOVGTyAkHei6x+PxSpUxYX+GyD1fOa1aaC3XT7YS9jNTJIXxXDFRLCxnWVRV
kYwxGLBIlmJlXNZHyt3RqGJQRel8W0Tpt0DjeYAq+oXdkiZiMCCjbomhf3nP
x4C4yg1dMnrNhzoIaIaIhxmTCSWgHpBX5Il/ec2rZv5XC5VE95pRy1i2QKYE
ngzJwl48XyPrix4zeq1pZC0C3gyVZdUCnqA4Z9RvAReKv/9htGgzg5YYKY2K
4UPd2rNmhwYzv/hHZbig9DmpVIasLuSaW9FsySzaIdJcwFB3+4USye52JacD
rhibt39buGiFSpWbFSzQoGD+xqVjOxQu0Mpmu61+3YeHDH7L7REWpCAsXIrK
lCdprD+r1ghm7LuggoVhr2dKplFrRPyZsfWEmYwWopb+gDmKTK1kaC4rRX2m
Iunm9Ney+q9KQ7KgqISunf9vwKTMgYxvaSYB18n/cmU4XcRoyT4fsaQYFIgU
V03P/UmRo0L6In9OzzRucxiz+XqOEkeMZAFA+B7dI4i2GJYBaQKL6Mt89Qbd
WtCpXRlXFAbFFlGW33qNUP6gjyrg8+dZhmI4y/vXRl1xzwzR2lZWzVo2Uy8a
rVFYTfhFC4eIhh6NFxPRjIBwmaPL788iauLU3lyJ7EH2XbpbS3P5/vfxssrV
6ubLW7tIwZbly3SpXLFbyZiWt9S689VX1/lDZ4UIx2sun+h3vMv5FSl/l6ZH
iBGqlsOoxqEwHw4GxQmzmubw+i8/wckYczoeLnU+Tl9QnOIXCOWpuIYWIZok
NBqzjtbWuzDKqZsY+Eq46pH6/bLzl392VO0cmU5Go4iqxUjTfKZwlFt88J8a
I/GFyzXgfUEj1aG7tfM/Dx9PXL5y+/OD3uzWZXSr258ZMvidjV/FJSQIo9Pk
FCm0B43sZeG/MiqOGfYcNbqiosefs3ip88k8DPDQ4QlZIGURLzdgu8IjyaBH
Cl8ucSKzXKz1R6QDbh8mXfBKufp0lvnCo6oveAGwq93jp7Ry2QnsFRSznY9h
zy87Ib3C49nk9KR0F4YZRp0mUYewAfUFOcuiMVKMNDiPnkw8ejI5czwel5pl
PHoy5eiJtD8fE5IDJ+IcB35POHQk6djJ9MPHUnBNTBZeRE7HGadOGSdPGseP
G0eP6UeOasdOaIeP2Y8cTz1yIlkU+NS5Y3Fnj8XFH4tLEKXNKv/jp+xZxLi0
SPXKaTxxOg2fPnA4fu/+49/tPrDlm5++/Pr7L776dueuAzt/OBSNkeLXW/du
3rYP101bfvrq6z1ffPn92i++XfP5jmWfbcoirvjq05XRmF38/UjCocPnDhyK
3/9b3M/7T+775QQjfmYVT/3828mffzt+xVxP/vIr4qkLjifXrd+0dv1Xa774
cvXnG1au/WLFms8/W71u+aq1uInGFau/WLH6qxWrNmWOK1d/vWz5hg8+XPXm
Wx/OnP3WxElzRo5+aciwiS9Nez0aI8bpr77y2ptzXps3a+7rU1+ePW7i5EFD
Rzz65NP3P/RINGYfH3j40SziQ4+NfWHG2BdezhzHjZ+ZVZw9dtycXImjRs+c
+OLrL4yfizh5yvwxY2cPHzF90uQFg59/5flBrwx85uVnnp4xZMicF154c8qU
t6e89BYSjBk3Y8y46WPHTxs7/qWx4yePmzBl3ISpY1+YlWX+4154Jes4fnaE
quUsDh85ZdSYaeMnzp46fd6cue/Me/P/Fr2z9N3FK2bNfi8as4lvzPsYcd78
T+a/uWTBW8sWvf3Zu++tWvz+mpWrtmcZl6/4evmKjdEYKb7y6uI5c9+bOfvt
GTMXTpux4KVp8xGnTJ2H+6zi/Gkz37yi4vSX38pJnP/JspWffLpiyfKVSz9b
tWzF6k9XrkEE3sDPaFy6fPXS5Z8v/XR95gjIsWbd1i83fvfNtz//uPfIwd/j
j59MiTtjl3gvGiPE347v+G7Pzl0/7tm3f//Bw8fj4hNT7cJ1iR4yVI7GnMVA
yOQxc/RqWUdfLsWz5/wud8iCmVtd3HLvdkrq+c0vmt9It4tNtXZnyPeoFgyP
orRZ5Y+sso4R6pXTGJCHvIjdCHJ/jttruDzCGU6WVvXRqCJ6Gf3udImIG2Hd
aPZ11hsqojHbSOeBagQy4t7jyzqKnWnalRKFLZY36xhp3rmkwatHbn/Tcm4O
/a+NgtTLKHZCauLEc0SXNwuKGo3WqBqQi79qyGXaXRaNGWLWi+NyWzRZZ1gE
J80yZpn4z0RQS0UnXfIMPlAbAAyHS5DH81+MNJUiZBup/LkVSb3F7pRgeHWu
qJhTHHWp81G9wzzZjJGYjvB1f7kb8AqPIdQtWUkYhcx6P4vc3X2FRG/gPB8M
i5HKbzXiyvD8chPYKysGw6+ZW9LPZoxes736zPGmUIcmlRuXHUBe4TGSiiMS
rvPrWcdcxI12V8AtndH5FPIxQieneLQMP5Esp8WIVP7cimEzN4zmXzkxEj2P
FC91PhCp0KEZBAf9j7lkNEaKek5i4HJb32WOOa1CNF5ADEavuXSNxn94zNJ5
4EXE3Mr/cpU/zHHieYdr2ZbTpwk3wHyCe+GG3aADMSMpWXirw5N0uxP/9fr8
SMAMVckDwVAmiNa6M4ez5xJxxSvCH6BLeCFOTknDDbJibvKUASMxKQUJ+GnE
U3Fn5HJJMGA6qWNurA6LpMsTCvg6UvKGaS51f/39Y85aKGBy+SvhGsh5+S93
a1/50X/ZlSv/oOi/3L35z4tBnptzwddLGumfOaMfyOwJkFz8zxwjfULpVy7w
mtP2uRRaCuGM14zZp8my4g5XmnBy6XPi6tVcuLq9Dvz0CVfA3rBX8ETdiOPz
UhNcHrtqUryIHJzu9ISk+NPxJ/EE93jCivMrKqszZ0/Znam8RzIkSElLVP9F
Sul52G99BfdIxgLjlb+gv/7u18ieS7KIJKEB2dRXwlXGHJRf4pQMh4lHQ8ag
Tl2PxlyJWnS85XbwmxP5Aq+XNmZ9SFyGYFiiLkloFp5FIpNcJtAu8JrT9rl0
vtkylj+7KgeCHq/P4faku9xpDmeKx2vHPZ4nJJ5OTDrjD7iZwKc5cR8MOfMO
RZdwme4Je8jnyIcnhjAHXPkvHhqCBPhKaloC7uNOH8OHcKP5xYEIeIjPqcR8
URyZJL+iS1ejLCHfYuS7l7q//v5XzSSMF3LlEBLvXgnXiyp/lP5nE6J4I4o3
ruRw/mCIC4s5pQ85vUoRLNLRtFkAj4DkMjznLsM1cv6+HKnUcto+mUvy56/W
WkRKA4au+R2Sg2eoNfAGrimp5/gkqLslZvAivdeXDp4eCLokm87wFnNTOXi8
abh3e8RhSen2BOCW1LSzuD8Vd3j8hNHFiue35bHFlixcIqZwocJ5rsprK1O2
eN87eiBlWnqi3ZEogYqAK/i6RBFew+w13vsDTok3wvsLGOYS99c/I144PlEx
eMVcc1r+KP3PJgRzTtKjMfsYDbkbgjmMOaIPOb36c3K4pG7ijQuXc3OUvzyl
N4ftc+GS+MVdA0FvIOjJfEXVpM7BI1UWPlw9XnGGqcudvu/n3eNeGDVs+KDR
Y4ZPmDhm2PDn31zwmtfnlCoOl4QcVDVkaCuf5nS60iQMEE9Onzmh/vvT3l1v
LXwD+cyaPa1DxzYFC12Vv0CefPltxYoXwpMhQ597fvAzM2dNk0CCYEmUDbmp
HPB1lC3dnux0pbL8mt8tFR0+PNcl0jCkFHyp++tfFy/38m14zHEVoiEaouFf
FS4hPcyAJf5EjESsMi7H/HHMafjzJQ8/sDvoRwwENEQ/UIDmzTJmasAA33rq
qScaNqxfvnzZUqVi8+W7CrFIkULt27f1et2IHo+LN8gBmSM9n6iseBMXdxLX
338/mC7Ogw7ecktNmwyFChUoWDB/2bKlY2NL4GeePLbExHN8JSiOsAumpCSl
piafPn3K6bTjZ0LCWZ/Pg6+oT1hjUlKC9d2AOJj1kvfX3z7klL+zsQNXzPWv
gCj/mnjZ0eM/Ml72bv3HRD3nL13qzhVf0c2rdeNBIFPUxDWn5czphsPL1Tmy
KXSepKsZfnFycxC8OlJ02j24Ipnb6UtOTEs8l5Ke6sSToYNHNGty+9cbtyJD
j0tLSUpHRLb4l9ftxxOkR8QNnuATSIYXcYOP4gZlOH701Ixps/LY8lW/5gZc
ixeNvb1561a3t/3PPQ+kJtvtaS58OikhFS8iZ1xPHItjDuKnrIjKGemRrcvh
PX3qLD569kzixi83b/hi47o167/fuXvF8tXbt367c8cPH3+4lKVF5n+b/rqM
4yTH8+tKilH6n4vxsrPmf2S87N36j4n6Rb13STs3w7eyxxuBHOON4KXHG7nF
8mRpUT+CDbBs8F9EgIQsI9IgJVg8GPeit94dO3r8sCEjR48c9+KEKQAJC+Yv
QlbEA4hn4s4Rb4Dpg/szEnXgo4ArSIx7IA2mBx4YP+7F4UNHTX5xKvI0TEyC
K/OMP51AqCPOzdINootz8UmsC9LMe33BO4sWO9LdgE+/7T/05ryFyKpf37tL
FCtZuGCxooVLFMxfJH/eQiVjypQpVR4FRtlEPp6ce5C83FPqr46XWh9yyYl5
NORmiOoD/5qQlT2htCmMhr8k5OI4DwaDARnYg0K97j9vt6P6VHWx2EMb0GXy
Cyoq06t7vz/IG8TMxfvDPMPSMzeXy6PuHQ5X9gVgcLu9KrF6yEr5fH48iYs7
w4fx8ed++mlfmzbtWrVqg+cpKWn8HBLj9fXrv7TZrqpe/XpcCxYsXKBAoe++
++GHH3azPB6PDzE5OZUfstudeB03Bw4cat++Y9u27Rs3btqrV5+NG79mkbxe
DWmQc2JiMp6kpqbjihz4HBny0y1atOzYsXPTps1r167bt2+/li1b9+7dt1mz
Frhv3vx2FLVatWtKly7bpEmznj17N2x4a968+YsUKYYSFitWokSJ2KJFi8fE
lMTPlStXb9my7auvNp0+HY9sNU2MAtUaTqebrcSAZlFNzfZEqdgd1t68kO6L
0uFo+GeESHwwyh9zN0Tb8/KG3B3nQRlUzuA6YV/J8hUkAzLxyZBNOVXOmcuf
5fPsi5o5OJ3OsE+kpqaiYCge68VyappGHIXSWgGVy0UkYMdD8FdmhWLccccd
NputSJEiBQsWvOaaaxo0aNCnT58zZ87w3YSEhD179qxevXr37t3r1q1btWrV
8ePHz549e/LkSZQHuTFztgxfOXToELKdPn36VVddhZw7depUv379bt26tWzZ
8vDhw0lJSevXr9+xY8fatWtZhsWLFxcrBpBgy5cvX+HChXFTtGjRmJiYRYsW
de7cGa/37NlzwIABderU6dKly80339y9e/d+/YA3miPD5jIg83r16nXt2rVF
ixa4HzFiBD6E1khOTkb5ccVX0tPTWVT8RGnRSii8x+OxtidgkCFgj0e1syah
CdKzfxkuZKRF6UY0/JNC7tLhaIgUou15eUPujnNrGl3iDT6xshL+N5BJr8Fk
kb4LVsX0uILtZok9LqSCf5je4XAQZlhzsCZAycElDYmU+AToAtfExESVBqUl
G8X9nDlzRsswceLEhQsX8l2Go0ePzpw5s3Xr1sAAN9xwA67ly5cHBiDvRjHi
4uJU5lOnTp0wYcLAgQNnz569fPnyTz/9dMqUKQAVbOcXXnhh+PDheAKoEBsb
Cyjy4IMPAreA+wO6zJo1CyABOcyYMQM59O/fv0SJEo888gheBPIBwklJScGH
gHBYMNwQPhkSPxA2oE3i4+NRNjQRKojnxJNuqU/Bzblz5/hKWlqatfXwCmuB
uls7jtow633YIMkmROlGNPyTQu7S4WiIFKLteXlDLo5zXTI+hTHIcKkfYOA9
M4nEVgIRAvGGLoEH2J9fBqoRIknEfBjMGMjUdAso4kPwUCOjFoViuzUrazXB
jokcrFoICvWGZM1U1yAlmS9YvyF1IPgJ5n769Gm+UqZMmTvvvPPLL79cuXLl
1q1bN23ahHtDwp6EhATmf91113Xp0qVBgwZ58+a99tpr8+XLV7t27VOnThlS
nYIM8SFiFVxbtGixYsWKVatW7dmzBw0F0IKs5s6d27Fjx3bt2nXv3h03SMON
KkopYUh48/TTT7dq1aphw4ZNmjRp3rx5z549cQVQQZsoNIU6si/wLq5ARIbU
0hBROOXaCXNT2ioUQN3zv4bEJHiIrNBWVAopVdKFTP8o3YiGv2PIKb2NjvPc
DdH2vLwhF8c5BX8uNyCAlVDypc5cseAw1QRhCTijWwZ/hMCckQwsm5ngJxiZ
NY1VRjZM8BD2X6r6VSF5T2CAzCHpG+biBTgsysNKsXi48nW8+K0MGzdu/PTT
Tzdv3rx69WpDcltDrheMHz++aNGi5OmlS5fGtVy5csuWLUORvvjii3379m3Y
sAE3a9as+eyzz9gOfBcF4LcMycS57NKjRw9AhZEjRwJF7Ny5k821bds23CMT
NALaBE8AYwxTyYCKA+FQewDW/8orr3Tr1g0wo06dOl27dh04cODhw4dR+B07
dgDhINvdu3c/+OCD+fPnByAB2BgwYEDr1q2BN5o1a/bcc88BWvTp0wdoBxUp
WLBgyZIlWbX27duvW7du165dwEhff/01brZv307FCHvTOmDwHBVH+h9++AFF
IoBRg4ENG6b1itLhaPiHhYsY0tFxnosh2p6XN+TWONdNhYYK1M+DD5KPKK6N
Gz2TeoFMX4GBzIHaDGRIbEDRWH3LmoxBFYk5q3/xRY8lMB9D8neFNKxrJUxD
qKPKT4abX4bq1atXqFDh119/NaTYjne/+uorQI7p06dPmDBh7ty5Q4cOfeGF
F8CO169fL91fFCpcuDCuxYoV69ev35EjR06dOsUPGVIbYEjQgivAzMSJE2fP
nl2jRg28WK1atb59++LJXXfdVbx48Tx58pQoUWLEiBFczkhOTkbBvvvuu0mT
JiENm52og2jKkNgD+QPV1K5d+5prrmEtistQq1at1157DU1EpceJEyfQ2tTk
INsPPvhg+PDhyHnw4MGo2pgxY5o2bYp3Y2NjmQmNSZDJzJkzR40aNXXq1Bdf
fBHFQEqUENUfMmTIHXfcUaBAgUaNGgHDoGXmzJnz8MMPI9ulS5cSy+Hr1rER
pcPR8A8LwQghOs7/mhBtz8sbcnGcW5l7GN6gOgKcC09o22C1wSBTAyskx88y
IA119SgDrvHx8RDkCRXCwIayCtClpQcBBtUsCnKwbMyQbA5MlhoGrmLQghHA
IykpiWwXpaVigcsoQBTbtm2DqL527drVq1cvXrzYMNcaDIlS8C6zQg6GiSLw
HIm3bt26c+fOVatWgYlz9QRvtWzZskGDBj179uzYsWOTJk127NiBVxYsWEB8
8sADDxDD4GfevHkBV8qXLw+QsHDhwjNnzqBgDRs27NWrF94FDMB/AUXwnM2L
ktvtdvUTdVmyZEnFihWRFbg/couJicE9Mkc+aAe0BpUPwE7oFFQKN3hy3333
de7cuW3btj169GjduvXVV19dpEgRPNy+fTuaYsuWLYA6L730EnJGtigAcsYN
0QiQValSpXhfrly5AjLQcrV06dLdunWjKiwMb0QiztnQ59ydHdEQDbkbonjj
8oZoe17ekIvjXJf8nWxdrX3Q1oJ4g6YOXDRRb4H9gakdPXp09+7dYMTeCAE5
cCXFkIL8vn37fv31VzJHK8wIW0/hso5SYijkgzI4ZKC+gvMdP6dNm1amTJn1
69fTlAKo4NixYwAMTIN8UH5CJlbNMIEEAvBD/vz58+XLhys5adeuXfH8559/
xivI8OuvvwZHNuTSCTi4MngAcOKKCU0swMrB1n/88UeaPahVCXwRrwOKIDES
AGAgQz5Hsu7du7eW4dlnn2UhDWndgXcJewxpVXLixAl+FE3H/6JeAG8bN258
7LHHABIIbwAGuCzC2uGKNscnADZatWrVXgbc33777YsWLULjpKSkIE/0oyGN
YPk5oi9l6Hvy5Mlly5YBoQFKdenSBTmgqOxNBDVU9CjeiIbI4XL1e9Cyo0qR
L7W7Sv2X1IY62yxLlX1ps6yRLvW0Vusm/pcPVTJFAEnorCWnEGTNUxHJbOaX
NWellM5pa1+u/srmu6r1mJL2dVlajkXpiQoX3mu6aQPJQaiGKNXmHF1UAvC/
mC/MnD1CdQRTkkWqTY5kSWq6kX/h5vTp0/jWunXrxo4dO3369Mcff3zq1KlT
pkwZOHAg0oC5UMlgmMYbuEECSNlVq1adKAN3WwwbNgwCPlc9aL2J/GlpCdYM
uRiZI+W4ceMmT5784osv4uaLL77gyouqIK0aRo4cOWLEiAkTJiAZrpMmTUIJ
yYgp+HOS7tq1C0xQSeKFCxeeOXNmXFwc5X0kQJGQAz6K3ABOBg0apJr0wIED
Y8aMQZWRAP8dPXr0u+++u3TpUq4axMbGFilSBMxaNSALRuuLhQsXUg2ijF5I
OpCG/cJlEXYKJ8jx48cJotgyBFGsMrIiTiAAQHoCNv4X8AYVp2krOw4v5s2b
F1CHzY7C4Mp3ucqD3HTTQBSv8Is0WGXZ8HDLli1o5MkyoHl1admrDGw4hAjw
CP+UtgpVQAlpT2tILKSoJfVainRbyabVvjQzoYiGf2rIKf+KlCan+Vg5uzUT
449IcVCakCkdrFUmCppb7FXmmYuh0usZcbi1ACTgYSUkzCAxN+TcCUugR/Aw
YK2y1UEBBa6cooVI7ZzT9s9pyCZ/1lq1BgldFG9kHy6wg3TTQEKNHIXrSL0z
B04KJkBgd4DxqT0mhkQaZApkxEjGfRkYkJSg69evX6lSJS7u41qwYEHACbDv
1atXK7ZIGZyLL5DcARVmz55NSwBw/OLFi0PQhizPAhimJSRqdOzYMTD3V155
BdkifYkSJcqWLUuVwtChQ9kmZN+sNYrHlCgSJHc6o7j77rsNE4MhsQInqBpY
5/bt2/fu3fvVV1/t3i08bsXHCzdWQCbVqlVDJighlwMqVKhAJIAXKZuDpaLB
iSVQcnBwJLvmmmvWrl3LFQcwawoLusROyFOxV0AIQriDBw+CBdPchQYhhoQN
aI0WLVo0adIEAEY1Ha1K1CoS4dMTTzzRr1+/xo0b16xZUy0nqTb89ddfO3Xq
dPPNN7MrEX6UwTA3vBimEYsudUSGiS3xIaov3njjDeTQpUuXevXq4YruRqlo
IktrUupqmjdvTnyIVuLKFO00VNcEpV0rq4//stf4X7U5VyEltbfFiOKNf2vI
Kf/Kacj+0xxsammYqlpCfZqWMRlFsLAdeZnLH8zo0sca1JAmkOBPQheKJATt
nPJ4SPUg0ihz+kg1Ulb9ao04y8DE1pmFr1Du+MOG+jP9dYHZXvR3DZMDkh7i
CQhyMNO+RZVJbpXn7x4idVDmFmNj8meCDLRD4KIAhy5YDBXsao4YUj9ADcAP
P/zw9ddff/755+CY4JszZswoXbo08AAEf04Hav7xIeSD+2+//Rbo4rnnnvvs
s8+AIvDuhx9+iHyQXrEt7qPkhIXgDwxQuXJlIAe8tXnz5vXr17/zzjtU+4PX
44YcfN++fUgzYMCAVatW7dq1C9fvv/8en1i3bh34I/G8YfJcjKitW7d+8skn
KM9PP/2ETKh44YwGEmDikydP4grW3K1bt2XLlqGOKMDGjRuBalAjvIU2xENg
D1TkMxl27NjBKUk1wqhRowClUIt8+fKB1YLPEp8YFvataBE/ioa1ChcY88Qt
+K/ao+ozfXytXLmSYKl69epg7hUrVrz11ls/+OCD22+/HR8dN24cUhLv4SZv
3rxAX4ABeOW6666rUqUKgBkeLl++nBtMENDUPXv27Nu3r2Fyc6o7AJCsnjRQ
d646ofGRQAG/DRs2ABAStuXJkwe4Bd0N6NWqVSsueyFNy5YtmzVrBlyELkCL
oafQnhxFX375JbrD6qIEQIvogsoTRe6UCo5tSLxh3ccUxRv/tvDn+dfF8TWM
NA48tdsucwI1o603hBPKTN1aDOt/LVv/I24JJ9QhHsBsxUQLWBwqkrIRjbCc
6kW1sY7/tf4rUqD0RHpl/ZZ1NfNC2u1S44qL+K7f9NbILoCME6nZo1RFhQvv
O7YqabXyFMFFCvBlytHkMqTztChQWghIyr179wZfU7Z/4GXgcQMHDjTkLDt0
6JBhqu/AOKZNmwZxnvqE/PnzA5ZQxUElvEI41iUPsH7kNmfOnMceeww8lJqK
G2+8EXxWWX4apmHApEmTwNdQmHLlyuEr5Hq4ASRg1dTaEDJHGorbyG3evHkT
JkxYsGDB77//TpNIwA8WG+G9997r378/YAOyQmlRAAAM5EDdBfhpoUKF6OMC
fB83hlSGnDp1CgnAQIcOHTp16lQAj9deew0twK9TWkdlcYOKg3ETh6Du9L2J
if/zzz+PHTsW77LwCWZgTx0+fBjX3bt3P//88zNnziTF6NixIwoAUPHAAw+g
6ZYsWcJ38RW8NWXKlJEjRx45coQKIqQsU6YMuP+BAwdeeumlyZMno4RoBJYc
H2Jbsaikk3jOvTZr1qyZOHHi0qVLVZPS/9hvv/3WtWtX5F+1alW0/1NPPYXq
f/fdd1y1OScD+xflRznRpERiVEahR1AXKoK4vmZI5GZdS6IdL1sPnUWow5Vx
Yrwo3vh3hkvNvyLlr7QQ1AnQIR75e5gxOZchVOKwwclBy9GrAACyIhWy7piz
5kBkTspJdkmSjmKon7SXA9khuqDektoVf1YOEjn7stkPyGQB072heitLyBGp
3S51f0UK2Xya1aFdWRRvXGDIUT/qcvHdMBfQMQ6BNJgYjU8dAgYY+S9fISMG
S4UkO2TIEOoQdu7c2bp1a/Aagl70EbMF76YWAjwaLH6mDFdddRV3HwBFUL9B
WwVdKv3wE9Iu+GD79u379euHPO+6664OHTpAKAa2ef/99yEXQ+Sn0G3I4fHR
Rx+1aNECaa6++mp8BczrvvvuQ7LNmzd///33Z2QA8yJnxIuYdJCmwQe3bdsG
Lkx+17lzZ8PchGJI5cbgwYN5f/DgQboBX7Zs2caNG8Fb2UTIc/369ZDQkduP
P/6IsqEdkIMSLqgBwHXx4sWdOnVCjW699VZU7ZlnnkEO//3vf9u2bQvM1r17
d/yrV69eqAXK88YbbzRv3ly53lL2EqQ8ynGWWuhBVkBKwIdAVuiL7du304IC
84XLXiwt6tu4cWO0Ev1+gNejSfHisWPHDFPzg84iIaLnT05A5IBO/+yzz1Cq
AQMGNGnSBHAiT5483bp1Q/8SHrBI+Nz48eO5ARahdu3aqFf9+vXROFwcURak
uP/kk0/QeuhrNCl6CmXDK8i8TZs2d955J1qmVq1ayJxlsPo4xVeUn1IAGJJc
dCtgZ1S/8a8Nf5J/MXE2dguR8s+8+qw4l245uCFz4FzAvMOkA9FIlYE7vxBA
WzB/Mb8w7+g0eJkMuFkuA9D+pzIslQHJQIUwm0CCcAOSCNLKNHgLN5DR9u/f
TwCDzJEzvoWf/ApoGqYPCsPqZNMOVLlw5YiqAEw66mCzhBzZ8Pc/018XHbL5
LqFUFG/kNKg2DFpClsmoiDNMKdIwlRgYe+ACYAfffvutIbmwLsEA/7tixQqM
6uHDh9PzA6X7W2655cknnyS/xkimXIyR/N577xUoUIAGG5BhuY4PtgLOi4lA
9KI4+N69e5H5K6+8AgEc6MJmhrp16950001gdobJGQ3JgyBQY2Y9+uijefPm
5SfayID8cQ/eiomgtP34ELkeWDx3YuIrSAlGzF23hpSUwbmYDOwYyWhewppy
byzKXK9ePUzkPXv2bNq0CYgLY5JcG0VCesAw1ALw4+OPPyaXfOutt5AbGDS3
kDz++OPIZNy4cWDHYOLIDc+JqcaOHQvSAfAGZo1G5q5Ya5VBNFDg//znPygS
qm+YHkqpLDUkoEJ1aD+D4gF3sQ0rVaqET999991Hjhwx5ORSrkG5lEalCtU7
fM61LTojxUM0LHq5Xbt2qBf3ExmSNHFJi1iI6hddLlUPGzYM5UTVgDbxE9hG
lyIVPkH0RaS6ZMkS0MnVq1cDWKLWQBoVKlTInz//jTfemC9fPvTsqFGjuHuF
0A7gBJgK4IqNT+yBbLn+FcUb/85wcXxNtxhLULEQzGEgGucNN6wxW9BJwGyM
VczWn376CQMYN3jyvQx4DjwA4QKixyOPPALJ634ZHrAE/ITcBOLJ3W1XyQCc
zxvl3IZ7xzBNIMRBBqxSpQpVx9aAZGXLlr399tsffvhhUOmHHnroQRnwif/K
gDKAir7wwguY2phoKOcPEQLqSL6s9vgzhNm7ZsmDrCFSv0RKf6nHiWFZTzGi
9hs5Cda+C1v7C/sXDYo4R4i3MdgmTZqEMUl3TxiTYHZWXoyZQsxQuXJlDmYu
TGzYsIFfV6aYYLIjRoxo1aoV11CQGxk30gPMIDdu/yQyQUnAsqdPn45Zg/SU
wa+++mpMtOuuu65BgwaGtGZk/lTjowpg1hUrVgQywXRDsnLlyoEbAq6A48+b
N2/BggWoI9iQLgV2lGfq1KmY4JC4AZbGjBkzZ84csH7MaIAWMt833ngD3A05
gJUfPnwYHHPQoEEzZsx4/fXXiXYMufSDZilTpgy3iOL6v//9j//CEAUNAVsH
skJ969Sps2jRImV1wPIbEt3hc/gWd9zgKxD2UUI0NUr7yy+/TJgwgZau4LzU
FxkmEwcUIRIDfgBmo8ASMB2VGFIdgYadPHky6njttdcCjTz11FMAP6i+2ppK
QoFXkPm77747cuRIugKjkseQoAVpUKSguYNJ3aNZxo8fz+0/eBFf0aVAB0AS
kO7l8Ql1lgo7l7jFMNeLcfPqq6+iVOxlAEVgP5BEwzTWwteRLfJHX2AIofc5
0pBeWQLb5FF3ALognuNlQHtSlR3FG//CEImPBCIEDg9llqm88fgjhOz5IKYt
BBDQDZAdTLS5c+diWGJ6gjqBLkFcqlGjBiYjIPT1118P0A5cDfmFg5nry7xR
cIJAAoEOAEGjiL3Vf4kiiEYIOXjqIugnniAlXQ4qNMKvKEst3Kt1cBXwbvXq
1WvWrIky3xQh9O/fHyTunXfeAUl8+eWXP/jgA9ArzOuwhr1ovBGp/S/1ODGi
9qIXG6wdrTaPKDocNsUMyXfA6zGKIF+DgGN4N2rU6Ntvv12+fDlRBHiW2mmC
0Ug3UDa5LRScAlcMY0ji1PCT1xhSPwC+QOdOBCfgLBBpv/nmG7IhLjvi6+hZ
AO8+ffoAYCANJwu/8sQTT6xZs4ZbJNTuV5QEWL1v376YIJhQADBIDwwDORpz
HDmADxqmcaMS5Fu2bAkORTUI5OsOHTqADqCoW7duZbZHjx6FPM5pWK9ePSTo
2bMnrkpdAE5KeIb0kLUBvXAF5ueHuIqBlj906BDajUakZLXKYhwvkuMjEyAx
QjUUCWXjWhKSASyhC7jig3zU6bSU3yErcbsHmC+bJT4+Xjf1uuhH4Idu3bqR
guGencLl4KVLlwKPDR06FG3CMuM5Wox8HwgHDcj1JiIiJNi5c+dtt93Wvn17
lBZNsW3bNmVIQ7iFwE/grR49ejRu3Lhr165cFsErulS3WvfnsuvxHNVBy2PY
YKStXbsWo4LmqRxshkRlXCvZu3fvypUrkXLLli0vvvgiSKLN9MXKdqB3Mowf
6zbbKN64LIHjnHTGMM0JSHBUX1AhHya0hrEnWguoV9TmOOrzrUKTSkNLhqBl
5ZdImD5/MDbUJlDriqdhLk3S5kF9lFvAAtILEIao8pMDiQxwAsgc1APgn/MC
go/i2sqrP+YgRilQAZAApA9OGQxaUhgQLlBFEEnMFMzBJjI0lQE3mEeYd3gO
QWDFihVUjKAMKABuuG6SZUDxvrUE/MTM2r59OwA8yAIkINB2lLZhw4aA8ZjL
+Aq+yIoADlGAorkaEQ5KW1QGBYpIn4lk8PyGG25AhsgNRAz5o8yjR49ev349
iory4IppC0mKZyEZ5n5/dhy38CgfCLReI7GiOyP2ssIzmZGMIYmYWni1di55
XFAa39I+MBv8QyMZFgDJrKdfscBB09+1ke160+UKkXBUNvgqR/kYpmsF6/yy
toNyPMVzPDmncAOuGjCP7zRkY/It2mQOHjwYQ+XNN9+E+M/0nJI8QITCNeVr
QPdSpUqBV3KTCHPjIaoUP8G/OCarVq1K1tCiRQvOfRYMV7BmfA6MG5OXaxxE
+BjA4HGYdBRaSSuQMyYODyUBGuEOVnwFqABsFK9jnLNGNKJGvbg0wAPLypQp
g5mLqbpp0yYAeM5utjAlfTwHwzVMpk+3nCAIbE+wctQL03DatGmYR8gHLBtt
+8UXX+zZs2ffvn00WwVnxA0Fbc4RmqaofsGHyOtBzTh6uUzDSbdkyRIUA+W0
OjEjFFHLH08//TS49q+//moz/XOyB4lkFi5ciG5Cd3ADMqgTGgQYACUHfbvr
rrv++9//skhc6wE3B7YBtkQaEB+uy6hOL1euHM9xaycDKguqgvQAQugL9B1X
ZwgSkLJ+/frIB7QLbdu9e3diMJ7hohygETjx6yChaHP0KQqAzA8fPgwK+ZUM
ACEc1UgJTMU6cumHR9gwNyBSbuqhy1M+tFqWRsNfHzj41VHCDLqUXhU78EuX
Pn+YlW7u16A1NR8GTTtM5Xs2aNltZ5haUN3ix4mBAg5ZGJ9gNGIM05wS9xCI
QAMHDhw4ceLEYcOGjR8/HvMFBATUo0KFChCIqlWrRlEIZIqEjtACMLhGjRpV
qlQBAMYVbPeBBx4APJ4xYwZ9+yCrcePGIdvJkydPnTr1tddegyR18OBBjG18
F2M40RLwE1QC0wpzkEOdxqisbDZ6mGzkSh4HSf0nPoHM8YSHMaEAoCeY1ygV
EA4NyKl9pW8i3IO6QlQBorj22mtBFtAa18qAlqG2hP4NCEKqyYB2A4ECILnn
nnvYmMgNwiAyxLf2799PS5UTMpBDKVhiWHxAKdutzEGt6YRt2qWMY+367EUP
v8XVCXOjfUuWL16BhCW38EakYJ1cVnWT0khTnCRt5+SiM21DooI0GYjl0Kdg
cxgMgBxc+ADQxVzQpU4JYxLJOEjwnPj2+uuvB8vGk+eff159Gvlv3Lhx9uzZ
mInAJOpgMgQMV2AY8D7NPPEEowu9CUYGKIL0wNVcRsHgRP5PPvkkB5Jy8mZI
pkbxgfK4TRo9ohjgeijklClTMIbB4ChB44rZDQF/1apVwE6vvvoqBjyLhM/1
7t2bs/j3339ng7z11ltg3CjMqFGjZs2ahdbAjGO94uLiWBhkiPpCNOCcQnXA
FrnwUatWLUwlEC78RKWASd5//327DIbEfnR5qpQbvKFErxoQEx/zl1CNQxrV
4QIx5iMLrGw5unTpAqqFcs6cORNkhMfL0kaUXwQoAono0aMHZivXiQBjdPPk
Vk4l5H/vvfcS5gGKLF26lOoU5e/ik08+QUoQJWS+a9cuVB+JQUao0UUvAzDQ
zs0wHYgZpsDIK0kKQR1uMBLQjGhhDJ7nnnsOZJnqKRArtD/atmbNmsgfXVyp
UqXRMqBh2RpAI2wu7tQmFVKWM8p9h5UaZJajo+GSBo5SEjSSHSJGw9wEGmZC
SepnVcaSUbJDKe+oDiUHCWQ89UA37TPJmzJ3Nzf4YyZS8QhEwRMVET766KO+
fftCzoK8A4QMOAEZh071MQi5ioFhSTaq9lJhuIJMYZoDV7dt2xY4HNAC8BjZ
/vDDD6AJv/3227Zt25QdlJKwDNPOClODYqCqQqRVHlUL67JCNusRmXtEN1UE
1h2vegRbVrIG1YkBczOvbrrp++WXX0D3IBSAGqCyH3/88VNPPYVZDAkRYg7t
wzGXlWEJbgDPwFNwBemgwyVQe6CRevXqQZpDetygF+bMmQO540sZ0IYgLIBA
tIc3TL+LClBRbYWHyrugWnfWTEfWqlJsTw6DSAiNe9yYhnoMOhhk33GLn9r1
cwWGS403/Oa2KesUY6vyXvnjMiTzBdJASwKgKpdThmlqiOkGYR9cHjcYPKD/
1KvT+JNToGLFingOdowpSUwCOZd9RGaK/DGXGzRooMAAbjCugEwAgMk3kRum
JGYoBGFc77vvPu5aRUrk/+GHH65cuRIUAASBSnhDTlWwJ4zn2rVrP/jggwrA
AGZ/IwN4LlgSK6WGGevFlM1laNOmDcqGafLTTz+Bh2LKsJUADMjQMbbBuYBY
iH/wIjA5UZkhhfGAeZQtJhoYN4RxMG58CLNj9erVwDPglfPnz0cjQMAHGunQ
oQM/Qa0s68JM0HRIgwlFskM9MOHfZ599xlUGVH/QoEE0+VCaATQjKgiR5+23
30bJkRuEIOXNlWmA6zBtMZFvueUW1AJgDJ9Qu2boT8MwN8nSoxcg2c8//wya
ibfmzZunjmMzzHPcIOZghAAJVK1alQCPZm8YJygSBRBOfG7JYYuRESg9JGuB
HqcZBgLoudofjRuME/Q1fmIAoEk//fRTjEk8B6qhFoXjGSMNtWa2lIbo+dyw
rKBZRRvuAczp/IqGiw5oeY4xxXANEyrwnuwP40G5lMkmkDur0Ush6ODBg/v2
7YOADM6OGU1o/fjjj/eT4aGHHoLAAukJQ/ruu+++//77H3300YcffhjcsEqV
KrRhANcDQ+S6ABcRMBpJuzDCMXduuukm0ByA3ttuu+2VV16BPLJ48WLIL++8
8w7mOEeaYZpNWgcYTal95vGRFDqUFaJKxhdJsZXeJqwZOcgJFdRCFfUV2exX
9VsOcfCbp2/7LftYrUyTHaHcaCiAwfUFdXpRwNx4SxYctitHWQAiJQQikEfa
sYAeghyBRIPgozFr1KiBtgW6wEynHpuYhFgONJMKZLVYDyGuT58+6FZl0YqA
buXNABmmT58O3Agi9t1334GIAQ6BZlILSnyLwaM0yRcy2NR6SqTBad0fd+WE
S403DItDCSOjE1rN9NFkSLKP+QgWhmkCUt+oUSOMLi5OEb/hJ2BGr169yJ7A
x8GdmQ/mVHx8PGTem2++GcOASAPDAJwUGRpS1kanbNq06euvv96zZw8GGEUA
4FsAEnANlQl4NPA/eDRALMYYBWpAXBAEyAhcDFX1+t///rd7925gD+SwZcsW
4ASk7NSpU8+ePcGpn332WfA+8GKlZyOyxYdGjhxJ0oExCdyCQmIoIiWQAIYr
6Aa9kupS1kbJQa8gzlApijSoKSiJWivkrhzgIp5cBikbfPzAgQOGOSu5KqEY
Pf6FBgGgQlNgzNNtZroMTECGi1fQwt27dwfvhmQUMH1b6dLUQZOHoKGcKBJQ
FogqMgGwQbEV0cBsRQuDBZPKoXmBlPAVcH/UBTP66NGjyHn27NnW76KVaCSP
KUzlAJ4AOaCaaGSb3IuKYfDee+/xLbB1DiHcPPfccyjSwoUL8RVMarQD+D6m
NgpMt6iGKX8B0BJD0qYCN5MmTeJIQ+9jDADboJEBJwBXFABTLUBCSvKrVugM
6XVt+fLlgGEYbL///jvaWVl3GHLJiWW2imzqBD0jssvcaLikQTeXfdUT2mSq
n1ZGqezAGTDqMGzQ0ehx0C5wrgULFoCLzZo165lnnsGsBL0CAAbdwA0YGSYF
Bh6HHK0OKDWAXoEWKS5GpSg1GCBBFSpUABqBkAVZpnfv3mBtGMAQOiCYbN++
/fDhw5gy3KPHQBxO0wJyXkV4qQe2urrVMzm4UBYFVtVBpKZTig7lW8PaqhfR
EYZpTqO6ILO0rixnss+QUJ/HVpIMssuUelOJSAzgQaA8e2QAnQTZGTFiBCg5
gARoCzoUlAdQkHQDwIObBymG0JKkQMZA21d2Mf0cgkTQLhdCE+g/JDKAw0WL
FmHYgKGQbtArQpaBSgyl10WleBxDUHoj0U1DoJy2/F8W/gL9hhVgKCWYekgL
PUim6EqwIfTm4MGDubzCMQ/pA7MJgjkSgH9hwgJXAJpS1qYHKjAF9HvJkiU5
kXHfrVs3rm2R1CMZ+Qv/C076/PPPv/HGG+AyYIKqXsifJhwI9EmOnygbbR4I
sA25uoEyly9fHgOM2XLgEQLxwFO6WWC24ICjRo2aPHkyBi34EQYVT3sHN4eo
wqNJPv74Y0Ou+4MgAO0gDdLj09u2bTOkPeSYMWOAwDHyqbcx5CIUJSl8ESBk
7NixaCWuJQH2YJosWbKEBAfzDkOU3lORnpgNgXokJbbgv7xHryn7DXB2IDRu
A6E5E7KiihXyFAoJ1oxMJk6cOGPGDMhxVDehfVBlnsgGPKD8lBrSumbKlCkf
fPABfypbXO5mnTt3LvoODQvqjfKjgzDNUVSgMtBVNBowniKYtIFRaxP4yssv
vzxkyBAeRAuk9OmnnxqmUoUSHCqFkgDzoDG5Wj1t2jS0LbJFAT788EM0IG3k
KFR27dpVLVRhFKlPq1Pw2Gu0HHviiScok9Ju7Z577jHM1SiF97iaY13iv0CX
idGQiwFU2idPE8ZcPn78+IkTJ0AHcMUABqM5deoUNfaYfRjGEB/6yNBbhl6W
0K9fv3vvvRcoF3IxNatkQ2XLlqX9GPduKOd1JCxgNzfddBMPF8AV2BvpMeTK
yQAygrm8bNkyAFfwIMwCTDEUmDsR6EwGc59bPnXTY78hpwPKTC9YqqZWBZph
wipmZUhBT1lZcB4pk1cGomUOeytKUZmrzRFU2ypkHsz2PDUVrIjFqma0Ygyv
eTYWqZme0dohLAfONeU5QQVlDEOVjmEuxFCYpTAY5n+VUI1b73FF86LZIZOi
X+h6GuQFJLp9+/YgNehW8CZ0YhUz4B4YA1gRnIKuBYFAMCqATLiph6Y1eI7h
gcGDxGBtyA3YsmeEAJkXIxB0e82aNRi3GL0YsXSQQrN81VxXJknJLbwRKT1B
LxeyVQvwvE5uSDQkP0JrQ+pH90EaNczzPmg/gI4GRwYDQjehd9BNaHOl+ccV
8x2gEQmoAIcIsF0G5Rsc7Ltjx47oVsxlzH1wW7qOobzJoYUrSvj+++9DVAes
hWALeQF9+s0330BCBzihXSgoDHAp+AgoDE9m58EiCDQORw7g9apZwN3QCNwr
UadOHdp1oDAAupjpGCH0foPRq8zMaEA7evRoECiWGVLSnXfeCdCCBBj54JUo
EsqGfDDmDdNGnZMFeeIhGR8qC97dokULhfGIl/bu3QtsgEGO8Q9ujuckX4Zp
zKACzV87dOjQpUsXOgAJmmfb+c1TD5iSa6D79+/HdKZ7K8PipJQtTItTtDBH
AmoBoMhNxyof9ONDDz2ENkFKwCdkiwbnWjOHClqARiZKJ+OX21gQcEPAiYqj
tHgLqI+2QGqpVzcFPb/cEKTOqSF/QSYYOXhx3bp1KMOGDRswAAxpkqqb50ah
rVRprXbgpMnAxp988snMmTMpAbVp0wZozTCpvVWP5LecJ6VLXRYni99ykuYF
zOBouPiwcuVKMHpqOwkvMT2VkgFjids888mQ1wzWfaBKHUHbHnCZa6+9lnve
Md8BUQYOHDhKBvAIkBGMLgAbsmO6LuS9Ggmq3zW5v4wPyRapptBMhxKKoSsn
gWEaBvUi38XAUyyY4MGKKzTzUBW1YMGhGMzkijMs6Bn9j6ktPxcRmBXVR1l+
kaiGpQqYp74yKLxhNSChLGPlvGqPSVghuR7EdnDKQGocpumikY+Sy/gJHq6k
Ww6/s0IgVgdiJoQakGWMh0GDBo0YMaJ///4QbYBDAEi4/gtYwhGFUZcnQsDw
o5MT0BYMXQViCV1AvhRp8mY64e5KCLmFNyLBV8McydxYxFVOStmGBB5cPIXo
Cp7bqFEjNB2k5oA8RZRDAt1EsyjQgVatWmHC0kYaswy81Sb9Q3KJE/fUs4Er
QTrgwgo6qHv37uC59evX53YSTHwUA3w2VgaqLtmPgC4oCbuJow4lBH2gz6uH
H34YNOS222675pprkJhGC9xeYZhbEiCVgzXTRpEObXADPEx9FyoFjgysAokJ
hQesQlFpSIAaKdUKFxTIKF9//XXAFbCtjz/+mBOHyhOUE7iLmy6ffPJJjn9a
I9DbqiHVg5CkMDLRtsAntOGE7MZ+AR8EYvnPf/7D8nvN8xGUGgQ1IjtG8wLL
ASfg08gcxcBzFpsmMagyQJFhgSvUZrBUXHqgGQaaombNmrp0NAQmDvI+ceJE
w1RzMT2NY9EyaFtVZiPjEQ9cwWSVreZqHE5KkNHMU97U3hne8KxYDjD8V5lt
IH8eUYeBwQ2DqBragZaB6BQ0AmReoETgkN27d9MFIu7Zd8AnaGcgzzfeeAMg
rXXr1gCfTZo0IQu77777Nm/ebJjWblxfpu0Ny0miR2Mnv+XQq2jI9cDRC2TO
RXma5ag1esxZhSUw2TFbu5mhqwxdzIC53K5dOzx59tlnFyxYsGrVKggggDHv
vvsu8CpGL9mfYqDcCm1Y1A666a9Ybb/lyNTNLbFcjVV+DvmW8oqvbjjjrGtz
YYzSsBjkGxb7VQKYzMZ1Ss+gsEfA3OGreKviqtxKbzVJ0uXhj4EIIWxg65ad
O7QzoZ5BVUdhDE4N9Qmv6TtdmYUoacLawlZDET5Bc7FGyrqSS65cPDVMCmZk
3DRtXf3UTS/x/EkKZuV9LL+iq4o2srvxEEMFQiu3vIEyQFZ9+umnwwZYWMB4
A0kBOOHgVKs25HTWtroCN6cYuYc3Io0rcBAeWoE04LCTJ0+eN28eD78ga0Dj
zJo1izaWAwYMePHFF0Gxye/QEWPHji1VqhR4GWY9iMCQIUO4+5gv3n///aTz
YKn16tVDPoTo+O9TTz3FZY4bbrgBPE6XtmFq5wuGwZw5c0aOHAlmx0PhJ0yY
8PLLL4PLjB8/fvbs2eDgU6ZMgVTC3Lh5wTAdiUNOAYGqVq3aSzLQj5bSiuMT
yAF5YlSgYEALkM1p2EDDY45kIFLQMRQDZIrrNaNHjx42bNhrr71GcQmCP7dU
kKWuX78erffee+9xuNJxFj6NRgOFBHGj9WlAOrMyTCCENkQJMSYBhsENWX00
xa5du1Bf2rdQT2jIma4OzA3KnZuGdP8FVINmoSzGWclZj3xI7hYtWkQzDBqT
oAcB0pTFLykbaC8+h0kxfPhwJEO97rjjDlTfkDOd30XnEmwYcrUIlBx9p5yZ
0Js9Ak1nrYqLoOk/QcF7ZQRIxIJmAfpCp6B5UXdUB0Nr0qRJ6GI8pLdzijZo
SfwXfQGgi1HXoEED7hZE19BehWIFKnLTTTfRserBgwcxlqZOncplNYwN0ARF
eNEaymMAYDO/+Nxzz+3YsQNl++STT/AiCI5CjFR0KAcOf3KCR0OkgLYFenzz
zTfRHSACEHPQEZgU06ZNQ3eDmOAhrjTbBskCHeOByIDcmGtUqeEJn9OQw285
MSRS8Gc83j2zdYRuSuuKzVlVDepn5rd85gmJ6r/KEoNQlp8Lg+iGeRaJEgOV
S7EwPUCW+4K5OKibRk0qpVUHqJCPWo5UrWRdBPGZ3m90i72ZVWBX0wG0RRn+
GebJROotLqMrAZ+gQjMdZFnnlKqd1RRWreYwpRKcVVv55Q4+pbpXBVPVD1oc
cDGoyqrABGpIcFsNqo/RFZcpgBiCnkNAA12FxAr5cebMmeBQU2XAPRgZBuqR
I0cCFvVU5s76w5BTPJBZJtKz8rev0qsGJ3dQThgUqFYYWL2rPG8rdZ/qMjWw
1SIgt4nhCcg13XeD5FpdKoHbUpsEsRGoA1yAZgOY12CvIOCg/CDsEDYhLYL3
0UnC/Pnze/XqRbDx6quvgiCgF1BmIBM854FoNunLoly5cuD4DRs27N27d5s2
bdq3bw+U+Pbbb7N49MhBDQzKDy5PMYdWGfhJvx/oaw4M1AW9D+IDkRbfJbzs
3Lmz2jWG1mO9UHHAidKlS6PkwKsoPMTbTZs2IQEbEHzt8ccfp58QpATPQubs
BWQOCZqIgqbjKOTQoUNR34oVKyIx2By9ghgSxQFvNGvWDC3M4wz4dSpaeQ92
Bl6PG4ATlhOCGDggWgYNAqkNWdFYPSg3W5F9K3j26aef0uwT5VFHx9K7O0UY
tA9HCLoA36pRo8a6des4hKjzpCcKQCagR0wWTkkK+8T/yts5Jz7K2bx58/79
++NFLtCo/HlmitrTalhkH5JNPlRrE0j/4YcfogsaN25cvHhx4IQVK1bQvosj
BK2KZqf3HjVJSRVphass+tDO4E27ZEADkj2xN9nU6DW0FUbjli1bCBiILcHX
0GX4b9OmTWlBhGGDYY8BiQ7FMMMgQUe0aNECyI3tprYMGxntS6MhVwJ6TQ0P
NWbCTMv4JGB6AXKbp6grgVqZPRAfhjGyLIOVySqNgWHZ0BGWTxhjygxBqTxU
C51qS0iYgK++pVwV4UOHDx/GvLNaZRCN0NaLi4ygqwDMH330ESQXzF8ekoKA
WYx5hJ8ff/wxpJ66detCKqlQoUKlSpWulqFy5cr4SQOGKlWq0FgFAB5zCnSv
SlYBM4JuuHjYCqbtsmXLMNFATHjFQwhc3HNHQzLMO6pY1Tov+ZpCFwq3qO05
QYv7NcIkpTXSpa4pbHuv2jjjN/da5siuW5EmK+RQT8L4dcC0lskyK2tKug4L
mBrRMIudMCuXCw85xRs5zdaQep4wuKsWFFhx/FQ9Qs2zJl148QkBgCKJVH2j
38GYmIaMu1GjRs8//7yi5/Q7jQED+WLhwoUU6sFJn376aeVmasmSJcAJAAyx
sbEg4EgMOQJ57t27lz5ybdJjBgqAjyLz66+/HjnUrl27T58+VF7hFcwCMPoS
JUpg2KuFWnyODmRUldkCBDBcBwEn2rhxI31r878UmVHTCRMmqBVbFMMwVWSQ
oFE8tAa/DgF2586djz76aJ48eVAwMFC1v5V1REvu2bMHLAbT8MCBA1T700Rh
xIgRmH08icNrnqiCsH37duSD6cz59csvv2CuoTsGDhxYv359lAoNhSfIjQ4f
rM5OaYlRtGhRICUCG0jlkN/vvvtulNAw90p4zBPn+Rb9YOAn64geRGujUuC2
fMKs8Ba/iH7n5hGqjkkP2YBoTyI9+iwyTB0j3cHRww+XnLp37w6EYJh8nKiV
YBiv4IvobmBULu4YFrlJta2as8rZ0f3332+Yc1b5S+caOh7OmTOHB0BwDAAS
9OvXD5/ASLv55pu57oaAzkIVeHwbmhpFRbK1a9fiCYjh7t278ZCmsCgAmo4T
B3iMfARlI4AcMmQIUDFGRWsZgKiB/dq1a4fRi3wUudDlEuTFkY5oyGlQLFvR
Q6q8yM2zX96y/ivS4nJm1UfmPBW6yH5/NOF0mCCpdluQjXrMg1ZTZCAdow7B
eqrg0aNHv/vuO0Bo0NUNGzbMmDHjkUcegegHUvzUU09BOgO1oYsPSEZU33GH
OO8xa2jQQrsCmsgqn+TWHTfKKkZ5fqbNJK1iaCTD9ayyZctixiETfFHtI6Pf
IZs8IgGT7plnnkEhH3roIZC+SZMmAYRwxzFkUghHgFIUtBVv4mSn7braCKya
Ti25Wjsxs32sClTIkHooXp8ZDeqmqkrP6LxFDSdi18wKAWsyK0YFxePOTeUr
hsv0QdNeV6nFLi5cCryhEgfNRT1OKCoojIxWcNamsLqgpHZO6Tpwz6ZAAqXK
BpnFQwwG8Cb60962bRtYJHsWycDFXnrpJWBagGFIjkhDn0sYJOAOpUuX5gDG
kFu9erVhKtW5YQEj8PXXXwepRwnxFQw2iMPsBfzkyRrI6t1330Wf0pEvRjJN
L+jhUynfiJORz/Dhw6dMmQI0Mnny5BEyTJ8+fdq0aSiYYXoSNqS8P2/ePPx3
8ODBYNm//fbbmDFjuCai6g6mDNgD5o7PAfOABROOggfRqoemg02aNMHs69y5
M4qEPDkI8SGIw8OGDePeK7AhQ84INMuhQ4dQ6+eeew4VVPv90Yzvv/8+Gnb2
7NkAUSgP2hyvA8upY8LIhdEjeF6nTh1DgjHl/ARs1DDlOyp80CBPPPEEGKha
YWGl6EYV6HHr1q1B83RCtQDKQcL+RXmUsgV8WY0cFIkpIb+gWQg8KGOytMCQ
oHUsIe3n1b9oLo7GQQGGDh1qmEuxzJmuEoLm6X4cvYMGDUJvotFYCyIc4Dc0
BRocIpshV7LA6NER3F8PpEeXayVLlgRcgUSGBsf4BDxQh0yha5AelBkiHukq
6CHHKgYtOmLfvn0zZ84cN24ckAxtVJR1NCcauQOK9PvvvwOusB0wtIj0aGAf
zOiOMhpyNxBdc0gr7RZJd+aUiphbGYGRcY/GHwYr0gj+kSmmYeruyLYo+Vrd
SgSlRYFCRwHTlbpVfrTOO96APGLqzZo1C3LHgAEDbrvtNvD3atWqYU7Vq1eP
zj14EiU3e3K/J8EA1X3KfFGdkwI6dtddd4H1c9MuSPFjjz325JNPYoI88MAD
+IkZDRkB/6WzkYcffpiOKR6R4VEzQMqggEADXWWYx8DtP+oYOG70oOsbCAWo
SM2aNTGRb7jhhmeffXbu3LkggNwCwL11VspAJJ9Zk2BdiDHMlWU1KhQazNxT
FKPCYKcVVapxYn3iM/2DWXVfVgWI9UUrlgiYa21UC6gVWOvIycbfaaRwcXgj
+yfW8a8gsZoIhiSJyn+U8pypLHspzxoWqzzwMvQLOHvfvn3B6ahGVntMmAas
GbiCPIJQEze33HILxhU4IPDGmjVrFD4Eo+EwAw1v06YNxHxyRkiOmBEYY+D1
GEgUe8HrMVAN8wx6+io3THhAdkkzP6B3sCqMQ6r1mjZtigFpWPQ5VCOQS+In
Bj+NQzCGx48fz71mrDvKr1zGff755ygtJmzv3r1XrFjBMiDlN998s3nz5k2b
Ni1btqx9+/a6uTbKTNh6e/bs+eqrr3r16oUp06NHD8NcgGAVPvroI8jLgAcc
85gy3377LYqE3Axz+xt1fTwpfuzYsSwS+BcgFtr2rbfeIhRk+7CCEGfAPcng
2N1IY3W2yYD5jnZWi6roZdTrnXfeQWOiGMwTDzlI6MFVeVlUXs19pjtN4itK
BIb0XgLqwYNvWAAUj2QBQgrwiWFxLhqU5k9qrHKtgb7r1Yo5F4P4XdJhtX0G
GA/vPv744xQBMOoA8DAA0D50kMLjgznebOa5VGXKlAFO3rhxI0Q/fhqYFnjg
xx9/3LFjBzoaWOXAgQPs6KVLlyIlxhgG2M8//4xP4HMYqGpTJMAbG5+200Q+
lFOUOlSRC+pAeB+0OLWOhtwKZD2ReL2i8Mo60Ur8s3lL/SsS3ghDLCpDStzU
3nPtxm/um7Muu6jMMZZoHK5bjEuZXu1wx7jCPIJcgOGK8Qnuz/NH6tatS10B
d+mCvsXGxnLrHzE2aGz9+vVr1aqFYUwD+//7v/8DScHw3mQGOj7FDUgcaBQm
hVpeJx8PmsoiVTavxeGYYjdqnYIBUtu6desgRYJGIXMwBVy3b9+OKqAA+Bb+
C5GQjrl4egvIo7K0J+xnRXjFE+Ao6ktxRYYoNigMiBgIC3mE2m9rVTXo5m5Z
VWC1VZbLvmqtjWNJ3bNT1EJMGCjNRrWVeRRlDn7zcFjqVeigybqY8idDTvFG
MKMRTublvzAcrpaJKZ7zFAzVSkp9AWEwKHVTVNPRmzSIMIY9MAZGJnr2+uuv
x2C+9957DcluuM6FoYJ+B37G8ADE5UEzRCxgVS1atADWBWHv0KEDaDu5Esg1
AEaFChUaNGgATs0CoC7UaZDVQiQEkSfkxgC7/fbbwevBu9ECS5YsoQ5f9QLG
FevI7QmHDh1q165dz549waAh2K5evRrDz0rSiVsM08s6ijRjxgxAd7VwoJya
4obneYH/oi5A1wsWLFC+bWlmoAYPZiVkYdSODYtSTZ8+HbO7evXqNEKj4E/m
izTgiZj1mG5oKGV+qUv7kBdffBEVB9DSpfMNQwrsEBxq1KgBPki+hqzw1ttv
v01bjoMHD7IYJGs33njjyJEjjxw5gmw1eeSuYfI7FICsHCVURoxe8xBVGt4b
kukrC1i0CfAkdTv4rlXTi4dE2po84wwdivYEQoOQ0qlTJyJwBW7VeCP5xZjk
t1gMqmhQNjo4xUhQW6rJoJUlLRuEZQOyiomJoTt3dCJ63yZPbgWZRcf98MMP
tOYltaRLVeQ8btw4VJBrGRyxaoSwefFFDDwClUqVKlWsWPGll14iUWLrsV4E
UXiIwUY2wWbkQnDA9AOgdE3KDk0311PCxJZouBSBTMeXyc149sQ/LKVSaAcj
24uGybMqpcpH8TX101qA/2fvPYC9rLK9Tfr2vfPd7r6p29yomAVERFRQTKgo
JsSECcWAGFEQFQwYUFEBwYCgEkRQJJgQFDHbbQRzwra1u6f7TvdXNTNVU9/M
beHEPU+9z93r2+d/OEfFvjU1VeyiTr28/zfsd++11/qttVcIAZ0qRsQKhdiM
IwNagN5RpnQjvOOOO1ABoGd0KzgM9GnVSOUy9M8Z8AaKHnwGtcKiD6xiFAoY
qZHsAHU4f9R2T0W+7vBkUEaHVC07XA6mXKJ1xG7NUJcgMBwnjE7VBiVQt5aK
7rswMdDU7bffPja3IUOGsDDNgBE7oWhPVq9g2TImiCq4wZ133nnXXXeZhAdV
ArHCmmWR8kyevCYnV1eFjO2VgBaBIcPrxi1px0dLVFzcuC5/0bbMXI5tOdq2
Eg6lHMjfWKV308TRGp1+r/Z98UZjEfMbgXWtvzSAR8obVbLBYNru+8fus8yW
SdHZr7nyAOQC5Cyy+9JLL7388svR/mTaoSOzHM4888wbb7wRLXL06NHz5s1L
lUbP37lz5/JfVXWgSFnZaty4ceAK0AtIBrgCXSmtBLEAVEDCiSeeyPHQoUOj
jiF0hQqJ0OeAa+xGBNVCQmFO5EvNO438gtIAwMAV1mwZLBZZ7s2DbaL1lKH7
mlxXzo7pYspzYtZCOVWQqeMzDpA6gj7qwi9atAgMhvrA7YjgUOF5F7196KGH
GD0UkGHDhqVKjNLhWbNmWRSVp73//vsGeqSc0mTatGkAjKBGztBh3SpsrFDW
FCe//vprBLFRmYb96vIaUtVx4EUADLSbcNXQDyRSa3pgtxHfQCCNXXTADEXC
M8+MGDHitNNOQ+Kfc845IExkvbkZ4wm+VIMMAGnvvfceNGiQQ82HwxB8HZCS
0QZfhctfzGxk7PFRHFvqBVhL30CDYA/TuQB4rIyJMuVwQWkxv2IG4xl9+Joi
s5+pDKA3vshNEw4gY07q7sKYO/gqQVAR9OzeyqOPPhoGDSWFXeWZjFiNcPle
nmkb2vdtjnCpHqpttWbX7eh3wXg1265tO4m3MqiEHKEbugtZGuTDEVQiZ+n9
5je/QTNS2efAFIhQHfp7375999hjDyQsVM3SsMyr+w7IWTcBoUCY7UEHHQSi
vuWWW1Bk3nvvPbhx+IbpjO1oqFrGt6esxbc/mAplZWh9ji01FV4JMxraaOE8
1lDFvjW18mpIRQVeW+yJaxp1+uByfJqFaGfMmIFqyeCgu6EXmAJUBGLOCi2Q
nAei9OnTBxyCnrvXXnsNHjwYDcI6tr+uGqqiymAk1AozTmO1mWLeQj+2MQfD
ChLiAwVR4Wxc0kaAkOaiqmxrOiz/y7si+0pNKw3C3719X7zRVIT9rs25JZty
9tf4zIAcyhpnefXq1aWG2FhtnQCVDz74YNi19b8gVGSQY5sqq4hGAJ6pbwAs
lJP0RI79/PPPf/bZZ0Bo1gLUrqCHlngO0718+XKejwjwdfyKoGEAd9ttNx32
GnP4uUIZ0AJjB6VDQiwcy6ncd999PESyAfywHhFVa3INphhzvoWHB61aOIxv
QdC7NaBbI2+Pa6Iouf+dOnUq+gKKgAJOycK9y5YtA+Gwco2ME+Jy3JCdPfbZ
Zx8gGb2ibxMnTpwwYcL/VTUfy9NWrFihGuseje4l9pkBZBWYpoOesCjoRqpE
ld1oylHhfBFPhvloaquvXN3W5NoxEIP2Q25hGJGVukiZXCIVu0g0xa72Cr7r
zTffbKgqDkgzjq1dra/8h3k1v06aNIkpcLjCUby5cpKUlbHSdcxgxBiNKO5g
ryTL2KViKuGZvXr1ShXY4F6EuCm5eOnSpUtTLoKmHiErcCod2+bKNAG6e/31
133seeedhypk3NMmm2xiKQoIIGJeUrHNrf+qzywjDSO3UsqIS5Dz2muvCd5S
9raFk9sT7kKN0oMOtHPqqacyAk3ZVyrGwZdqcSqZQDt+axva+rUQf83Zja0p
Z8OLC9oxKwVthyUqeKxPq2ujubIi3iFkkLkiv6zaxx9/DD+Bp6FosF5Q5WB6
KF+oKspKCCn8KzRZmBrdoKddqwaj4HruQqWCYwBOXn75Zc2tUfJeu4EGmdJL
trRPNmZ3x1RkCImf6nI+Up8QoxrKbNm8uLnIi9XO7NTneLTIylhuO0ZIr+Aw
FkjpuBKZSQJQwQdmzpyJqouOgOLDKKGMdO3aFSiy3XbbRTldg9csJqsvqyPM
NQMGDGBSzqvaBRdcgAaxcOHCDz/8EJGH8GLurGzbkB2BIuZI2ijtAJ6xY01F
YGx50HqIgmk4EVE/RRQkn29nYL+1fV+8kbJnSxijSvovcZQNlIs0efzxxyHI
LbbYAs3R9zqDdB6C71M1NzKaKyQfstK6XUJHJuWEE04wKkGxhRorY2eaUL0l
GJ1OASdLlizZbLPNNt10UwBkU67Jfv/99/OcHj162GfWxfTp0znTpUuXVCU6
ANIoGS+55BL6BtpB+0YHv/rqqxuq1BYi8+AVTVVYqHpHc+VbGOPQWPmZKPrX
VBlQU7FBFvlzrI/MMcAGhMN73RpIhR2jsSqMkiqoFgU1tAHSN9ARMAAxV5bX
+aYqp+5zRD7N2aF6v/32GzJkCPIrfk05xBXpv8suu2hlMqOmeTZUjmgjR44E
29TnCvIBjYIVAAwOO+wwIJAZO+WBOuG7Qo2Y024JIDSfZ7miTZblzlok9Pj8
88/BpdBShH4gptEvWIlwzm7duqEphMt9WEj0HldGG9eWKjHN62688cZtttkG
sMqKPvrooz/66KNwDlEii6aEiGZC8GN1OTaPllOsnvX111+nKrMctzNKjz76
qLYRhzfsOSkb6MJv0w8vPVuaqzAZfVFEVmFlihgfi7WBMNGwmErRLD+9//77
0DPLwa3kCOUDEfkQFRz7trbIJLmh/W2bE5fy8DZkfwl/VcB968i3hoJNuQZ9
vCVsp65KVgqgd968efpLQwl33nnncccdx5JE9sH6UK533HFHAzTKyA5DOcJF
E2kIogC7gkZQH5CDo0aNgoHrTbFq1ap3332X1aebhwywMe+th6JtJ0P2yQpS
kW+z5tNiOdTl7OgB0poKp1mhVOvNqRqp2tqHQfFU1zImNBKUlVxdnbfELXVV
pSo7FhEojUXluMa8fWmxJybCzIq0p59+GmAGCGE8LbKGamk6HUcedKeBXatI
gBD06O7duyMBmTX49sCBA1G7QDUPPvggAm5W1X7zm9+IBOwYnGptLuDSmLOk
+gmNRSr1GrwRwLhExXU5hUIJ8MRgP5BplBaMAOSOZ5ihfFEkNLvsssvGjRuH
mOMvgzl8+PCUhVd9LuigC8TPf/7znXbaieu1P8jG5X4moDAoG9H2wgsvhDsQ
B+JtkN7111/PK5AjUUacKw899NBrr70WMDlmzJhOnTo15nQECBF+4sbx48eb
hEFhzRpEmO6///6rV69GWiFbr7rqqt122w0sYTJPuh2JoaSum266CcTC8uQb
kWt8AmdQ8/mLwPKYEaAbrG5xRaBKHR2lcFNkqxHrZBKDHFZNJY72fyeiPvu3
B8JR4gSsbcyegSAlZDf/5QB8ZRavEPGakhxk/vvee+/17t0b8nb3vy6nwlaL
Z2Atx2avXFkOCweAIqidjgHjoXmfbNSGSIADrkEtAh4wodaIT5UlCswJp4os
BCzGW2+9FZYVmx3+JLZxfLQncIbJQoVHmiumGZ9PP/0UcMjbQWjwwPoqK6l8
L3BXBIykXJEkVeiID0HdgKi0YAhiY6xSUQRQ9AuFwCIaq/xydtXB8RotMPyX
kR89evSZZ57ZsWNH04ynnIqhPmcijSUP7JEhlHs9DTmDEB3gS10FjNLtt98O
BTKAbntJonymDqhQ9VlnncU1PPDVV1+dOHFi586d1U9PPvlk+FKYVsIeIldp
buVFX6OGb2jr3UqY4Q54W4phqCfr9LhIeb5YC/BPg6D5C6P4+OOPWYPQ/4kn
nojSAWwGFRx00EFbb701LNd6kdA5HMyAUOMvAmBsvPHGiDMuQ2Xr27cvDBY4
ga7x8MMPm/4ChZ0lDMBmFaN5wQQCRMncSn2/sUjxYVtTVSuQwOpzNcO1RXJR
b1R1CinjgNQYQGpM+uscyRIblDpy4U7YQkS65OuLoq72udyaKX0k2ppl56s5
u+v7kChSGQGt1qeWmTMscEI0HQacv+BDtFoWeP/+/dGRgRwWuwF4mPGevyIQ
0cgvq8bEMbnIpkMOOWTw4MEo4xDAEUccASuYPXs2PJwJ+t+rxvQxjzAch7G5
7f0UGX7KeqJm7bC11liNfshubM3soKIiiCHdo446ClLkr5c5sMIJQ4okXVMM
pRyuaA/h8C+99BLSDRGGcJHXuT+iSsgKgj8feeSRwAOG2kJCwQmZsieeeAId
lhED2vXr18/oQv0eOYkqhyK5ww47ABSR+6G98tLzzjtv6dKl9PyRRx5pzMVQ
gIj33nsvIP+5557jDNKKueP5YeJ2NSHCTB7OjRdddBEEYDyUPoE6BUEA2sTk
6h2qtJAMGmAGHALgEYH7WKW85B1rqjn7PkmBwpvIQcEHKgSbc6ha6VWecjhS
bFy68HnRihUrGBB64ke5OSUJMdRMAeNjLgtGKTTfulxxzIdbpyxibxtzXm4u
gIy7devGMB5++OHwNH1Fgu04BdwO0ttoo43ML8rrTj/9dBEgsMFSLBqFdEZS
8tK3YEqSkPTsmDAjrM3YR0gZQ3ocadvl23U51ql0Ho6Q21Tl+wKgfvXVV5z0
OczaFVdcAXGabt1psige+h2fHHLZefzoo49g9fqgxhoEwMDDoVXAmMjcDkv5
kcoscKBNSNlQObx5pf0PW41xeayv7bffnpll5Pfee28Ikt6yst566605c+bo
5IMalXI1ZIaLnneo8r2wkPVr0llImvmmqHDBdJSV9VIRMrahrUeDipy+Tz75
hAH/S9UU3FAgE2fcOv/lgpdffhkkyZqaNm0afzm+++674wwH06dPB2zD0yxR
DeNF0IgoygQUUe3CFBNbbbUVYgvsgUg66aSThgwZguJ2UdWgdihHLzJ9qwJI
eEalsqEN38uUM3xqKJNsGnO4TVxTI6YDOYTvU3N2SixlX6jqqSjswoj9e9VM
g2n7Y9XMimk5PMaTUf0/cmP18V9YxH+vGlOAOhbGc82hNZ1UukUEaLgHlEim
PteCiZpE8WvpY1CKZm8JCKoAjUjM8rLQd/jYZcuWXXfddWDICy+8EHUeAkCX
QXM3sxk0YMaz2PCK2afJMZBQgkwoYeDAgUhJuBYUdVfRILapU6dKbFAaPAS+
p6+sQQE0RhKWEnMa4Kq9NdBuq8Eb++yzD4D5uOOO23PPPWFuVnlIWSKHMl6f
IzXcNjIIJVXKMtO6atWqV155BcJmQT377LNQ+5tvvqmjDrPfXLnNw+R5xe67
7w6kYWBDlea7oDEGB5jHGCKt4JngecUoN7722muMeffu3S+77DKGRfDmGmd8
wHjghAMOOMCIVJ7JugZSMlOMqkYVJpQbf18165g0VH5TqZJidJiphMPDri1W
on+UFhsxJ8dCDk2RdJWX8isLnJkN/59ULU+xbtCVk1WXa3DYRCb0QbQTxsPS
/NVYuUi5Iug2F3MXpHX88cdrG+EDgRwp57lK2XSP0DT/pw6WKdtSUsUe6S3T
JMZgQD7//HNLibGKZRGsa/0fevfuPWXKFI4Z/LPPPlufVe35RuMCtpnNKClC
t5kjzV/ljk9pBE5Z7AYeU7XndWBO5m5NjjyVPNx1FXFFiZlwquEuHusGh0Qb
m1n2CqkNOfkrn8zHMnGjRo2KvQZngbdw0r02MxoJ81h6MHO0Eq1tcg9m4YEH
Hnj77bcjo0h8rB0zV6GBLYJJ/guRX3XVVXIMJAi3Ow7cK+51+tSYgBYMLOsF
XQY4B/kBGpk1wLzlcpxWfW7d/rMyMoBcBySEDoP5zDPPoBHDW1599dVZs2ZF
5LIG7YA9G9oPbFDgySeffOqpp6J4wk5RrPgvov+EqnHMLKCc9ujRA9jwk6pZ
a6mMuPQgNDvD6OIYOIGaBnvkOSqGsL5bbrllwYIFy5cvZ6ItuRJLPlVswQyf
Gpajtw1Fuv7mInxpbc49HhvopXUirSuotjkHexqUHfp+Kdw1a4Qapa015cww
HKMJPvXUU8hcPuHiiy+GdKFkPpChg8MMGjSIY/6eWDVGlZOwI6QMrMZqpwOq
dnRuXH/uueeySNFbGZlf/epXbhnrhBnw269uKJJS6kYVgKG1uUPlwvRQMXSN
RSBneXEYVcqxku2U5vGUle7S/AhPoOcLFy5kTs3FClrQtHXsscdKBjC3nXfe
2bQhIbCCclpnSJPAwtMVpIpGc3LVGFUHmbE1n2FjrnrTDhb9Lq0Gb0ghbv7S
0JVkQdqNveXKK6+85pprAGAos6ZbT9lKnCpFkq7yCWhefA7yul+/fmbVbs55
R33R6tWrkV8w9kWLFvEtaqDKBbj6yJEjQV8gjbFjx/oT7JfOcOaSSy659tpr
wSRdu3aFLHmynQQEIgpvvvlm6ESK+u1vf8sYMpjCj1S5KR544IHwaqhXJ1U9
6+jbDTfcgIpqGV+ABFIA3q5l0gRNsAV33DRxWPNXyOFJGpCSPowbN44XRfSu
sEFJFFsGqdh+EjXpP6CUr6HAlLcR3eaIx9522230GQzGxyoEEaMvvvgisliX
LW4BURioW1eVRfNpXpyq2lIMIxOttgIBA2AU5aYx5xWs0FRFjKZKW0f8MaRA
ylSJqvBIge/BA81lmjKq0X0igknNtsGsQUJ+gh8rFNQUqZsoYtE0pylvOvDq
MKTYeboUqUT5y4QigmO07bCajv2BQYk3FOh33nknM1tTza2+itZHXkN1vNGF
YOoYxvCRRx7xu8z67lR6b2lxcoTtRiyc+pw0Rp8foIIVVQAer7/+utcEFLTP
zGZzjgmSg8GN0XRUaSE8uA3EDMKXO6mdmfCQJ0CE6C+sCIv9QZwQM1TKX5YY
Ci+TGxt2Oo2klt5xG9r3bYweqmKYwc1pWcPnSxOxKTTVTGvcKpxioAWEB5FM
mjTJPVxmbcmSJfBPiyDQODaLuBaz+px4nAn9j1yb1aZ8TIXbQ1OR6yAuqzGh
f2vTsVNTfOm+ot04fOabizL3YaeFaOfPn89iRFkbPXo0zAoKR3fr1KlTpP0P
uVmK0RgoY2dYy1Fs1yH9h9w6VNHlqGOQfa9evYAxjiTcD17XkAvD2bEw/KbC
Oq0nnjBJ5lwaZ2IkywH0ZDD8upzzUwNvjR9LiPL6XGYlVcvZ7EwlLvJRcDDY
DhoTXA7FAS4HswKNIHogFb4O2QrBnHfeebB3B0oFuUSzgg2YCfp1Dfl1yPmC
uCbCKlNWjde71eANoDiCGCa21157aQlPhWu90vCfq1Y6HdXlWH4FDdxPgPrG
G28gleCliAlFidatxx9/HAaIaolAZzFCAI6wXB36hPyAWPvvv7994CEhH5FB
ADn9SA1dTDm9AKKESQF1COn/8Ic/HHzwwcAzusEo8XZkBAIRMAxVcwB0kVSA
LijvkCszAn9w7+wXv/iFXF26ZTr4rzgEds0xPaf/bqxsvvnmHao8dTAH7+KB
IDFJVAueTkflpmSpffiBbhCUJZ7FZkGBQa56jep0ar4Iqfq5555jna5cuTJV
clnRzIdrck9FiKiTxe3gQ4barQdmjcWriSZVnrSMw6WXXhr2JZ0VOQnHE9L4
IUzrm2++qfVeiW/yhzA+NFcRJfYBXdvCKxGjIWDgFrdaNAjYW1YWOg7C0Z7z
X50rQj3XjsHz4TPmB4OziVHDjuTF++yzD7qSETE8B8p8++23eawdM8xWF6NY
EXZDtsPF5XLTlpuKfJIuKIdOD645c+bsvvvuw4YN01zMd3FSZYHLxI0pB0Q7
CHTjd7/73ZqcnreuCkBzlABC3AimAlLyF26JpjN79my+q2fPnqyjL774Av5j
z02LyjjQJQiAJfn+++8zkswddzGJ22233dChQ+lPqHW+paaA0Yb23Ztk89FH
HxnphrIDR4XVcGBmHkvBHnfccRpAWC+sBWbtt1VDggAbmGXwg7sG/ASZ6Qxg
KJmyrymXlCpNE+HB2JCbP7n3we3ldl7pBmkT/IdLg1xdflXuHTTkpCI1eyjl
f5srz2eP5VdaAl999dWXXnoJVR1piJTp1q1b586d0cojv67h5Ohx8FgOkIMH
HHAAIgkliHFj9Bg6JZTavWVPtSOp6dMQEP3792fMLX7KBbvtthvixuibyOLV
obJX77LLLtY9RC5PnDgRvkQPn3/+eabAfZnQbuS95QjHmISjSI0rZir2j6KV
xqXGHIwT17h3EFvtClaXpJq1pu/S20odbU1O65EKtKOtWBqDlUFdXxWN/8Jq
oDf4CZyTgQoTB8PImA8aNIjj5iJgqvVm0PdqNXiDpbHHHnvw0gEDBiCsIY+1
OUmaIa4cAwaWL1/OjPAXzRomJkNT3sHYmX2LbtiY6EcffTQV+ZfuuecePgde
Z7kchKP7npHGqkMVgsrHmiPCATdS4F/+5V9YyHBaSyjSMWQWQ83fWbNmcSNk
EwGqp512GoOM0FS4cCMQZdSoUaCC22+/vWPHjnfccQeaLNQO2SOt1ETE1W6Y
QoeCIqjUjLjmdBJUc9KsvJxhjfCTVQAMkOlQRdouXLhQLKGV7JuiboVyihlE
vpuuP6i3NWBORTYnVsFjjz0GDEjVzgXPf++991hurGg61r17dxZLlBcBA8sK
+MbLL7/cbPCSuoascHTXc55Z0CJx9dVXI5Jgnizzt956i5GUAPRecDb5FgQf
v4ZyxGU6qaYc1uqOZ0TaRi0nQy24gKlEbU/FziDn1fTLvUI7BvvlK5CwDTm0
UKss7wI13X333eFxAYkCDlEGvX3BggU9evQI02iEAITHmuwiSuQEw9TbWUQX
8drBNEL3cX49aVp4yICFAPdDd4uoBC5btGiRlMb6ijeyrKQusDQ3srK4fsyY
MSq5aHwjR44EbMfbIyqHgUVfY70gzngsDDlys1jbIjC5GY3COzflPPlqbU1F
WboN7Qc26UcyUzVQgij3nQtV11JvjRaE7WXh4BQXKHF0QdcZTFFYc014/dma
ixzpcbKpKDTWVqsxd5THTS0TcesVyathO7AOIPq9997Lgh0+fDiqH6xVp8eo
daKnwTbbbLPrrrui5CJ64M9Tp0594IEHpk2bxu1aG76pCkgZS66voFG3EQko
R6orWn3RWGgolTCHmTNnovsj3UAgvA74IXvXKkKvTIgKo2AdaUi/7777WIx8
Dvqp+VfLby/3TYJpCwli69x5KZlbTeaQlFFczQwKLwNarKly9UTIj+7rJslM
OYKpLufHcHu03MyqzynUmnIujsYiz5u5Ii2KQVNM8L2RSaChVWTQerQavAFP
mzx5MiL4iiuugE6Qy2pw9sovlUiMy9bKEU9T+zMM+a677poxYwbEw9N0BjBR
NiwOtAAtDR48GInP7Yiz8MHQ3v7ss8+igo0YMWLSpEnoZaEXw0gff/zxF154
gU727ds3Qh1XrVo1duzYLl26XHfddfJk7cP0AcqBWqwjD/fmyZAZN6LlIaCR
Rxz4FZqaxQlueJmSl/MBiS2mBrTQf0MPUg0dgnOeBnqxCBHHnNlzzz3phow9
IgW0e8S4QSR0kgGn86baCOIpJ8uAiFSJMxRn4FN4bYGpQKfAs6222kpTBmci
7iZV4pJFRydffvnlVO1NGHophQN0Re9gHrCuA84x14vlwgbrTkTKaAGoo3ex
IMRfI57UW0Kr4oJwuggy5nv5drCifg5rciU410uZc1UVDwWEXgFTU1adUmaA
ETvs9QyINWLCGOKTrW6vHcAhUr/Q04ZX+BxrM6EaMG7QsL2NuvZ0WzuniyIy
8Pg6e3XeeedBb/qMabZlJE2zf/bZZ4N4mSMHhIXDSzkDfxteNWAV3IC3w/Q8
j64HkncfR4U3wEPKsgl2CphPWd9UI9YJzcvWVLHG2tz8aq0uDTmeojXK3dC+
V4vwDfGw1FguZPltQw4BqxH9rTVldT0BYUPOwFnufcguQsbV7MOmzL3DDUyt
uTEHkMYbw/4fvV1bVDduLLKYuhFcn9NWxCeYqhENC36LRgDr69Wrl2qaRuMI
k4GFduvWDQ36/PPPP+ecc0DgaExQOzLdRRp7ED65vsjHpb23FO5NRQr3kGUh
TENAC71Ym7BZRAZKmVLmmGOOQbe1GFaHXH2ADusIQZ/pKp8DIuK7ED2vvPIK
S6+GOTfnark1Z9bkZGvxCeU1jS1zj8SBxskSdpZD0ZwdblOOH2mqai5EGF1s
SYhFfU5rS0tTznEhbglqUVg35YTY4dYVSQnS+raaOdKupTxF4CIow39GEw3f
8sYbbyCSYKQvvfSS2eSi2qaLCzR7yimnMEEQ2xFHHLH33nurvcaAgwo6VLkv
4ORox5boclObhwB1mHqm2Kpk06dPVzIycVdddRU/oXQjx3mvn8DIACSg6pUr
V2on9/wFF1wAhZ9xxhmcQc18//33Tz31VPj8jTfeeOCBB4KFtt122/jeMF8g
C3ipCeLCx4bREHVYxycqiZuG1J+4nrv0veEYEBLVZnfYYYfZs2cLRAOONuY6
zv8jl65+7LHH6B7fa1xqKhw8SsU5nAPd9JecuAxtAizhJpHxnsIJiMR9CiQa
gARgH9SooHE96spIt8ePH6/hDgjHAKa82eGuZXPOQRFPgGn07t1bCes8Cjvd
Ukk5LBfRP3fuXBdXyGi5GX+ZHZ9WnxPO+OEffPABioYBSrHN+vDDD0e3pdvw
6Yq0eLzxiy++AMmEu4sQrkT7gejKHcO6nAHAWCq+F2o59NBD9YktgU2Q3zc5
f2l9zg24piiJGxZIVSHGxES1zqlmQ14K+t1jjz0YJcAblODbHUA+ih4ys7ry
Rqidy82agL4LXERXwaKRyVzmXF8FuEVPJELPRxaCCJr7IfxkQ0tF4GHTunJK
xzWljhn7F+t8YLhl1hWJncuLfZfHkbigOQfBeT6Qgyl3QtaU2y6xLeKWZZmN
U+U6IunCAwERAHt/6KGH+vXrZ51o2SY8EMaow1vXrl3h2yh68DcT5aEzfvjh
h2E8jzEJIKRNo/1xDhqub6OAaQlCPKMgS0UCnBg0FBAkEWsT0Ya+3LNnT/us
g43xIO6Vo6XCRQcMGIAigDQEt+iprrU2/GBj3MKwL8MPu0dsIksJjkMsQ7mN
z9E+1vrbW+OHEqmWUDDAQzkyTYUhPbBNytmlnI6mVslM2jeFrbOVGCNeStNR
QX+bDpXPqvvXjVUKAm4BP+ghufnmm+thAlFFl0yKhQZnelvEEBSITIftq+D7
+cwREgQRzO0bbbRR3759nSzn5bLLLuvTpw8PAYow9UzlmpzAFoXx8MMPR2xB
4aGjSXImgALqpEocDBkyhMemSoTFoguFDiDNuuBjhTQCbw70O9LF11BfN03K
islRNLk8o0OLIUjGKInZ3HzRG4TuNeTkuvYkuETU9IxNK60Nzn6sl4acLKix
iuLRjTNlR0RZQezfNeREQ+Elzk8PPvigWwz0kElBmjMFLH+9yBjPTTfdFPDm
ZOlnvjZnEfddwQR8ne4WqbIGBMHrhaJy55xyBtjA8oyHBNHqyp5y3g9f5LfL
1hpyFVr/ygNjzXIBHI+hdm9C9U1fFAGG/WyqNgsUuKBWZkdvXsu1pCo5yZZb
bglpcdn999+/yy67INwZZJAzM4jW9uWXX4Jahw4dmnJInXoiaJbLQNfg6ghr
pSduWoUxXANLc8sWfnp048QTT+QhYJv9998fMOwmix3WIM9HvfXWW2Bm5h36
f+6557jxt7/9LZ8P/vf6c889lyfQT4iZbwRaO2j6wQbx6LccPj9NRfKNDVk4
/iatZqLbuqD1+aZc8U2GXHNLO+8KX82wmUQcd2ORTGmdt0vPai5GOZWw3Bwg
TZU7t4Wx4BtTp06dNGnSiBEjEMpojptttpmCw6z+nTt3Hjhw4MiRIwHArCbk
uK4CBgOqs5iZpLHyqS6xVomdGlq2kFOt/6umUHNBoBGj3VNR6E1Vq/Sd0I4U
NhBQBEseGTRt2rRx48ahIw8ePHibbbYBeCAWIwaZ//KxfCZrjWWLUsBEuMcd
/jDyTC2iri/t+d/kwtnNObZFVhBfkVri/4YcyRLcIzaMWtskm9pIj9YWDZR4
Q02nKW+9/a3wRg3qoN16663XXnstozd58mT03KuvvjpVTE9hhN4NOmVU0XxH
jRqFkAV1uF9chk7PmzePwec5zBFAkUmBTyr0Gds//vGPPEQPeTg/UwnpNldB
svLMCRMm3HDDDUAL8STX+Fjmi9vpG0/m3lQJIM7A8IEonTp12nnnnT///PNP
P/2U18F1kRFRdStVTBtZZtlNLoYb03k+AckLnBAe8DoQgvBDA6AuRvw3IIcn
NW4E6tBzI54TuCXIkrdst912ViEx7tWc/Fq8y2R6Mek6Rpqtq7Td1VWZ/BEx
99xzj6Crhswkv+bKMzxOGkXLMxGpl156qZOCHs164W/K2T8YW2FMUxW8zKPg
Km7BxNYMLy3jPQOc+Dc8KiPhQ2CVmLJUGAOjh2G6KVUPZl+LDdpQyj4wMg0m
fcmSJZxEV2Kon3zyybA6ClTqcmXMuqrWsJo+WoxuPMHfDGWCUGEmfDLPZ3Cm
TJli1bx7772X89DbsGHDjj/++JQxgJHdPAR6AyFccMEFOilphww10A80Uiby
FgZ7CfU2VT69a4uU5o1VPgSxojYTLmMoAPxu3sHYH3/8cUbgl7/8JfQJhmTV
6C67YsUKcCMnWYZ1Od5fG5rB4DEp8GE31LT6inK/jXlsaN+jldIzWg3mrDHC
1+eCofUti3rIDQwer2+VKDJa6VEQ9rqU8z9wu6JQwCxPDgd1aaMxezdxzWef
fQaj+Oqrr4C1CFx4rO7l8LeNN94YaKGJGCV0p512AnIvW7aMW8DDf/nLX9yq
M+WOrlzRk7Dwh5tZyhbU8nvbtxGVrbFlrG7NOKdiq6LmsniFVuIwPgc8M/k5
nBPIhEyBGT7wwAMXXnjhAQccAPMM/z0jPnbYYYf9qgaHQVCiyq1cudKUy/GN
KW9c1uWkyhECkArXndLsY8HTtr69ORfcUcPSIygsCWH/aWpZR7i5lW3E96qr
wu3bunI98Ebr3toGDBjAWJlDtU+fPocffniQtwQJm+VXlKxDDjlESfr73/++
qTKAm3KBrnbr1k0i1Cdn8eLFiB7ma23Oorxq1Sq0s5kzZx577LG8yI0qmTOX
0QeQwMknnww7RQcHFbvH/cgjj/Tu3Vv/CjDJJ598Yv+feOIJpLw5ENSm4aXu
s0vJYSGxh+Ao91C0S4g3PABCuDli4gJxhb6gOjYH2Php1eKMvh9cqaFD3MIZ
RIP3KiP69esXgTatrX9uIigdOGaQkXoRnF6z+8aVETuZsj0k1khjDnJMucjp
mpyeVB8SGAICDtBCrz766KO/ViWBxI0SZ/A0LtAxNVUQqFwFf63KFvOXJ0Aq
zz77rBjJrDt+RXgOMCOxDdFYJJWKmB0u0CU7VRjAgCYmHZQrE46Fkyr1hHFG
ntJPKOT5559XKIt21hb5RS0kl/JmDeCEWYOF8lg7CRiARGGYFlYDcjNNRv1D
7QsXLtxyyy0R69zClTyZYZfMNMiAAUzxF+nKZWgwmSuuuKKcX9dyTGIpbmKH
NNzhInJn6NChgGeWG8x8zJgxsC+ADSCHkeF2yMnaAW40Q8PiTLrEZ8IPwScH
H3zwfffd5+BLJ1qfUraD1aDW76IQbWjrbK1ZcVNLd8rU0rb8w18XwjS2/2I2
63P89Tc5Q/46H8J5JCnqPJyc1Yr6sGDBguHDh19++eUXXXRRz549FaaRiQiG
JuffcccdAR4jRowA6KqkuHitudmUS3KU+vs3VWLzSPEngmouXLxStXgjRq9c
9SH7YvSaW25Iab4Lc31pGEk5I1Aq7MCl52fK1gNXHz1UQa7huhGD5hvNfjx6
9GhGCdnUuXNnMBjjE8ma4PywKWQW8GPkyJFoT3fccQfiD+YD+/3yyy9Ro5qL
hOqmEQ4jpIyxhqjCLNNYlIhdJ3ioIZW2AGp5S+ANWf1/Kd7g4XCnQw89FASL
KgfXFW9oGNf+wGUM5i9+8QtGEmmFJsV5RaSMiymDblE2IWBYIpDv5ptvltdZ
kxe+7b4eeFiH5JQ30EU1YAwkF4CE2aQzYmMWBZomkJLnw/Alb8YEfuvnM3H6
AIgV3333XTdxNMhLJ/wEUGHhhLeG5ggBRmv7hgaK8AvVlOHJsG94Rs8N7Rux
L6M/LdjJTUyzArKExRWRCiNmIUS5Rg9HNWR3ymK0BLqKvBpKqHFA0q2xDKrV
oyNVRv7mKn4z6pM25LhIU63us88+rBTdlePe+pynN2Xfy0mTJnXq1AlRzlLy
MuaIbrOgmJSI9DRENEBRRKbz3qlTpyLiow8yz+iMyridDKeFQYMGPfTQQ/q6
mGiuoUgg7/N9L59PP88880z5JOjC0XacpS5LtsmT33vvvVGjRkF7qQoGidQW
qciPEemMEP0w56233jo2ZOkS4r5r164wIseNvlldLvhkarmFGvt9WlNTFha8
ArbPSjzyyCNBHfArFSLuGjZsmDRsSwUbDIecBx98kI79+Mc/ZhJRtfjev+aa
iboBl5bz+MYNbb1byYqbi/3x8mSp3zUUddnqqoTYdblagVca3uJyCFKJWKca
CeJ/40xZfMcz3AU4X758+ezZs6GNefPmcQBaOPHEE3v16mWhMRTALl26qE9J
WmbVhpVxwUknnXTKKaecffbZIFiWNmpLfVFLzmUY/WnKlb/8G551zdUegUSo
i7gXc1zjVlGzk9IaZjSsy4+lNeRIFSNtKraZbJHQuPT3Lptql5kH4kaOw2Yr
E2PJv/HGGwiXk6rGEO2xxx5GGRiMAPN3I36TTTYx3QTq/AFVY/wBLXPnzp0/
fz4SE8EXPvD1RWXbb3IxhejbNznTeBhn1hYl23TjqS/SoTTkpG3l4MR2TEPO
/uHxfyneiA5ce+21pvMCJKCdWXYzNoxk+GaqYdz0bUD0CxRDRvTo0aNDlaUf
MT1u3DhLmTRVe+48yjRHEydO5CcQC+qkghXZx72QK3p9OGpC1eH4wSzMmDHj
6quvhv0iwdfmhPz85TlgGHRM/Wo+//zz0047TU9RvkW1tLHamtTtBxTkPiNr
ytBXc6Hod2EKlKjlJ7rwvzYpR+cNzwgzBCeGkOsQooOKB3B+F6+G9+h8uFsH
FUk8dDtiTgPK6uOhfIwAkJRtI6WmLNHGpoauDjz87rvvhs84epFxneXD1MyZ
Mwe5L662KMmsWbMmT57sxeE+EdQbgVesF8SiSVxZ19IDtx9zzDHdu3dPVWat
RYsWRZBmGF7suV+nKDdaVodVvjF2Zy655BLwTMrV4Tn4+OOPWeAinOZczLG+
imGRXdMZPlbTsZYcpgBWwIsgDD+E3rqRpIx++umnb7vttpdffhnqZfnbJW0C
3sUDIfgodQeH/PWvf838Dh06tDEHI3DBwIED0ftSS+N2ypbkGrZpk594Uv4c
dWA5tnxtQ+XKYl64Tz75hNU6rmpTpkwxWjBSNDRkTyEG4fzzzze4m7XAiOl0
ahSSU2B6nHBrb21529C+YwvmXyMoy19LmVgjQaLFyaaiXHtz5WgRORZSthOq
UziVXPPv//7vgGRXAeiCRY2OIz8EJ5g7umPHjltVbbPNNlNXslibXA72qMkX
hgbKBZMsW7bsnnvu4a9JwtHyFMEiHGnPBSgnEYrX5Peoy8WJ7HAYZOLT4qu/
/vprtEv6fFbbDfWBL+IvS48PvOyyy4D3Z1etvMbGyUsvvfSJJ57gyWavCleK
GMm1OTGjXNR9WDmJGlBTy7ysKTs+lfmUDEWHUcCs+ISFCxfCQtHfN910UwbW
6gMdck4nj5EU/GoWeoQFihvaCmsW/Yuen3POOQhi43B1qDPD2ze5HFVjq4Cy
9cADDdn9PvDGf9F+SnPhtMZAhdFMX1Cksyw3EstwGVgODPbUU08xpGAJcF2q
VG81Yo7fffddNMTHHnsMjAfjhR9GmjuTM+y9994ozscff7ypz1JODpCqKTNF
GE+2OHjK+ikLBxDO9cwCPFMC4DxwkTlCECB6XAIAHk7+4Q9/4DmsII0hzNFN
N93EjDOn4SZqylBBBZ8sTnBLzlx2Hus7+ve5leHAngncYgyLNZI4486LmymM
rcHdRxxxROyqpIz2BXUBAEKPFm6ppLQWBLFbFz/pKpAyjA8Wp32Sk2AA6+Ty
TOYO8BZ2of333x9xzJIZM2YMizdSd95///2g8XKPxgZEVC9jqKdPn873NlXO
oi5Sc2WsXLnyoYce2m677T744AP3PoLCG4oiQS7kSARKr2AOKWvif/zjH3/+
85+7e6JcTlUZaEAj4h4pqWK1JpdNkZD69u2rxwXnV6xYob622267pexC05CT
ldFbI3puueUW5pTOPPvssz6qrJPCsPAhdIbXmcOfJ9ABELL7d6KdP1UtXDgi
L5mZtcI4XGoZqahpFSiLK5kLOaFe7mGpi+LUAhJWgTnPkSZrcn74gGo8BHSB
cqqSxQHIHGrcaaedDjroIFSqL7/80itLP94Nbf1aU663qOKsUhl6aI0Cngqz
cEgNhW8qOIMCmqWtZm2eXvgwVM3ieuCBB1h9oAJEG2K3c+fOSjSmeJtttikT
ckZeU2AGvB2+BEfimkMPPfTcc8/lXrQGuCs63TvvvOMejQkKvskFXlNOquNx
HDTlCKnS/ydoSUFpwHvImvh2LmONsILA+ddffz3SQf6sGdyUmDXZL8v/yni5
Re7a+mKv8S6eiejhS9UmWPVm0Eo5/U5TdoFo7Q2S8l6Gl0WYWMqbEQLIkkur
EpoYua6q2YHmBUwCToCRQBSMPEiDuXAjRp20bFE3lr+RXnKXXXYZOXLk4sWL
AYFoiEz9M888g/5lHRm+a/Xq1bo7NucNU5W4hpYttqsCCgpfGyt/0ea/XXxK
3FhuftGCLJk+ZgfcZZqCVClBkNx+++2ndcjksfyFM6fCxYiHILbEKhyApcF4
4aNLg5J33313GN3BBx/MSuF2KVm/aAgP2ADZmz8cxKIeakmyl156iWGEu+qB
Yy0AxArDHs7AII3zzjuPXz/66CO6ATvl+cy44TAGqOpe4q5Q4ISwS7ixIpwQ
ioS5owQbJeSoATBm5zBbrM93CQhduPj0008Hclj5oq7I7qhmGhGvjZXToKYt
PbtkTcHHytnkM0HvcBuIuaFK9cCaWlOVTdGkwPVA7gEDBgSXABbS21dffTVV
tcy23XZbFiAKPj13UuBvv/3tb4cNGwYTSNkeYnhmhJ3aebeHYpbN86AWExcH
ywL7hXLRUOTK0+Iau5amIm/K5ZJNHdaYXX2ef/55yAM13/CNVBSemzFjBiyF
AXcrSrXdvoETWOa9e/fmyZyHqCDURx99FDo3lX2XLl3ctOJe6P+SSy7xmQAw
5jS+RQ2OTsZOkxIkrEB2xrUpCHQLprR5RjMHiA8MAjB1/IMPPgj2hpkw+MwO
yGHJkiVAaPhzbGmlKgUNyw0sAVNiTjUqukGzNieaNkJnypQpu1YNFgevA4Bx
PVQRXm0bqqj8kCY+1BtzTU58XYM3Am1yDQgcyIoGh7R9o2qsR85wwCQy3fzl
DCTKwkTzBVKCb1HeYXTIHUsq6Jce9VassBBeBDBhsOiBBx7IKu7fv/+gQYMQ
VU8//TSQHvYIB4aW/p+qpexBZPT3X3Nx2/Du1rk6Fb7QzUV4aXnckINtG4qs
IBoNxMMsJTQd9Fa6weccdthhgHn1Pvik5WsPOeQQxATCAiZv6JbemHGekwcc
cECc75vbgbm5ZwHGYKyscuXgsLSheVDWxIkTGXyziWoGV+Z67BxF8hMHIb7F
GY8ifamIf9FC21hkB00VLFH7iAzG/GS52EWLFj1aNZgtQ4F+x0dxsNdee3Xv
3j2SMIQO6+RGSUdYNxcPHjwY2uC7UPOvvPJKngYhoZu/VjUOXq0ax7+qGr++
XjX1OPGt9Bmew38rvNGcY35jr4c3gr5uuOGGa6+9dvz48UBNY0OgH9VSZmTm
zJk33XQTit51110H/cOEkUdmnjSdFyP/8MMPI/IYkJNPPpmHmG3AktwcQGNA
Mgu78wRLjPF1CtBrrrkGCIocgc/TE0YsFGGuAZ/ccccd++67L3xYpeybqghR
yrYsvmLu3Ln6PQIwmEo+E47NXUbmIuuRL2a3ExVHPKzAwLgSfTNq4mEDY3z3
eFiu0cGV5dOxY0d+4jzXsDS0e+s95coNGCAlK8G1bKjUBzHHTn3KmaYCaaOe
ALQ4uXz5cnoF14pt09jFMOMTt7z99tto9MygWEWcxlhpdFJHW7p0KdgP4W6O
C7kHxxpeNAJEvRUxhhsNIV7d0dAfNeW0G6koYMQz6S1UlyojQCgRdpt7I52I
ScBMKpKKHBpR4Ky5Ct2FU8FqIvxWiELn6e27777LvLDEtIoceeSRLG36DPtC
34fqIokWxAZ4e+WVV9zAAicbbd2Q43NFcY1V9vUyIU9kddNFza/W78IgOLfp
y+b1unnIlyxN2KHKOOpGMP9lKaGNdqiC0HXiDSN2zAV8Bt2HV6P/NuTwHKGa
3eNiHm5KW1YiGH7cuHGs2SCt9WAmG1o0bYkIcViccZQsMXidO183Ve3mqnEe
RoqY6NSpE4otxAYz3LJq4EAmevvtt99xxx35y39hI+hHYXeNym4qNVFkBJF6
xBFHwJZ5I3+hBFQM68vDTxB21v2sa6OFILCF97hLwN3qGjWndIfQcBfLMwR3
yrvGqSJyVgTMeezYseYSZ7Vqe+QbYY98MuIDAQTBsxgtDgsxQ7H0nDPwq0jE
zV+PLSPCBebQ8zLusp4sXIW1M2nSJGSKua/VDRlSVGYGH4YM5uECGGYk/4y8
Q6niWrFvIkOL6S4HxDUeWkmYDkLLaMyV1uuLtPNhauAyVu7vq2YCbT4BVeKq
qjGnDMvw4cORgCYo1h9VYohCPGXtnq5du6JZmNYVioLFgUw44O/WVTM1yqhR
oyBOno/85YC3QKW33norf41Rja9bv0URNh/NxVrOIU6QoVkZaaBHptgdxhCF
oK9jjjkG6AVo5AJom2v0PTPFEIM/YsQIPhDxqthlxcnrJObwpbciyYQJE6yM
LOSAWl544QVUrajNoU+Rln/LpkCNURmEmeUnQCBU5zZi6N0pVxyjw3pr0NDp
WM7WRqm699Of/Qw48Y/xj/9y0vCUn/wEsPHfPKMDKf+8Jv552b/9G0IBrPKz
f/1X4Mo/cJKD6t5av1OhCx/y+OOPx+68QGJNyzopqaXRQPkeGnTKsETqDV3D
9IYcMDtgDwuapJxjP3zXoee6XL095Wgyd8SgcGRQyvgEbZqZAglrDm3KobXM
KQ8pR1sTHCvdpWRWc4snsuRZzvPmzUsZxvjeWLbMOwqXsjhyeqgbBh7Td46D
+++/HzVNl56Uc4BoxOClLJAePXpIIdo31uQUfzyBn4YMGcLFjC1Clong0+gY
a9Cvhvb8KGgbtchNwFTtEjqM4dTnprlPjmzt/nXn2rn4pqqx68fa/4jVChgA
9cJbHnroIbO7exk9ROcF8KxYsWLlypWW1aaTqGPoJlGrzq0cDU2GrmvQs2OR
ELW+KMCRKiwU3j5MnOh9Q/KNv0ljdqzWgSwItbR1HTGNn+oglnXzv9aItD61
YpEL+BWutffee8OZUZ0Ayb179z7jjDPmz5/P4kLgMoOfffYZQja2FBtb1jRR
TdDk0lYr3QgbWtZ+jRb+fuEmmirKqcuZtKMZyG/oIuABnQLwo4Vc8/JGG20E
N+YzUTDRytEu0UZjH7Mphz0GpIkVVAarRnlW3+6mRhlmazKuVK1NumTBehYR
HBLsgcw1gkAvPhiCBTcfe+wxljwXWx2jPvtgC8PiG2NPtrXNucZ1tnSHqHHv
if+mvIOsLNBvxMA6R9h5ZMY/+eQT9EqGi3nnGDJAW4yo0uOPP75bt25a70P0
uJ2K/mL5UeugxXabArFDTh6ulV4/zAjtSYUN+fs2P1N211jFMF522WX7V61X
r16Q9MCBA83raHPHEFiO5ogEt8YK1AKSDziXKl4KXuIn1EOAGewRkWe1SgjJ
naxXX30VyP3EE0+wQOCofoKokrs65NqIrEF+Ury+9dZbp59+Ok9z91BBzKOQ
O5tvvjnKKe8ySRRCkGe648l/7777bh7FpwGlXNFGkSj6A1Qw2PwLRKE9A+TA
P8/oMcq/uCxu5CRIA7WDy0Amf//3f8cZDjijRUULieb6iLQ955xzVq9e7QZ9
KiqLWfKg1BqQNQ5CcJKoIiQdBldxQuurWmARyRJoPDxwjFEVYBjOw12AW5Ye
nWEkX3zxRckDwka9AvRGUnGZAI1rUE/gIUhDhZqxohdccAEqmxaJyL6uiyMd
QEpGzEhUI3XT09VqjhTBjCuOIeIuJhGExhOQy7wCoJ4qVZ0vNTqG1RfbT6na
tnNMFLJR4vDYY48FZgjeUs7rHmML3+Z1vMustrFAXP5aKqBnIIpDUVfFL4en
BCcZPRYI+GG77bZLectPbxZ+AsCcffbZrHcOXHega/kAIgYcZU0NdDF6KKfV
nOv+r2+xltCsWbPgNlOmTLHq62677bZw4ULOs7KYR14BvbIuUsVvYx15u8w8
/FEVQylnNdwQpbLezSXMooCEtq8a2iWcf9vctqva9rntsMMOwNorr7xyUtVu
u+22u+66a+bMmZDfPffcY4nPyZMncwxtMOPGaerZq52qMcc1p+zvIaII+2fK
O31lPxvbaDVOJiFlVM9bq+prcrbMcGBI1SpwffET+IfPufTSSxHim266qTUx
9YrccccdgRlo1suWLWvOVQ6thJJaJs32e5tywKbfGP2Rb+i7FVHwKUMgj8sc
vwGqGUA6DHdFnUeiwVLKcEU6yZmLL76Y/iPQYTt1RfJ5uZkVHEqUFcCgfJEt
9tTaGf+GImVoXGxryMkeZTsNOegmoudgZbBrAwTgYwAqyGbixIlIwKlTp/IX
0oLAgHz33Xcfx5yEzGD7qKVwjC5duvC9zAtkCaEi2VHBoNU999yzMUcrpB9c
H1ZPngg0AE7Qgeuuu45+jhkzhv82VXmfIiSTMxoGtRMecMABH3/8sZJLgxtX
9uvXT08JYAPoiG8saVIrsbhLlJtyak0umDNnDpADAmANjh07NnyT6NuCBQsY
NBbgVVddZX9444wZM+bOnes+DheDNCzHk3IOh6VLlzK2YdAA11l8TS0jQAXY
gH+BKLJ/KBjvx57hvxzzr7zSY06CIH784x955Y9+1IEbgSKcaSuPR4cqnfuH
H34YTtqx6xEMRHJl8FkLKbsIIjvKlRijmnLyHP0cUo6kTrlSie4B7otxHA6r
ageAZADkaaedxgXgTLoHNYpqRo4c+eabbzKSjDwS07ScvBRE2rlzZyTjVltt
xazp0Y2cZdasTqvDT7m6I/yhrEC6tkryGfEy9Tk/KuB2+PDh5k5ZsmQJVBHR
H9dff/2nn34a9gSY9q233hrylBeBdiBREEhdVZXS81pv+DXsSMGdGGT34zhG
RwAvOQtaVMKdVWXnhhtuADdqtYAXQYFumvB10DYYDPo85ZRTTjrpJAurfVOV
AJgwYQL9HDJkCBgA9ov4cCLoJF3lmZA3H/jUU0+dddZZUAhQn66aK4kDRM/l
l1/O64QKb7/9NhjDYj09evRgak444QTIjBeBzMFjml75EEBaeAfRGQWByQNT
dsVxZKTASO2+oa1HU8BBfpdccgmECjtipr744otPcvu0ZeNXy7+WgkbPgaYi
10S42GlVc+M4XloTBhKacso4obRyqP43fZ/WjhU99h0iTGNtlakYzgb6Pfnk
k4EZGmp0C0R+9ezZE+0bSn7llVeQj8H3GlrG6WipK+0YHhgOo7GuNCDU52hW
08tEGoQoZ5OKUiOurFRxAJ/DikD5nTdvHhOH+ED+quwjLOg/ixo1gbWJbvWn
P/1JR7t4tbptiS7CX6X1SK7Tkyd+dYrDbXVNUfi+KUdPN7UqrVUzxRFCG6Kh
KSeBDOES+2IMFEwbLoQIsMQeZMn0weo5Rrhrcwgf5nW60X6XtjaXomvKZTE5
Y1RFh5zUhTEP2Ol3IYwi6h+8CmulV2Fj0eyAeGJe6DArDqqj/6lCm5AWcJdH
Ma38annZxYsXpyxkRREc77333rBKOHPEoUMegA0hymabbQaK0Nky5ZBDLkCG
gtA6VPXrkVb1RZoIO+z+jsG2FkkJwABCEF0EnGiNN2ouKPEG6OLv/q6D5ys0
9SNu4UxbfqemOkdhSdmyEek4DEOQYAyjYNKDnPjviBEjoJCY97W5rkfJsoAN
ffr0mT9/fl2RQYu/zz777FFHHaWFgbvgdVpHISpWFro2U+ZCQ0n3UXomIOx6
9+5tLJL3Mu+rV6++9tprIYMIwSjr0Dkv3IIWA9hO2aKrkTC1TAkYzrGp2luB
ESFhdSPRZKFRJShNy4Nr/Mknn9Q7SGSFlH/11VdB6WYfTYV2E2ScqigYc4EG
3fJMRuxHP/qRXuuxN9dcBdtKSDwZvQzUzetefPFF+JKVkeuq+jVoBMAA42Ej
Mww/IXcgWgYWCjddaqoSinrgZTyfr9t3332hYSvuRedB1LptgN6nTZvG6/he
phIsAZYGbNB/Oo+eGM6ra6uk07B3QE5zTlgd81KadAJ9GdtVYxLf0L5vczBj
IsJIXmM5L1FBailta+BHys6ZpSlbCRLWhrBOpCyYagwaNcry98IbjbmmWJj6
JScNZSnb2N2HPffcc2Hd1p+yoDxEu/nmm6POwOpZI5FFXyYgnldX0tZaSjSR
jIbr+lxeoRwoiFY7dmMVsGBge1hdUmGZEbDFw03qFcPll9bnWnh8CxoBKpVu
1VZw0w1Ab4dHH30U9Gg64pggC0tFCG3UqSlHMowYzS3Ll9RMUDlxdsxR8kr/
GztfYW6KFwnVwpYijCnJKX5yZHSIdehqcFrE2aXMqdbP/vm98Eaq+DN9QNK5
w6jTGn/he+IBIKJ5Ifr3769INRLkuuuuC4afKpHXqVMn94m22GILnpYqHojm
xV8UPX4aPHgwQmqfffb5P6tWn3MfGdxdek1bYUeggmYHvIkN9Lhr991333LL
LeltxK5aVKhytVo33nD3xGM3UIQcIgoNIP7zsp/97CfaN7hS+8ZPf/qP/G0L
b4jZ6NiaXI1RNy1XovFusTTqqkQ6qcJjfDvaPcpseAWkgkFJVJw/7rjjOnbs
iCQCs5166qnKUwQxejeSKwCwyoWpv42jPProo8EPDJE2kNCq+vbtq3GeiQ7n
GTduJMh3330X8SfnYSoDPgEpUWfMiL62ym7qN3711VdAmnBgiNQ0PJDZ5wMj
MWljTodlfnXOWzeqsXI/8EWRUV/ozjjrfRr+WqHOmB/smKpJ28j9qKsoDaeM
SUI0y9I1lYBG/ITbb78dEtU7hcGcPXs2UOT9998PD/amyvmEA6iaYQdF+4Tw
AY7ksQyL2kRYpM1jz8c25iQtqbLtQO01mp0DZVqSSE7L9cAhq7+xlseOHevn
RJ4ilrPcxjxIsTUcisyGtn6trnAbTnmNtHWx4lVpVWO3tIVg8iAEXOvWVGQP
a86RjJEkM9wz4uJ1thqRFzJR63FDztJgC04LSteqvOeee7obDotjLfDfM888
c/z48dCt8ePhBRE+peWIld/y11x6KbV0U6Qz/2vVIHjWy8yZM9FDn3rqKTTQ
6dOnAwOMfYN3cYE8rUR3LBATrfu0yPflxqXuGeG/zRNQlyZOnHjNNdewjnbe
eefIgda1a9dBgwZdfPHFrPr/rWrxLaFwlZs7MZJypOYiWKM+JxtvCy42tXTQ
bav58BKp+tXx2PpW9Xz9cAFMKvbdQksNvxevj72G79KfdbbvuJ9ieg1v4Txa
Ffx89OjR48aN077kTxaVgwA4f9tttyEZuRitubnwaYQhw/2mTp169dVXAxTv
ueeesHjzKPTH++67D5qJMYkZ5ORjjz02efJkqMt3MSb9+vUDsdAZDcWKFbR7
t/N86dlnnx32jfCWMcKorf2U8N/wOHt9/kO4eejjEY4f+m/oXArM4Fj/jbb2
UwQ8qNK6R/qlEfQhppICSzOdqW5pjK13hTdg+EMyTYwh+Oree+998803e/To
weD4ENY+OMQ88CUPbKjSrEl+SB8wG6tYOe4+F0Jq0aJFTFkq1r5r2URYLPzT
TjvtwgsvFBGlIqlXaPGQmbCQ68Pts6nKoKLSZOotHgh1ocWnXANOG3I4n4SB
UYsN1EKHA6ep4EBXfLuwR2SiC4SXIYh/+ctf8pa/5pJz9P+iiy6Sv0Fv7jrx
4XZeShMsRVSO4Cdlb17+S58feeQRtS3TpwjY6CdIA2DcWDm1mjXdATe52Tvv
vENnoE+WngP79NNP33rrraw+gIq7zEAaPUZi7Wt3CrV3xIgRUAXd4/miDjEk
90J+AA8W9dy5c0MXdg90bU6aZwJqh3S9TaYbWiocD0pxE63Gll7zU2NOhZRy
DFoNTrA15JQdodWmHH/aft+88T9yPfp1tgAepXz09sYqFAvSZSl9+umnK1as
OOCAA6DtzTffHIDxi1/8wswAvXv3RsdBr4Qa3a1LOZlMdLWxijNNWZgG6FL/
CmuPHp78l+d89tlnKAvLli07+eST9913XyuP66eEbgXH0wlq1113RQtAZwEF
sa5BJrKO0ICUsGEvrRk0P5yeh/rmBXDaJ554Al4K8DCfkg1OMnDgQLo0ZcoU
nV21uwZziC+qcdKIsa2JWwknmdJ8EX0rb4l4gcaWbr1hA6kJQFCvjCluzKkw
QtcLVKatJqgudmF+CNJo/D7+omarg3LOPfdcLkDKw8H4i4qKAiuSTDn0ANSH
LswToMb+/fvPmTPHHUYxLQ/p2bMnD+Gnvfba67333uPtEgMqHj9BSIcffjjq
J1zX+Eqmj8uYaP23YcWcl/NDUa+//roKbyQ3SHlPs1u3bghK3qL/zyabbBLJ
/5H7VRzWt/iLfke88S//8k+GpQAo3IIBgVR/1+0vytLg7cAeoYW7Cc71vHnz
oF5koiMftYxj3v1wt0KQUJHIK2YWMaeDE2vN5zjRHH/44Ydcr4QyRqMp5+pP
RWwXrzC/pTsgSvyUrcScN/gi+rx8+XI+Sn9OLwiTKVMDHjjhhBO+/PLL5ly8
MnKQpqICsnijKWc4j8Ky4X8lEfJSkE/fvn1lF8cffzzkquGLV8BqrOxWFpcB
qcqyuOWLL77YbrvtJk2alHLdVd57xRVXbLXVVqYsVqzLcFLl9TF8+HDIPp6p
i6/uW41V9IqDo+dMY84y6tP8TLNnOH1+F12lV+JJcALE8Nxzz/GTihIoXZdp
6AQC9itcI81VUjjtz3ZGn1WUL66HD9PbsK4IKlgv2tOQC0AOzsTYRpoyGY5v
b0uD3tC+SwsWZCtdlVLL4hHSg+Hh7euzIf1LCVJzfVORibQGhKzJGXtCKrUF
Nkp3UDm2+ATCWL16tS6IV1555UknnbTjjjtqo4a/7VQ1A7GXLl0aCn6YDV1l
KTs9xseGfi0ECr2D1QGeWbly5YwZM1gLSPkhQ4bo9qZR3UwjHLOWu3TpQmeg
/912223rrbc2UBTkIyqgh7AIC5egPvAhPNl1GgG/5RA1Fpu8fogQIngm3UN3
4GkXXHABMs6QSffoWcWDBg2iwyjaCxYsYIGzZlluMrH6lmUmGnMG8tgRq5n3
crel9aSnliUwUuGkUZJQc65ob4vry7So9TnnefTBzaYgiXK7pzX6/S4tbvmO
8bCN2fR60003wdL5Fc4GqAA2qC87bnKqyy+/XDTCr8zIgw8+GGZD/oJPgBOA
B97FK8KaDd9GUhx22GGGt3Tt2tUYPZU11FXwydtvv52yOS5lx/umKq9CjKco
ml5JyXzascce636iPqIGl2kZayseNufb+PuITwlLyDrjU8Qb3gve0OJRnVl3
PKwJwYAfkW+hqYr7kNSjcko5WQprlh6DoEQD7J133nmlli024JOBZ6atRjbp
DKmd0INU2De0QpieiEfpZJsqaPHWW29FBd6U80qBA5nTWJuyU5bhu+++S8e0
kEgPLG3lMg/xXjqgsPZjmT50Fpezejq/PvPMM7/73e9K0WyHeZrZ3pCeffr0
efLJJyEYYID5QlMVxbPxxhsvXrzYtN48gesBzLqLSDDcBa4Qk0Sl+JtvvhlE
+uqrr3qlF0vwvO6uu+6CDvRFl4z1OjNBQbjmul3rA1k1sMf99tsv5ZI3+uTU
5RJ7n3/+uX0WQpgUHW2RtdBYFKbUriKL5mNZU6JldLqvv/561apVqJBPPfWU
+JNB5i1Afdidsxy7SJpcgKasuF122cX0L4BA1i9DAVZkzCNGLG2wb/yAprJp
NqeUtwK1n6+zpVYSof1WqhU6G9QAlfK/um4qgzSFxd5KsNCUE+4FRlIkQWAP
P/zwY489xpKBotAc4ec9evRQ6EcyTxbOmWeeCSqA4RjsFjgnZeN5kJPpcVxB
5e6PLuspuyrBrqFMZMTuu+9u2Kb5JSB7XctQxwA8p59+OmIdnRQ29cILL7AW
kCxLlixhCXABdM5drBdd/kDvW2yxBYqJOYdBTW5GC3WiuGQqSlA5QSGgw+VA
QKJEZiHPmjXr/PPPR2Ztttlmpqq2t+AQJCkjNnr06Pnz5yME+Qtmi7ku/S48
oxteKgC/emhcEPYBm9xVGot+1nj+RGuLAm01EGJNlY2tLtdVr3nUOjf+2m/l
893t9S2TJ0++8MILb7nlFhTASy+99LrrrpN3xZYH2jdY8e677+anUaNGMZjq
rVHz6+WXXx4/fjy/mjHsmmuuMX1lvPSdd97hPLhlwoQJPOrqq68usYryV0cg
74pMStKz55k1FHy3b+qquG85P+wXzowUA+oYJcGSYVGUmcmjzlpVEPa/BZCo
gROt8YZ7LqULR2zEtP2cdecNMwkYNMmHKIMU9+ETtTZnOC9RKH8RoL///e8Z
SUaDZa4sDhuI/2XpgdbQi7UzuJUQLhCpKKoS4pIHunkR7sHAFRYOGo0aR8pJ
pbRupbxRoqGDA+Qyy02LAU8zHlbNKGVWEwnSxUtIOsggZpxucBdkowuEJ3Vy
YNKvuOIK3guxITfNSQuknDZtGshB7QkgBAATU/HrK6+8suuuu86ePdtu6Md1
WNUMpbGfDMWdd94JmwoApm+qxyAHXnrGGWdE2J2dqcvZmD2v14cuGdwLxzvi
iCMiS7xubGpw2iT5y7owMa97xKAm6GHKlCmB32jgMQO1UoU9HnjgAQaZJcOg
MTuqVFA11xi7xEnhojYW58XtKiUOlzEsrO6hQ4cyuXDyiy66iAMmTtfZ2Lne
0H5IayoSU7TfXPIhdxqL/ZS2nhxq7zrFSrSGnCo8tmkCAoWLoxY5TY6aIhH3
0Bsw/sQTT+zcufNGG20EhjfnZ2TmdOsEqQ3/QeBGruCmKrVX5AorvQjU38sx
aa5c/uQ/3PjRRx8hDlhrW2+9tWWO5ZymTu3YsSOABzqfM2cO8l3bIGwQao+P
kqHxaX/6059YAqg/rP3p06fzLTvttJOppHkyT0MWbLnllqzQYcOG8agAh7qW
xfib+MLewl6UO46n7rKBrGCMLHbgBNBr2223BSPB3rXD8HfzzTeHz/MJ3bp1
A4FY8wXGBb+VeWqzcmQ04Qb/iSj1mqixxqK+dnkyjtunjXXSVfnfEm/YPef0
B3p2RbJ3CQ/RYNZ9EayZ68rrUTwHDBhgeeIOVfUrQGNEAayt6ghfdtllkexO
UIqAMCO3NLZs2TIG31+322476EpS+WtV1hxois7FWyB41C5nnLsgDKRJ//79
+YuAkFAff/xxNLXevXujrDEaKInAWgAGMmjkyJHAXYYRHl4iDVuk6auBDeWO
SeXX+eMaf9G24lPafs5Pauq+iTc0tgC/L7nkEqXD2px02sEUaZQxBamCB0pJ
2VQqIi8kMEEF9K9XYSpcE+uqUNC4sbFyu0rZCRN8HhWlxSQ77rjj4MGDmfFB
gwaxbF0CyDtmXNevlLddUoVPPvjgg6ikoyMKLIIZSQXAsC4YIB+0b3FSWJzB
faaU4a/ej240eBcTevTRR8MJTbhtzV+7qqOF5j5AJq+LErcMLCMfqc55BcyK
zvuZqTAtRjogFUZPWhcJuo3qbHQ1snaUkf5hPQ6UhUpoEIq8PdK6GnrGMVIe
pjRx4kTB2Lhx4x566CFoWLtH6LDwLtbIVltt5a5Hc3YON9QL5MmA8MkAP1EW
6wIZgRKHLEA9pLciq5RzEciW3a5FL0Ax5DnMmhmABUKNLZNEbWjfqwn2HPMI
0A5leZ32jXW2tvw5IzykBm+syU1rRsASkYxqGovLtDyIEoA0cHfx4sULFiwA
ySORFesIRzmzWchonNx9991hy0pJ8+f88Y9/VPuoy5n5W+/aaN6XokrOpjxV
yRUAo34CAIwvQDSj0UC9J510Evosb/ld1azmmYqd5TW5TpD8rT7nGA9/b2U0
3TB75AsvvMBCO+644zp16qR52Q0XuBwaMY+N8oXNRXaCMtZYq2nKngyul6bK
tdVeaRHlOTA31L1TTz0VdLHHHnuYxRTkZnUt+D/jjEoIGtlss83gVA9WTVsl
E/TfqwZzMBuA02ofJJt4Yxm1FLyLG+uLdG1hRmuniTfiQH2/tR3DR60Hfwjv
OykkmKfRph2qqqYMkWVYjT3xAoS49dSQ9einDJEZF93Y4gPhfu+88w5sEPCw
atUqWJk8NrzxodWlS5caQSnhpbw2eWyPHj0AFaeddlr37t25JpJX81KIELFo
7LZLCULlMujzkUceSVVJevh2pDe3w+ANpvVnuemuGcVQ/r/CG0bm8l/rkjh0
9Fm6UksNfqJ5IUgunIejZFiYBLWtMQ4ANquoaC3R0TTlOmWGEbGmmB1IC3EG
yBw+fLhkjFgEEmyyySaPPvooqA84Z5cgY25h0s1bHt37y1/+IjDgsU4xy0Sc
w0rXC/GbXLyVzqALoKqrdzNZ4WgRny+1CIcQwSBM1qzndTgJsokbnfRAX8ji
gQMHvv3222ords+K2NAYlNmQUzSnlg5+dkAbuH3mydAh712xYoVKaPiWxCYj
H8I18ij6AFtmEVnBRFuxTEkmeeGFF+6www7HHntsyuUkGnOeTxPt8ighitUE
XBp02PGPIZLZej5StYwePfqUU05hyg455BCXuQqst6wtklHzRp1gU2Yj4VD3
fZWjDW2dzSVZlythrbOFLGjMkYkRqtA+Pgkte516LjQDonjzzTdXrlwJqnz6
6acnTJhwzjnnDKzaCSecgCjUxGpiyQj2BJD37NkTTQG5fMMNN8BXYRFqDaLc
MGVYwKK+Zb5um/s4fy0ql7nc5GkSMBBixowZZ511VpcuXfRnA3LsuuuuCGiA
EMQpcAoSTTmCTwYV7hCt7TxGyNblQpYpy0eJn79IpVtvvbVfv37KOBpqL98L
XIcTcrFswdUaD3fhRNrAcrRDK1TG1QQowQP5IkYSvdsQnj59+kROiQ5VoTE3
9+nJYYcdBrSjM7rf08/nnnuOGXzvvffgZkwowjSwQSrsEqFY2WpiXr57C6XG
7WatHD887fDanICrsYq4X5sLjt9yyy1XX331TTfdBK+79NJL77jjDuWgiA5B
ZjIos+8yPiA3BFBzjk6le9dee234z2jvveaaawwNaKryogAmmWi44s0338wr
+DVVs6aqy6Tz9rFjx/KTmCQYrH6/5UZzAC30Sm0+TTmHScr+kLxFX83IKRpC
v0K5/9Pns8YXtPQXjfyibcXDtv2cn7p3o/9GoB3LrDAO8+bNa6qq9ugBGFuZ
KZfAU0fQzM4QiTHqcvB1meHfr2Yq77333g656m45SgHtjLcF2EP8nOnWrRvY
2/rpqWIsd91115w5c3ggqFt0J8mxZPgEL6NLjK2JNRort8mmXIXWd/FfpJ5S
uDQSRir1QIZAjubKWZGuPvnkk+AB+YxUwVs+/vhjYW18phYGznBvU45P1yQS
5pfw0AC0OKrA0Z133hk00pjzpcshA9iXVl86VsZk7bLLLix2UNDaXMXGFARe
4K4KbAG67dy5M+w0koLSz9mzZ2uQ5NUHH3wwd4FGwnXf7Z5YZfRfbzSHSF9o
bmRpwH9YPtpwODNy5EjgNGtWbyULCiBoLr74YqA4ugBD+k0usKIUaMqhB0Fj
KQuvYKQb/DfWuwkd5ahhYGzHvy7wRljyG1qlzigbRAJRWfrBM8Y6seTvzA2c
YD4BJDjqGEJ8++23h1erYZk8U4d5c1kj8Vn7UBGK9vz586Gf3/zmNygF0IyE
oVNW7M7UdL6myZTCiApNqlk05/AHcPvEiRPB29tssw1iF5WWvh100EGsTfSU
4BLh7xe7kPqh+atysCmHjgpjItX5N7m4g9YJTYvmW+YviwJ5AZMBBjA4qAYM
iEke9tlnn3Hjxi1evFiDsJbkSI9cM9HrnEqbjMhdEmNsdXe3pMuf//xntHXW
8nXXXcfIw4RDA/3Rj37EmJi3gZFBUjB38JNOnToBimDUQBH4IdN9++23Iyjv
ueeeL7/8MvQIDhCaqiHfuuPWTlOlLW93X76tSf8uzVCdlKUV1HXZZZdBqAaV
0A499NBXXnnFSYzMSKALxgRxiaxkKEDOrixrVPFMIOKLVYNiQdfLli2L0gzu
cbNYGG0UZ+j/X//1X/m7JhcyRrpZVIVVsNNOOy1YsECah9JYBdDkkUceefjh
hxtHKZhkeEsFuUzW4ZY989u3b9/SuCHesIWzaBmZUrqMRv2UElG0jk9p+znr
joel8eGQekPOQB7LJLQAQUWYJiJyVoG+evVqWYRhF6lwAUUfMbAoeF1IYa2g
vAiKRcFhgrjg+OOP33333Y0dczvjm1yvRDuGIbG8FxQKc7AbvI5Fqg5es+nv
LDMXLOr6nMs0Mm/Ih3Uz1t4SftF8FOAfQSmEQGpbnlVXUt9LDx2ZAAN0ku65
oxqE6odEvDAXzJo1C/bCJ39TFNe2hdoVhJSKrSX4A/M1fPjwlLOraeTUIGPZ
Vrr02WefwRCmT5+OGqJzizjKVGnOLCM8evRoFhdndGy2Kk3K6IuR3G233eQ2
dTnFPS+68sorQfisDtiUfbv77rsj2IrpDjUQBAh6dC9GMojQ3XKCUrETVCKQ
/8jFqja09WsyZF16mE3w4csvv/yrNhpKK9orBMPfd6rG8euvv97W9awaRMxR
Rx0FSEAMQSp77bUXUtL8yVacjOIXlgVReMGuuRj8DzPs2bMnqwyhz9tByLDW
b3Jp76CiUJ9rNHrte6y42KYMg39rSeQ+jrTHGkFYnHHGGTvuuGOYVlgF6Jt8
tSJSya7J3SUvYIgdRhkLY/XGG2+8XTUr6jqMjBtDzYt0wQovcSsaRP+D7GUC
jACg/bDDDmPV6FnKoMES0QThIZoB43PiIRGUuibXe5KHaHuJy2oIoymnik0V
R7JXiDAUIhQQ8AMokQnSR46ZRUA4s4AQDnSXZYq1jev5wC0MI8TAQY8ePZhi
noPgjjqwvy5aW3RFYwA9gAIZRlgHA2vCH/vflCOX129dRGiVlAMVAbe0xCJ9
jjnmGOQ7PQzrhzIFFa9f1fauGt9rKqeUPXjBXdro9OJAyIK3S3mETGF4gRzA
S6uoqANqfYKcdAR1fhtyKmbEhLHeAwYMsOwXPUHgMiPgQ4tlyP81tUVWNO7V
5yQsG1HdtcIA68YJnq/BG61tIN+KNyIgpcQbAirIG4KJbbJI+CNycyM4ZetE
6NFGpCKFe/Xqtd9++0WR0IZc1T0Ex6pVq5gaS6oB+ZDdrjsDXYcNGwaJ6p56
edW8K2oruwvGLbENnXL635T1CziVue55LKtGo4ROXDC01DIFgfq1KgNwFJ4Z
W73MOIzohRdegMKVp0zlBx98YGkJHZKbK6cptR7tMwzF2Wef3bFjR94L14Jo
11YpMhC1KP7hdgvg1G/krLPO4hqtXpHbp6Z2tla4IDzfNWHChAsvvJBJoduO
QIAfV5/2B2YTwAyi8F6l/NixY+Eba6rCMalibjvssAMCInagYqeSLomc4TYf
fvhh7IlHsG1zVZGqPucLUqmprxLl2VUzoXGNiAj98eSTT37yySf1e3FrMsog
2lTEhJSe2WDc+CFN7xemngU1atSoU089deutt/5Fu83SbBxsvvnmW2yxBQdq
c+tskW8KHsKVRovo9oAQhxnyOggMNs7SgG4tRztp0qSFCxeCVaBelQgkMqQS
OqyCUkdr/a9Kj+iU/QT0eU7ZIFazT9ScQ32bq5DtUHa4EfF3/vnnQ5CRIJpF
ce2110ZwYviVpRzVEn5H6uzoLCgv06ZNO+200/TGlJfKVBlA0DgcFd6ObOJd
6FOsVlSA2CFVkNVXZR3UceSEyh24xH333YfsMxel2xxDhgwBI+kwFuOwJtea
LNs6IbpF3NxELj1YSsFNT/g0V5/b2TSLP9Kl+fPnAy/Hjx8PV2Q2+S7GzWrC
FnvdaqutgiRsiF1Gw60H3X1tHLdPh0yK13BgiiqICpo0UUBgrfVrgRjVr51c
Bha+zUxdffXVwAYUsbDeN1d1P5maJUuWAEv8FRlB35YvX67Z1hLk77//PgAD
tdeERfBb5IhjrpXG+rAWMXFrJjZ3kF+33XYbi5TboUZFXlQ0q8+VkTVSMTuI
J7oBU506dSrd08KmZ34EVMJmkctupoQ3RdRnbCc+JXZPynCV0nmjdOFoJz5F
jcP4lNjK6VAVjuGkWVUjFlvpozCKbX03giNJFI3lxiyoHZdGKq36hp1ecMEF
gwcPZqkC8KBYVGOjHriScUa74bwjZg4HYYObnvTk+uuvZ+J8Hf9VZjUXaWp4
V4eqEF5qad/g+TNmzIC/aUuJrbQwsaYqSRd8w67yHDgD+kXkvdflYPLkyRBY
VHzzLXVVdnfkNVo8RMJdrE0Ipnv37iAQpDngEy6hRYXnQIrvvvsuNwJa4P++
wubSFj4FAyk9w+tyvUs9yceNG8eUiffMh8PFQN877rgjVa7LCxYs4Nc1ufrq
smXLGIcVK1aYD0T7KgxQmwPvffjhh2NGfCwqCXIKbZRvT5XfVziZ8ByW0pgx
Y0yoImHrI8oqY8HW+LTz3yOPPLKqEPSPjBIdDmfX5uwUWm79B+T4gS7oGxoD
iHgNtl9uLrduGiWMwlBABIRYZ7PIOELn6KOPZn5RCVGmzj333JdeegkdHwmF
WgG9oX+5GR1eplKa2wSq5FokVM1ChsYmRV0ufCxHDXFTwozINB7f3pgTtvtf
3sJQXHTRRQhHPhNq5AOPP/54VCFdQFO1tF3j9qGhyj0YEQQ0PmfEiBHw8O23
3x7ZappoRomh0PdSR9MOuSaXWj8XII6h/Llz52rqFC+lHEcjEwsDjhtGljmD
pzHIQiMOeDusMrVMaiGTLEM2YjtMbBM73WFaKZUa1cPwWIvQAAVcaJdwiVA0
UtbCmFzGBLaGts5/Gd5DDz30xBNPhCQghn333Teo5Ue5tUNR0cwr3qFygfAg
SLEk7/UIhk3ZNBQhP/z1G3Xd8S1gm6VLl8ruIhdEfI4SnAO+2p+cTfQ4oAJA
kbmGSA4++OCZM2dG9JCD+atf/YoF8utf/xoFfPHixfqlOPLMbM+ePQWZXBOO
JZAoi6t///6M6gMPPOAeOixUcakc4Rg0iLIcgaUSw4EHHqgSwQD+Zx2U3AQM
FmKLcmwCBpOcm7wryqn8+Mc/8mT882Tbz/lPx1RjZCIuxuSi+kII1TT0KSzu
v//+t956K2WdFyriDMcMKUKNMwgmPpO7oLeBAwdCe2VCML2tBAM8Ey6EyhNB
PQ05Z53v5eKIl4ycNly55ZZbIqBTTruRClDBBZIN4P+rr76KtaAQbKpKucXE
pYzkY4+GiVu5cqVPi0IeaDpmmfAreKkFUiOzaCT/RP0H5/NkOAN38QToxBjh
Xr16DRs2zHAYXnrxxRdDS6h19srO/99VSznzTHibpMJYEWHXa3OBHghs5513
Nkd6dAk6RAtgBCxfogeLe8SPPfYYE20J+9hICv8T3gtNwg/BJCn7unAAbGDW
AOQWDnYoHF5erV2Og2DyjI+e9vAKAZK2aI3JfMJrr70GAAPbM2hnnnlmxA+W
fCMM5p5Z8wNSCG5oNihz77333rNqgAHW7KNttEWLFvEXHgieRI6AGVDfHnnk
kbauB6MCOCG5MNo359Tl62z137NFYEtbu/9lgEZzTk+hkhKp8uW6oGWUms6d
Oysvunbtes4554C3Y3dPJWtNlRPPrgrjI8sWXzpo0CBgRo0cND53nc2EkBEg
yZVIMbjf3XffDR/QTFpfRNPU52IrMVx+EUoNmiyvdtti1113Rd1g2IMZ1ueU
elpgGnKK5sAPqWXwr6MaXGj95kss11jkgG3O4cCB1kBxSGT0IEgFQpo/fz5k
Mz+3tuiKK7kFagSeef306dPRGR966CGEdXx1Wl//jcjHEq6V6qHuYcHZEDcd
Kh28Puch98o33ngDMgAnmF8F+Ir4K0N0uQYxd9RRRwG/ASfw1VmzZoV1jobW
rPdCkJAWbEcMXIEw5eGsO96iM0NDVYsK6NKjRw8eO3v2bO0AH330EbIm+s+V
DBQ6RTi3yDxHjhzJSaQ8f7fYYosOVfRNh8ofODZEysqwNQk3Wmbk+F80VkQx
FM/I8zVimPUFMKZ2yTE/GVwcAblcA2Dr06cPU9mUM8I5lZ9//rnV7mIzIui2
KSehbcjZcSGtww8/nIvF2/qQI1kOOOAAlr8LmSk74ogjmCwD4rTs8ZNBrPQN
jRui4gD8IGEgg3gCJMcBIhUZV1/5O6WMEMLZW11JZT8cihpzIpqSOENFcmG6
cewxTzay1cyl3qtR1/hN/oJjzzrrLKiCzugbmapdcr1flM51VaZNx2Ho0KF7
7LFHY5UJ3Pdy8PXXXyvB2/f/97gcbeh5xowZMhOGEcHN0DHdmoC++OILwDCA
BGj35ZdfbrbZZsh3iDPlXcvYNdYhhHXB1LO69RNORVEkENQdd9xResWEcTsu
1s4jbZu9sLkqmpkyKvNpJhnjvVDIcccdp3YAVINmzI9k/d+Uy1lKFevBTDa0
aFGQCN4FeUMDUQZonU0nZ9Xh2D9tB/Jpaa/Pcab12Z3yb9XiRSX911dOSp5f
W5Q8Szk6o7SJWYx+6tSpQAWECIxxm222AWnAwEEgkcembIrLKIXAUCACtIp0
7Ngx9O7Yo+dMW3gjIEeo7TBbNxdQVKdNmwZ3lWv5rgAYtoacKkSXMLeBFBbg
lr59+06aNElXcPk2oxTBLCXGKHOpBUJozWG+e2ssWjl0keckkExq5U33vVr0
MJJw1hRwbF4vvGGXJKcQBDCfKVOmjB8//oorrhCWWx4lVQMId2Ka0KZlXBas
RGhq4A3nAVg603reeeehrHH7TTfdZDhV9BNGDUe98cYbb7/99rFjx1ozoj4n
QLjtttvMyuL2RyqCHGWGUr7ij9mHnkeMGKGe6LJFtUT3b8zVtfS3NJmnOIG/
emtX6Wv+cZ2OoP/0Tz91S8X9FN0zqjP/0/cj/E514OGBOmlovvB1vDd2cCJE
xR03ltLjjz+espXJHVI3RHQwKJlAzfJvyO1/VE3a0LkU7RhgwyCkSkJZ9y0S
C6dsqoINhiRiuFCs6NJbb71VZlpz15IZNLQz5TiUMWPGPPnkk+bJaS5i1a38
GBsuwQyD6rhAqz5PRiIjdvnSqKrgUv39738vBwBmW2lFDQJSAT/oZaqfgz6Z
fqAvXZPLzkJyUIVWL0mdTvJ1W221VayadvhtzWjHbq950uwe6HfAgAEffvgh
AAM416Fy3IKYu3XrNmHCBD3oNO9EdI8wCRmE6mSIgaaYsP4xNejFW2+9NZNY
euMwXEDQO++88/rrr7eQfcpZQxkZ8CQYjDUbOzUikBh2oBovZZ0ylTxf+yro
iEWK3hcWnpisduIjNrT2W7B9iVmNtTEnzGndyntL/fdbr2+uTHMRKvW3at8a
1NCQM37rdB22AnP7cBLOgKrCQlNMQG9IbQg4hGB93sioebKrAK6COgkaVwoI
MIzUiLRj5U5BTfNiOHBADk4ahmOasv79+8N1pXkW49p1JWhtyBUWGqps1ej4
vXr1EudYn2Xy5MkB1I3zrc+JxEuH29bf2JxR4rfivdY3RivxRryusUjDnipW
szbnpY9W89+an7Ryq43WVVWfSiTW9P1Da9tqCiMY8pVXXgm3ZEYOO+ywE044
YZdddtGqH46+dGDJkiWvVQ0VSVfqSM782WefKdHQQzt16qRURTu+5ZZb9BDg
dhM69ezZE+a833778ZaddtrJh1u4k7/Qg+HGSJyUU66BeI888sh+/frRSZVZ
esWrn3rqKfAnfN4SWpHazsFXuWAuLFwixqjMGj9xObTl5/nP//yzcBBt6UH6
n2Ajgls9w/O1cvgWPYoDNbmToneTHqSADf6+9NJLiM7YrTNEJaJ6U4UQgnGF
+Ctta1FgNJLEsvARQO4vWJHEBWXmCnNb6TiRqlyvCCN+YoGffvrpmgKsShZ6
mSLeEBXPsGz1U6XzzjgPgUvoAlqfy2SrCjXm/P/xmdpG+HYtAKlaTcx7iF36
gwRHOVq8eHHKWBcpbOkl/cdSUT9IYPnVV1856WI2Cds+mx2LB1oGrsRy7eAN
lR0/RJDWXGXa4e2XX345eAPi15YCwUMAEO2QIUMWLlzormt0LBUbl1988cXG
G28sMAiHCnoFeatHgMb5EJ7ADDZVO++6f1jQDeZ58803p8xemiuzxg033AB1
MT4g/FSEm8kJ5fNuxzMgLJlVq1axuHggcgG1woBi/6bvXIxyQ2urBf3HHLUT
7xMB72Gf/KaNQrG2tTmhVvu7HtHaovO2WltiBfqJ5BuppdefZjTUzJkzZ3bv
3h2+ByfUIxQ0q14T3nSGsYc9JAI9jCWEHZ100kniBLi6HNUSVGKGaO3gjQ5V
8RQhh04jsl8TpXaokkyOHDmSxRvQorlyfw153Vw51a8pStXAGO+9914EELfD
RmDyACpUY/dzU86cGd7d7UxHU6s6fd9lvlo/pKll7hF9I6W6H6IvxAMjW5r0
XP+D3cgjcifAHqL8xBNPhAuh9sJOGV6tT/4aCRA0ZwknEKbPPPOMgUt2kuth
p8CA55577tlnn33iiSeMh41FxE8otjycdwE8jj766PiVybr99tuZzTlz5pjn
ZG0uW/z+++8jziz0xkRLuinrYlH6uaEKk+TvPffcA42Z85afDj30UNPpsxy0
jwkD2qrXFr6lkc887BtlqlKNG63tGyIQMUZc468Rn/LLX/4S6VOffRuUwg1V
GQ6DRCLkqrmlbb8+B+l7JiJAXci6NqVKyCrCrJoaVqyww5vfL/b6U5UmC2Hk
ZbFBRofHjBnjSfPd/epXv2LurNKb8g4LWgAAsr5l/p/oaqzcQB1aRcwvEdl6
6TzaEDoREw2gNcPeiBEjGF4vMALFr2CxM0oQiTEjoBGeidx0i00xHbi9S5cu
wFcGRATyrXgjPCrX5lp4dMZIQPAwayTWEURu9oCBAwemXAQh/DyDtRpzxNq5
/vrrw4ZMV6EEQD4wQ+sH17Neli1bhkrFMom5cCPGQWMM3VIJ5mYaxuXLl7/4
4ovGIIfLsfaTCDuqq2q4xG6j1NKca9CHWXhDW+9mVELNyYY22joBQ6z01m1N
y3ptzd+WD/b74o24MfCMoi0VVi/dtDzWs27u3LnICzU42Nr2228P9P3444/V
g1Ila7RJlmCjlJg8Z/r06fvss48GDUNO3EMJK4cWBguUtI839M0LsKGR2T3u
SLR17LHHwiJi6BoK9+nmynbkHmhZih2FAq0KTGUPATDov3feeeeTTz4ZufJS
9qbQ+FOzD/LD5yW1xBtNOZ1OQ8u0LSXvjdYWUdnqiuzlYd9oTZ9NbRSPa79F
vqyGos4U7G7cuHHobrfccstVV111ySWXmBv/P3IhG/U1J+vWW2+Fc3J9bPE0
57RUwJXQ5bfddlueZg1uX83UTJw4kbfwCnAmAKOsPQp6QbrpI6SUgcfqj+cT
UIQj20Bz5bhrEumUUYc6LG3GjBkofSj7PGHp0qVmGdVxVFLkoK169JFfVH9R
0UjlEfqfgS3h/OkZ83e5Y+KioPM6bER8iijF53LZ+PHjY2usdJQSJBvOEHMd
yz/YVNjTGqv6UKlayw5L+AA7aA4vF1900UWvvfaacxRJQWMV8JBjjjmGJZ8q
w76SnQ6gULsjFpv7KOCjR4/WaaQhOy42VZ7eNRaYkl+lAmyYFdn+84rJkyez
ZufNmzd8+HDm/ZRTTkl5p/jSSy9FHF9xxRURMS2edPZXrFgBgaXKQ69z584c
gFJgfZF2w+u5ETygi37KRuN21nVzkX9JyGHAi57njq2hrKLZTz/9tGPHjnBd
f5o6dSoHEyZMCD8KPhbmxlfQWwbTfKQ8jQG/8cYbAQnh4PSnqjEIjDDqIYui
oXJld2ZZGqymG264weuDn/MrA2ipyrPOOksUYdxBKjJ7hM4SANXvjYO1uTx9
+9zjh7fvwlf//9scXo2Txpm2c3Fjrun2XSxLNW4Af/MWkrH1K+Kjgg+AbIcO
HbrTTjv9W9Vgp1tsscXYsWPR8lytbnEGdZX5wP+aK7aniupQIfUsNQzTiB41
NbilQIK/GqjbsW8YtFKaQfSds2hshxxHzGX8BS0AIQI7hRitz5v7EfQX8e/8
/fOf/wzG4Ks7VOWbN9tss65du8JaUWdir7+dEW5uuSFS09q5K1p5fXPhLBdX
urnzfYmkKZeD8Zl8S2uk8a32tPZbcw6jdieLM/oeaJLiL/w8ZaOKq4YB32ST
TeCu+1YNVdTchvJnJ6hPnz7m1kB9W7RokdxPx0Imjmc67+LhjTbaSKfQ8ADk
75IlS1DxogiI7b777jvssMMAKkbpCjO4/txzz/1/2XsPKCurLO+7mOk1PW23
rbaKiCgZFVCSgJIlB5GoCAYEbIIgQUkiOQpIRkEEQUFyzkqSJDmDAnZjaKe7
p2fNO9/3rXeNUFX3nvf3Pv/v7DlU1S1ACwroPqvWXbee+4TznLPP3v+9zw5g
Y6tkWr9+fY6Ite7duxfyUM/BSGAAKA1ZD1XLHBHmJA9zlQtd/OIX/8TfxREr
v1CwidxEFXtCS+MvKgSijZUQb5j7KDKRt1BRA2NHihmJBT7MZsgyy0YaUa69
Bk2i1rVSXjPOlldBlhPG4f7770eyy6yhRyBGBW9So5CQOnXqVKpUSetOBKxV
pnJF2svgWp4IMECpT/bZqHS3NIjaVkTc1x/UFo8l9KgSNVkpx44dW7Vq1cKF
C4MnldFLp7GWtdGmV5Pcnzx5spwzOX/q1KllypTh34kTJ+7bt4931I4DHYYZ
mt4RVoVzl2HfiF9sU7LX5LjCtGM+wnfr1q25cuXi6S6S6W+99VbevHnBSPny
5ZM5IjXKLw1OgCFrg9IS5wKGZa6Ux47uwHo5fPiw3lS4gieqD9qGht7ktSLC
sKzsrBpQDTDbILdCjVyEKKyyjKKAlXyeT6sIbLrnNfAavbnxhnipFSNzieMR
dL7ILBQ3mYgk4wMhLEw0nqlX2GRoNVQgQ5kxFlRLuC4ED7Ru3bq1GJ2iXGvV
qsW6Y0lKCti6s+VmHoPOWyn1vqdOnZo+fXpSlO/UUEGOKM2mDgpyiIte0n8j
tHLoNPsOQ7YSh3yRVtiqVauFCxfqBTWqYqomd8yz1Hl1iXHQ7hKrrHnz5o88
8ojuD0yC4YA60Jt4Kd6XZS7jrUIhNCMpPio2kb3rki0N/YgkjDa0KZ8JaExE
hzGfFUT3kQqZEhjS05DoFTXJNSvnJIDN4ChyBOwH80cXXrVqlaz6ylbEc5XP
rVu3boIKnLl69epYlE5fvWLuevXqpYhy5aqF0wqHaBnyCapkXtBJub9sF6JD
1d3g0VCChKNqvEod5kH8VKBAAZCw/CEFKkqUKPHwww/TGWEVVMIXXniBdQHH
Rs8VN4apogAinpKi1B+33XabYmPDoich2Ehv3/Ahsf8DNkLIYdso6e0bghxy
+dBDOaFjx46hUmmyzISC8zsaFuf4Y9DMXOYCL1ABCWYEzTrZJ1nVHSRB5Biw
fft2C2FmNN555x11wIiTATTfAM401d5F8tp8EuQhoH/FPdKbX6ylUZm7d+8u
zyt5jap7P/qyRHI2ML/3WFQLWN/PnDkzfvz4kiVLQh50fs6cOUqEC6zdv39/
zpw5Z86cyflDhw5V3gkRj2L3VE34R19y8XLknR23iLnwHDnI8dzFixf/76gS
bqdOnaAx0Phzzz0nP2rIW+hC25GQt+Fqs5aY6Y87yBsKcMhBFhrgnBs6v/ct
SmY0Tp48CduX9cPSCol4OI7yBVla0RnlYHc+KXEisW7WqhDkX6WWufy9cVsY
pGCJcaQzXg7JGYFdER7LBJycv8JmCSJETpDuiRMnYMJQeI8ePcAYaG3KDioX
NbT7Nm3awJlDzqAm2Zqmzyk+LtKc/0eNGsUNLVOushYYWgh3Uuy7qp5lgjRk
1hAWCi9MCtxHk3x+CV7q2LFjF3w1BPPLDR10TelwQeZVJeb69NNPUYFhZXo6
8o4nMko9e/Zs0aIFKjNiVHkRQ10ykd9monkJffZCVS4N8owH9vAMqSUTuooF
9g3DG+ntXfFM/ZEup1mpF75MmzatX79+AwYMQCAKE0pNdt5lSEmEDHZyDvQm
ua/RgKuDJTjOmYMGDRoyZIiKgiX7XCjIfRUvy5MnD7PTsGFDCVAZSSByQAiI
BT0xf/78xjPlScW7w5ORViATpb7UJAJdeJblhYBpd+7cWeEJ3BkZBObk7RBA
vBFAVP4VKhV7+fGwEeTIOB6Wu2lY0vuLCmboJ2FsCF7mU0R2aEyQwD3vazrr
YCxyGtRaUIoqDYWsDVrjIO25c+eKjBn5t99+W+PA+FgaTEk9xq1ly5aI+OQo
wAeh//rrr6szyvWhcvBGYNWrV+dk2UCscIky5ygrl3oSi9J3aMvSIHEasCEL
g26yfv16YIM5qDhv15LnmEbG+QJq6h5aP2RZvHjxXLlycfmHH34ImYGvZs+e
LRvOk08++f777ysHF2zwgw8+2LNnj/nTovU7b6PQJs4VsfRwwZrNR7OjWGy+
A+TAvfwL/xEHlkKkF5drk5azwEayr96i4YVcJ0+ezIyIJOg5wBgU/eKLL3Ir
y/nGZ9myZZlluLTim3SywRjuDw9krAoVKqSNUedNFj/6lPipUVEkkZaLFLdQ
Gb8G7WbFGy4oe5fiK5vHE5vQTad2F9szTZlN8f5aMb8FFvO5XEwaSgEX9dqK
EzdWuJkYr7RsKyAoQWayRosUOlmwYMHgwYM/iBqymBUHfGVB3XvvveZcoY2P
Bg0afPbZZzBbS19juySZryN5s0PMZ8+eveuuu1CRMrdX/Pz2TwmarCh169ZV
WmAt2DACNEPmIJl7PvLv1X4ZIL9t27byaWSsdFu5E6B9lC5dukOHDhMnToRB
IWH5BMLZrFmKaQNj4vBWhCXsjJ5ru2+GNGI+eUiqj5K+pG0kbFLxjNnKBGqb
vPGLy8KmXvl+a3KQlkRMjLu1a9euUqVKFSpUaNasGYqnqEu/WoqkAwcOLFmy
BIa/efPmvXv3on+VL1/e/NPkedioUSOkatGiRWvWrFmlShVEodQ6zSZgEniw
bds2gAd3gEUn+/hu7o+gGThwYLdu3bgPStzhw4d5O/kaaT/l1VdfFcaQZx3H
gUbGt+NejU2NAhhdJMJYF3QJsETnYeD0TRRu+czTxMOmSWCuf/nji1kq0lSb
VRUkwQm5VSueS6XZ+IQIZc0DZSFqLduMaMAYiwuqrDqfXUHCXeRkxcgsFzEj
X61aNZaMXhapd/ToUSEWcymMR+lhL0S5c8HeoAgtK/Cegho0NdwKLDR06NDz
PiJj9+7d8BnwjJLvWSoewR6jVYktM85YLi8Lcjergnpu/mN6rlZcsi8HbzUL
zMuIIzVq1ADITZ069YsvvrBMmIojjkVqO3qEugfpco4oiidyCWQDAah6WurP
24JUi3mztrKO6LmMjwzOTEe+fPl27typ43JeEhnLsUQDYoCEm4CWH3roobvv
vpsvzksQgDc3QX5ps0wOTvx0/PjxRYsWAQuBKDa22ruR+UuGFyCWtix5a74z
CJZPVS1Mm3CNW8wHD1o6wZ/AxK7PZnJEnthqmZwvIXJJrJUhGI6ls4eEQsS2
RVzg3IVghUXAfo8cOQKjWLx4cZcuXeDSjz32GAsHzqD64Kw14C4sS5ZqGAUq
PKoH2uXChQthyzAiyUpb2pK/meONH6MCKOoPiwXOLBLNLryhX9EW4Yq7du1y
fgVlrozEfT1frWKxIygZDsDIoAe99NJLYAwk4/3332+bROalILSGOlCiRImS
JUuyMNEO0FAOHjyokr6WE0Ama0kEkZNZtg12ml3iMl2ALqfJ7yjucx386KvJ
xzINrsmkaei0VaddFb6PGTMGtlyvXj3ID+Dx1FNPQX4wLimbwk6oaQhWeV1q
6Bgo055k6NiyZcuaNWuaN2/OrerUqYOS5fwyZOgACdpxyJ079yuvvKKgVykF
olU07kcffVT+D5wDnIhHZnDwRtOmTembyvnZUKtc0ejRo0HaImYlHHCRailB
xuwjRlkd2m6TCweUYGAj9BS1arBWjz6MT0kfD5sGbwhjqKSOCiCK0vgXMN+1
a1ctUktsFeINS1KnMh+aLOVGACFDlvzL1LRq1UoOnzrnv6Myec5n4NdVend+
4ulDhgxxHjT+KWrxaEdVYVxyT3WREylciGUiNwNuHookhpSpgVm5yKOA1cG1
Bh5Anig7aNbyq9HbOZ8rQ/QjRx39q92EC0GxY8YB8v7qq6+Ao4xhr169BK1V
kad79+5hoUb5smpwbI9VTEz2hP+KGqrEAw88UL9+fQ21WRV+wpIJm02ZRk+z
wNMR688//zy9hc9IhTElNOb9uum57U7yydRAKqBu3tfur+hUJSFXaUvWlMpa
SUXVZhZoRNt2n3zyyY8+c7IK5YgjyQDFwVmzZrESc+bMKXOHqon9zEH4mU0G
FheBDZu+7O3Sz2+2y2nKYMznlsmwuSCSMeZz1yT76g+2L2/STWZJM1IBZVmJ
DOCffftL0CASFMMJEyb07t0bNQ09bsSIEXB1VB4YFJ8FCxYE4soh09JkcQSt
HL0M0kJnbN269ciRI1euXMmDuD+kK3Zk6cGdx88/BlXb0uMNyWu9iP794IMP
tFGiDmQX3rD6Iz179tR6SU6QHyN8l1jgTy6rbLj/qxgHXhb+w/i3b9++TJky
efPmRacAZqi0Op8KVNTODmpdgQIF+ML4I9GQeoMHD2bK+vfvj+RCxTh9+jSD
D0P4c9BkXOWLsmOpe6mJ870kokMzswtUhPYNF5g43E9VUmx/X3YtMSXkdadO
nYYNGwYPRM+aMmWKapTHfRY1yUHUcxWs58x+/fqdPXtWgy9LO5/PPPMMTJ5h
BOaBYTZt2oRqJlUUPLBjxw6wAdyVVQC+ZYSVf9t5szB0CG1D5J07dwZ7K/+D
HJnoGDodT+e5mnRW3MmTJ4E0Wh2AH94IwdekSRNex1Y9yqAqa3DnF154IdjC
y3g/RWBD2csFObwLx/9EmhjY0EHBD20aCpBwEKLiWffdd592PFnjX375pfJo
peEn5gbmvCRiMC9E0YvnfXid6sJMnz4dnd15/1IToEp5h7iB8mfPno0aIqHM
cCl29YcffjBIwyWWnETmBQPVLhIBIgnOVxIPvjARFSpUAFfIK5I3gkgYah6x
bNkylgnjwKphalRM1twSkgOH7fNRhhzxTB1XzSaOs5pYm1WrVmUxstBQwXgQ
ne/Ro4cSictypU0lZbV1kRuJinTHvU+ai+SpeHK+fPkASKoeKxySJc4JNmWW
k8RFTs5Kz8tQrFu3zhKwxyJHKRgFa2HSpElxHwAoIQvSAEayQDQyLgIMulbJ
CvgORpXKaTtoIo/nnnsOpsRS0martkUsyRj0IGDDWKnqK3BRqT9+voXn5zeb
CMjypjFuGLpYvHgxfI/VgcRnyWxL3DZv3rx161aUa3Rb/lVx7c1RA2RyRCU+
+fz888/hY3xyAgrduHHj4LSwNZSpkr6VKlVK2Y3UWLAohrJRWMkqRdJZRiyY
kkpFPP7447BNRCScE9hPfw4cOAAJQVciJBcEN6lJrZb2ZMfTm2LM8GKQmLdQ
aQwFj2Qj3kiKSmfyCcpatGiRjJYx7+ieoVnJXbx7ZS8urq7vaRxN0eAgA1X+
hVE8GTXGHJUcdKGs10lRwIvFIMhRUHKocOHCSDcmV0ny+cJclyhRgoNFihQp
Xrz4008/jRBctWoVtMSDPk/QMiFCOrY1ahCb8g9zfO3atfQ2HuQuS7m47tJl
tuSgpIXzxgfagw8+mOTDnJN8RKpYt215gJB5wUaNGtWqVYvvMkOZgYK+0eGl
S5eicTMav/vd72QitnoQfL733nu1a9dGsoC69+/fL4uiwlh4l2rVqrFSatSo
0bJlSxcJFLFZTgMw1K1bF0DiPL/ShibPBf5NnjyZNchK4WDbtm1Vl5OTYeka
MZ4F9z58+DA3Z8VFHp7/kh5v6N8M8YYFwwpvWEis4nrkC6pAFavLpmLQNHQK
FSpyPj469eIAao4Aazt06OCixFBGqy5IUaspE1SwtBUW3GonMErKpcnl54Mg
WVk2dENNq3w2BCzpmzZBwAzCAD/66mMuSlMvkMBzVUOZtwMYyG2jefPmMnkB
Jm31GYH9d1SJ1eKmXbpUD8xdu3btuPz5559X3Rw4NpTAEfCtYIZm3PyjtHmX
GmR15gvCS6SonIdHjhwJ69vKOHmliyV9i/voFUsGEo8cXJHmLFVtXTkfmeIi
dIGMgGlUr16dM61LdEbllY1dW8iw2YVchEmWL1+OrIn7RHbCOaqEKIvHj0GV
Gem5zmvZgiLOa9nIDmkZRj/Z2Kwwk/KTZG9nsqQxtjB2hYgmRSUhQot6hi1H
5MQo2Qf3kM0qjZejCUc+ZUTNEaSbMCf2NAmCdEMEE8ADKkKDRsyhJ06bNm3W
rFkzZ86cM2cOFGhJacz4oA3TNK9m5jKX2G8wnjivZoqPpdqzZw/MWU4O8gbJ
LryhAbztttvQEfhSpUoVxJA5h8cuO6rUuIq9e2pQ3TvNsJhjniQXugZ8g4lg
RpCM6FxwY1hfsWLFHn300Yceeuiee+6RfJEaK8miWZaXoBGJRFLmxHbJZkBU
X3iiUcXPtAzb5bbYtUDoOfQAkFi9erWLeKA90UU13RCdkG6DBg0aN24MZjMt
j5mC1wFCLCNc5cqVOQHxJEuajOoffvghSwAJVb58ec4B5lkuCDHGTp06cX8A
Cb++8cYb8n06H9Xzql+/vswFIEPbfQBmcBpk7HwaEJ6l+uOSp0B3FA3tgINM
6E/NmjWT/q/N4X9KzJutI018SvhrIrwhH1Gavpv/BufInZvFjsSRwA334Awn
m//GsWPH6O0333yjEicaE/keyIYpFs3LojJb0jN9UaimQoSaNWsG1pLKDMxA
AO3du1ebHTANhA7SSmCVIQJjI9ZdBDn4ROMuWLCgUM15n2JLiW5o9Af1CgCs
6CEXbWDNnTuXqaHn8+bNo4cqXMv9uTmzBoSAnE6ePOki4Jrq64noXZIiv3SV
sJdIRcniYMOGDTVcdF7ZOGWLE73RKy1zkA/vwqNFn2AMYWOJbIuvMfwTIpDL
bBnqa6lBBqSQOTMX2s6+4GtqJ0U6FON/IarD6yJGpEsELM1pkDdi0jkTaBrR
579CNpaShS9K1KbVmuorCPOvtt0Bmcya6VxCj+q8OSebyMjGpi6F2avSlGm4
cRsDzpQhCOSZYGUiM2yWz0d7CvBMBB8iJnfu3PBhVc8MQ+lpurO0GJZtq1at
2rdv3863Vy5u8AGk2PHjx48ePcoCRNU6c+aM7WTJch6GP2sPLgQS/CrsatqH
S2AfSySdQ/6mWUaVSIp0eUZGYCwb8YZQmXRDBhnFx2WahyTzJju8bUDIUSH0
6jSnGp2mZ1kuTV0FP2G+4K6AH+Zu69atbdq0QYPWFLeN2u9//3uU09atW6Of
8iswEpqRkmykcvlNFjARm3Jl/1NU4FibPjYIZr67ojEJKURfJMt48cGDBw+K
2rPPPotYZy6MD8hcL38AQCnSHDnetWtXBE2yLxUhyTh9+nR+6t+//9ixYxkQ
zt+2bZumT5ILkYp041mdO3cGznGa8/YTaBt23aVLl6lTp7JYhgwZwoB//fXX
yjPDBE2ZMuWLL77gV6Cg3A944saNG8uVK8cKXbRokXoLH2ZCmQuwIt/ffPNN
+qNElHyn8/DzZ555JqyZEtZSsfgUq58iz9JE+yny35DPhoomM1NwBr5DA4UK
FUI5pauS4GlSt4XrkQFUeigkeCxwGne+OrmokdeE2yiR5oYNG+SeYS7rTBmA
Cmnbo0cP2IuCm7gVE9GnTx9NYt++femhomjVBwONfOEg9MwkmuMoSIbjqkrW
smVLZWoFYPAU25MFzg0dOnTUqFGWj1RpNitVqpQUmW2ZUGZZS5LXAfxAaQhc
pgYK4WTGR4+Dke7evVsmEVPDtWniAmsPzwWHKDob7soihV0A8PTKRlSGzJN9
ZbcrbYlMxFYr1vkS9uHK4jV5R14BWoVp8CvDOGnSJOCEYBXdsyzurC9mTU9h
5HkLFW5jTJRNRTSAZvr6668DsOU847xNAxbEOrKR56FWqM5AaVgBMPO82Ve7
6ZXVsVFRQx34OXWmrqvGiyxcuHDJkiWrVq1iqS5dunRlgoZCpy8rVqzgtGXL
lqHqokqwHOBpXM5xPoH3fC5fvpwz165dy2lwXb6fOHFCtPH/+vb/XNygKMu9
bMJC6yjZ56kWbct3N7S4hgAjRNcXfPpxFxQEkSd2hqNhxo1kH2XfokULeDWS
ESam1ATZhTdg3XfccYdZOfisXbs2atHl4I1ww8UMifZr6EpnY3gho7q0irYI
hbjSaGi4NNoqiqQpVuI+KSDaluVBiEgoB6qD3lYkbonokJ+gq1VRYyVCadyH
I3wHr7qLY1J+gmqg8XTpQCkaZZUqVWrUqFGyZMnfREEaFggpi7GL/Abnz58v
44OcbUy506DB/ytWrFizZs2mTZs+8MADQDI55xvRcgR8jgBC6Xv66acBANKy
dRPGM1++fDkisyEoQoDTgi5z5cpVOmrGLZGDME8GR2YT5JSOcFu0dcujC7BB
7tNVyAmCR5727t07DEhRBIogRyK8kbm/aIg3IGMksrYYTp8+/d9RDfELUZIT
52szpcEbF3yNeJGcdpH0L/IF4W6DzBABuiBChBTCumDBgqre7iJThi4pXrx4
4cKF161bF4uKJrvI/K4aZzwR+lQOE43PBR+fK4vBuXPnuLNymOihWju8CHjP
yuwykpKYdBvKBFdo8aJ/CTjx6/bt23NEhl+GBbEi09PMmTNfeumlIkWKMFw7
d+6UA4bFo/FeSuqieD2FZli6uZQoZT3vy+e8efPgD2XKlAHONW7cuHz58kwH
T3GRrO/UqZM6bxFY+vcn7COk5zxp7Mbh/qaebsUute9D/7t37163bt0kn0bP
xlaZ2M0QwVBwhCVmTlNi+8ysyupBb2i1GitNumZcLIg2Y8aMRo0aNWjQgBUh
NSqsKK3pvh5cJrQT9+KLL8oACP7P7h793KaBhcAu+KCtSyZPC+nKfCGc5wCh
75PlKYr7HJI6HvN5EkI3MO2dpfpagfIOSvbFvuVlbVYOMzSlF69xn6wv+eJS
qs6HLaS5KuaDrMMjhkk4E46UFDkjKZ0CHPJqg41M8IaQhjbEJcvgXaNHjzZP
/kR4w5CGbIlpRsbyddjlodXIQnikcsYuDouGxVkiVgvZC6Pq9DjroUsX4pSS
rgJvGj+TDF/HBTxNFlQDCeFPV2rwsRbz+WmlVghOVIsaXLFevXq1atVCgjhv
SRMMk5oMkUjgwvpgbtLRRLTi84ANAAl34AuQA0ln6w7Wx3jCcsFUaHAVKlTo
2LGj5uIvf/kLndEGKGQJR0XIKoOTfPP4CRSHZOE4kgVgY7sn4BZ+GjhwoAIo
GK433niDfrZv315+knSAI+oq0opXi97g/6/O9tvforD/JioN9KvM41MyjIf9
F19rXgYQqf9yAqfbSuSoCFaDtWkWqeGNZJ+Cwyq//3dU9LZy5crmUqj9CIEE
WY0kQ5E+6NG8L/8ix5kpXjPVFxK6EAWQiqQlpwQ2lAFPdz5w4ADLkDmVrTXm
vRAVRGDblILcqb4oIT+9/fbbyIvq1as/+eSTmzZtivnKmIxJw6gxEcAPAA/Y
iY6BSLt27XrBR+yqY4ppVV50xgdMBdpE2Y9HOSuUZf28T13Fp/AGShwAsmXL
luj4wsaQFrQBZpZrrvqsQICfvFjSTJm4jbFWw/whmDH2zutw/PXXX+/SpYvq
3fCOgCholSkA1+3du/eJJ544H9UlPHjwoMaE3spsqBd3ER+wI84H6QhLyEiu
yBSwCsCbFfHRRx8Zx7DUDWHhoexqQkEiHt5Fqg1UkY1dypKWRgwZDIgnaCYI
UoPqSBI96UnOJY5zSU3QEsUpJOpPVjXrsKEaiw1HsqgKGyJe3DLz+vJXG4cI
byjmUfuerESzOrogLUbsYifSq9Gya74MMqX4fF8qG5Eh6IpfOeRIsxxSfAPa
vfbaa+PHj1fWLyWfdL6YhaAyP40cOXLw4MFDhw4dNmwYItX5ioFSSKF/LuzR
owe/omw+/vjjCA6z7sIYuYPK2QNIOBOZIlOeXhnWzU/o5s2bN+/du/eYMWOk
lYulw5kHDRp04sSJPn36wJl5ohQ9RCRkDMiRkwDDBYOlh2h5bdq0kcuEFAcV
QEeFr1KlCtAIMgNfPfjggxD/7373O8XhaldRfrMKZVWUqzb70OLlQ8IRIY3b
brvN4LH2vFhQb731FtJftGq7FaHfsjUzSApvmBQTMnGBH7jzBaHsHDk2yMuC
03gFnqstFV5fSc/WrFmjqAfZ/89HJVYNvoqeN2zYwEFO69+/f5EiRSSVtL1r
QlMiW4kjTJTzKa8P08U01xeiBCnLli3jZH5i1iAb1R2oU6cOz+IRsvYwZW++
+SYngFUEOL/++mso59577y1WrBgwku5ZvIySVoE04r5eD49glplQZLfIA+4B
wuHpWbVeLqeFepxZR1XcipcFPydHRQE0oVAv2AwiOXLkCBwYmuEIyAo6LFu2
rDgPQ23oxUhIIsmGzixm8opJCdIQSYc1jTjDllXvfjn3jwdVTV0AeBgfxcTJ
w/mGbiEDD3lsJnw+PM34cCK8kQhXJGopCdoVCaOf0KzDKb6arXTVHTt2KFud
OSWqZRfeUDfk8yCXXfTEAgUKHDp0SBmzLTw2zfxepZZd83Vt8EZ6Omfw8+bN
K+s3MpSJcEFpVzXwA0qlNFmgwp/+9CfzQqQn8p0TFQk9IqnlhM8Jcj3i/MWL
Fx89ehQVjIlWrqowz9WpU6fWr1+PCiz5vnHjRpkoOQHpA3NGdQWoWNimi2wj
q1ev7t69+wMPPNCxY0fZ5zmOro10A0S5iDm/+uqrNlyIRbkQjB07loUgu01S
FM8oPyJGIGfOnOZeLg9YOebJNxj6zJ8/v60dDZ3MHQrTMPd7mSlkLOVNLWwk
XJiW8Jaf5Olh9KCUHdrFs/J5jInptroJtwWeIdObNm2qDXrJemQ3B/UUeTPa
oOlaXQiwR+7z67Fjx5w3eRneSFNCziJl9CLc9ocffrDao0IgBiD5lDv6rFmz
du/ezfxqZBYtWgTmrFChAhCOIVXejxdeeKFo0aKgvmnTpim/t7Yepk+fXq5c
OfrWrFkzxpzbzpkzB/alLFsair59+3Kr5cuXHz582F28b2XtJ6yXy2nxYJ/a
crEy3cOHDwdd83ne54QHAMPTWrRosWrVKgDS888/D4VD2JANC2rPnj2alF27
drEEXnnlFQZZqJIvMjoZG+c169evzwrq3LmzKciCo7Y7764/vCErjSx+wkV0
Vdj4JmjGw43HZsLn07DiVF9LJdSm09w5fUuEN9IZ1GNp7nz1mrt4N0G7rjNn
zlRRCYmGHJdXD+XqtX/yKb9yRM66SnxNgy9pFsTNzFnlarfsmq+rjTfiCaC1
8977+sny8Fh6pS+//PLll1+GyYM6kOPIBVlB5bNk8gVtTtG+n332GZeIpegO
Z8+eRRdr2bKljFfIlM2bN8M29eL8xJly7Z40aRL3kayJ+9JjfFcCt9y5cwMP
EF5y2peFFr7do0ePrl27ukggqlgn+j5ySmW8ChUqBCaBkwuroEcj0egGqnTp
0qXpleLQebosGElRvZVcuXLJY0FRJyreocwtAhiID74gVpo3b06HNW6SudpJ
0WCm+AABMwVIGzU7g/MboIyhpsDspS5Sls3UI3cU50MjQyP57Nmzk6J88hJb
sh3x1mXKlJH/Q40aNfbv349cO3jwIJgKGQerZ+RRsdu1a6dQWXNhsjRutpEh
rdli6PQiIBa9nZJdcNqZM2eQpxBAly5dWM66nGHfsGEDs8ZoC78xaMAh5e/V
1p72HVy0ucPla9asgTxkPmIW4AlgvE8++YR/IT/mYvz48b/5zW+s9K1l9oAq
rjHeiAVxRkw6iBqGBtLjjVy0jsS+3njjDc2XzBHynmUKOnToINeO81EZPigQ
YM9kmWuTyAwKFHBlMHkEgI1z2rZtKzox3SE12PNNxGey8N0zv388ABspfiPb
Eu8wLKYg3BzN2Hjm8iK9ZElkD8n8cdmIKzJs6lWK92HQVjs036tXLzFSGRP0
mY37KeqJOXJYEgOVYI5FLmQuSHScXeN5tds1wBvxdJCD1q9fP4QOuvmAAQNQ
FREEaSr9uUgAafwV+aX0Gs57MaVGbvPyxpGMqFevngInreo6Z6KZjhw5cuzY
sTKwv/322y5IJo+WPXXqVOm8VapUUaDr6dOnYcJbtmy5++67u3XrNmLECC5X
6TGVtuQnAABq47vvvqu9bzrDtQ8++CD4BCbvIsvJk08+CY29//77/AujRmtG
LPKyefPm5Xjr1q0ZBJT9wYMHw/BZC7/73e9k+lDWUO2hqALsPffcw1V88lBe
h85IYqr8mVUt15TJuzg0a6REfsgKmNKMOF/gVS+VGiWp0HFGZu3atQyUTB8o
vCqAjngV3+ZkJK+SjYPTGASFQ/IIOQAsXrzYRT4bL774Ii9y/Phx0Mtrr70G
bgGcJAfFXrV1ghDkbghxq59oxBbzySKUCIgv3FY90fLkcXRVWWtkB7OCpxAG
AK9jx45MIh3W/pdQbkoULk0bN24cAOmxxx5LinL/CtRxK+aR2Xz22Wc5Aqrk
BOjnoYceYsroKrAEylHwrEWMXjO84QITh4uWCf0ZMmTIkSNHNE16Ll8EhBiQ
eOR9wepgxfFG1atXBwFaMg3wtrzTdbc//OEP0CTLU+FIzsPLb775RolHnHfq
y/CVM2xZ+OKZ3z9+cb1d8wWS3YY3VfxOVvXnemghj82Ez2eIEMI7XE5LhDcy
79vVa3qK+TpqZs+dOxcmML8e9lPMWVTdUDiAlDV4o5l2Je+uAX7Lrvm6Nngj
ng5yJEUh/GbvQpKqRomLNFMNO5ppnTp1mjRp8sQTTzzzzDOItu+//15BE+aP
h7K5dOlSOOGSJUtefvllVFqpcrHIVxNW079/fy6fMWMGiAXN7tixYwgszpEh
Gq2tatWqq1evBi00btwYyWhbBnRjxYoVKHrQxtNPP42eLkcC3gWWu3nz5goV
KhQuXJju7d27V4KYL1BUiRIlVq5cKb/HZcuWIWQbNmw4c+ZMZB/UBc9XTgm0
RR6t4svId44vWLCAkyX4ZPTgU6OEWNy+fTs6KbdNjlJxSr4j7LRfICCRGqX/
Vf8ZEyXTSJPgKNlnp5cZxIqVmBHeRQgEeWRrWRGyyCNJGc5HHAPPPvzwQ+Uq
d74WyaJFi7R8XFSbFT2aEeBuShTG8ALVUqJsPEpwEQZOhmQT1g+yLBYydHAV
iI6nM61MN79+/fXXADDtnnBD5eWmq0p7ru0eqfmK8NINZ8+eDUCVWQk0AmoC
V3CTihUr7tq1i9PgV5BE5cqVq1WrpoIjhw4d4rY9e/YsX748UBD0qP4o8fJV
xRvp76zVFEYZ8Fm7dm3tr1k0rlxJhSuYkV/96ldMwYEDB5zPK8J8CZ+HtnF7
0P+KGi+o/TIXUZroKtlnP4sHPueJ+EwWjkMm949fDDbUYRsKADnol2Wosj43
U7scPp/eFpHhHRIhiuy1YyRqMb8v7ILQDFhl0aJFzZpxHeINpYaGhzzyyCOI
Elme494t/B/2DaPJn7McQsjhvGVe9m3nPUWNN9IQx8gUxbDwBSZvN5SIhIHA
OZcvX66UUEq3KMEnYMBpnTt35nIpsIqNQmo4z59RdpAvCphq37498ktaHgIL
uPLee+/Nnz9/6tSp3AHdVtZmfSJ0UKWRU8WLF8+dO7fzdcDh3px/5513IqQk
shGFdF7uiHIjAUetX79e1gPBHgs6MKwl/T1PnjyqQ+EiwWEjJk9OrTLYqeRF
3Ac5MsKI1IULFwLGnPfo0GzajomeyLNkgY9HThpxT/B8gjGEB6Qv22aHwo0B
h7wggwMgRH7xLrJkjh079tZbbwUMMMgDBw58+OGHkdTANquzpnexeFg6rypj
aOgAQhAXGMZ5l8hYtMujS/R0OAljy21BboyqlFZZxgCNgEn5sjpvJFH8vnwa
Y1EgDDPeqlUrprtIkSJgid69e0N+urnKuCjAVhk56MOrr776yiuvMKr0kzeC
RTz66KPdunWzXCVS868x3nB+TakbAN0uXbpAxjVq1GAMLaGror9V3Vi4NAwX
MgOXmpV1c5HHkernusA3JhaFpRiHvxDU5bmkPMrCcUh0f2MyqUG0JuPz1Vdf
wR9Onz6dHJU+h12gI2RVf66fdkk+n96skf4OmYON6xBvnA8Knsp+S/vggw+U
OVw1snN4d00Wb3bhjRwXJ2613Guok6iiVqdMUljxvDdluzZ4w6WDHFJgTYeV
EAxzZVv5Bitdt3LlSjRZ283X3RRgIks4sg/pafkTxIrPRyUvkVMADxACAhGI
YmYBBCVyCtE8ZsyYhg0bAga4v8I2XRSPUKBAgbJly/bp06dgwYLOwwDEHIAh
b968JUqUgFoAKs6bwo4cOYI05GT4/9tvvy0GvmbNGu5Db3kplOI2bdpAbIhX
VbrXi8PhzedTycCRZQhf6bAKptB76Z4M3VtvvQU2Bt58/PHHAlo22kzi2rVr
jx8//u233wqbyQnWsJxVvqOTujN9ExpRaUULyZdY0YW8uAEAwZhZs2bdc889
IChVReHg3LlzX3zxRcEYno5A15Qhr+nAH//4xwu+ErHNO/cBojzwwAO//vWv
AW8GS8RMlO1BB4Fz3JlBUzcmTpwIGBg1alS/fv1uv/12bZbJeZXRk/uHVV4b
MWIEgEQRJYMGDWL8nYcxCKNUn7pcjxYp6o1cBJBq1qwJpfEITtbTrZa9Qjau
Md6wRjdOnDjBS4GB9Tq8u8Uj22kMmuWAtRdXVh/uIOSm2bdL5JCjSnniD1bS
2gLo0vCKRHwmC8chc26WenG8J69Zu3ZtmEPr1q21PaR4pazqz/XTLjkyBhgy
ucNPxhXZhU9E4YaBZbYdPHiwLAmWrV2fsPfsAhtm2aAn8vO3jiFcpCRmUp4+
y1t2zdc1xhv2pjqo8tnKxWpH7BJVvbQjigsQqxeo4D67d+9GsO7YsWPjxo2w
lDvuuMNFiqrVhoO3dO3a1YrdS45I22WWwSF58uQBqDz55JPMO3oik26lq11U
Jx2RqnLJSuNgghKVfMKECVBOyZIlO3bsmBpVl4CbcRr4B5TSrl07PQuBeMst
t1SsWBHgrSK5n376qZI/uCBRj3IomZB13pSh03h9vbt8LBXjM3z48GrVqsFR
+bdt27aotwAnXavaMePGjTNv/Au+qqAEpcwCcR8BKh/+1CAbvyS15kjd05hw
oTkt8Mn49+jRA7VRKrCLtnKATwg4EYxSfTovxA0vKY8r7aOPPgIGMMKsSiBH
si9coma5aCQm9O4aKBRVdAQ5htEN4Kje3Rwa+d6rVy+GqHr16jlz5qTbAEXL
WG431FPkdqsdKxEbXbVh/+yzz8BvEmFSo+QgpAHMLrwheMCLW1UgCx9WSC+D
rHfRdNvWjzlFu6CimY2MhLUlZrc6oc673Fxv/qLGW1IvTkXFjB89epRVrHK6
F7KulHa2N019Gjn1d9iMf5qtY+TIkZLpoYtmtsenhD0Rr1NW8O7du8tz3lKI
3NxNzFPfxWQsGjF8/dDf+zpsce9BZ/u20vfhpah+mmWEWvv27RWDqY0baBVh
V758+QYNGuTPnx+4gmxCAMngzAkc59eVK1dyFQJd5cCcF1Lcs1OnTlySN29e
RL+GURKqSJEihQoVQgH/4osvtBDAG8WKFYPMtm7dikRGCvOUzZs3c76k5IYN
GxTPIkwiNq7wDYEZ9Vniw4IjzELSpUsXpKr2I7gD2Obuu+8uWrQoijwPMjeP
1CjddLhrwxHlOYEzxyOVIe63Zlwg6cBUd91115YtW7799lvOWbNmDTBPqc4t
w7mp1eH9gTfbtm275557WHeI+zNnzlh+D30yBY0aNTJLo/wuFJnrvJ+qQi+V
PdVIUXmruOe+ffuSosji22+/Xfo7t1VtyjJlyoC7qlSpIl9ii8xVJ7W5Bq5Q
Dg1+OnjwoELqrE5f/GfXD8qWpoDxcINSg2ZmNKbPAoKEozTXusp5p6Crih+u
tJllTCY4eTHJa1pahkKDhw0bBtKGRAXD+FVvDSGpiG129T+rmkyOrKxPPvlk
8uTJLPYZM2a8++67H/+dtYULF06fPn3BggWMw+zZs2fOnLlo0aKXX35ZXt/X
P96AR6HqTps27f333587d65egX+ze1yvYpsdNX1XLT9kFu+uWuSyP6T6ZD7Z
vc7SNjOYmF5jSZBYjLHIAWDjxo2jR48eP378qFGjWrVqJREZj4zDZh+GWSFJ
+/fvb/4DsCYkOwu5efPmihx55513OCceVQCR8gicQJzx0/z58xGRyb68C1ji
wQcfrFGjBtq6nNMQgvRw3rx5AwcORAiWLVsWLoFKfuutt3bo0IEx55ymTZuC
yStXrjx06NDXX399+/btdENcNHTmdJHIMEvI999/z3deRFYLoREVP0KIc0Me
oWyTnJniMxU7n/VCJvEVK1YAq+iwHAhteAU4eSm+AJy6du3KPRkHxoRXk0eW
uiE/HKSAYRgNhVJyIdxfeeUVhhc8oLp4cW8LdREm5Ll09ZZbbrn33ntlewSV
KdG6+iAMpvPluygPFl3F+VOmTOnZs+ekSZNkTlH9Gv49ffq01IcLUVURDQ7o
AvgEVRQuXJj+DBgwoFSpUkwHFAI6VZovmS+cz+IbwvLrv4XlUF1kAOF1lMOE
+YXAXnvtNRid8xtt5lppm1kS6NmFNxI9V2tcn2ECbdMCRI1IH9A+6kOtWrWU
IEU7R8KQ10O92p/f4D8gc14TmYUmpQQ+v/07a2hAQAsm+s477+QTjvTAAw8k
+XrrYlDXM97Qxsr9999vM0hDT8zucb1a7bbbbuNNVaCNpjBMjufKlYvvMR9O
Egs8x66rZoH2QhrnfXO+6pb6LAX53/7t3xDiyEFLm8mvoCyYEgqRuJA0JnOW
o7399tv79+9fvHhx7ty5wQmscR3/4Ycfdu/e/d5778HcoHY0aJW8l9wH3iRF
MdePP/64jRtflFRTVAf/527VqlXj8mLFikFmn3/+OfCDkVciDmRlzCfpXbVq
FaIQwGP11m3/whJxOJ8LwkUMFujy28izJckncDYXUxs98xhE21XYgosAgGSQ
DYLJemDAvn37Spcufd9997Vr144ear9GXdL9kfhSIRkKLrQsUrR169YpslWO
AWai53GbNm0CCi5btox3ZBy0beR8TnWFYZo7KHOEosqLcBXD/tVXX3FtnTp1
jh07JjKQk6QCUqz/zzzzTP369UuWLAlKVOCPsrzmyZMHfMgnLGvkyJE1a9aE
javO6blz56xGSehdef03eu6iKdAIaNKZmqpVq8IAVUQPUMo78ilcJ7AhNKvv
1xvecB4t0EPUeeVtU70wXWj7X7t27UIF6Nu37+rVq2WzVaJ1o6sbvfFG0DxE
C9+AgeTLlw+SvvfvrPH699xzD7wI5pw/f34Uw4IFC1pJ3Osfb6gwFn2GUfMi
zCOog5fK7nG9Wg0SzR21B6LGl3ujScwVtTQA4zrkt4Y3Ui6uH6R0E3Ff+k2W
YfOBlOLsojX70Ucfoeghg0QJSH9Tf+DVslQkRRnDFi5c2K9fP3Rk+dFxEwS0
iqevXLkSmM0XgQ3l4ubMxx57rHHjxpA9ijOiEF738ssvV69e/aGHHkIrP3Lk
yNGjRzmIBAfztG3bVn2AFOH5c+fOXb9+vTqPyObO5cuXZ3boiXLFpETFMuiG
spVqwwhxidgVwoeGK1asiCKPADUnEHs157c+5achPRExHeY5V20v2SLCREmc
qTyfMmVLiVZYx3fffYf0Vz7zlKAueTzKCq5h15aH87tC5rKiMq/K2Ia82Lhx
IyPAACZFocHbtm1TWAQ30Z2/+eYb1rJyw/Km9erVAzXJ+4IZYXa6du3KT3Ah
Rbvzyeip1A7ciblm4atco7ZjOIERBpOMHj360KFD8g8xK8eNtbsKrlM+XmWc
U8kYFxV4dVGOOCWTEQ5R1lxlxTf6Z5yvN7xhPifMMprCvZHrDiiRaWWdbtiw
ARTKu5jeIYPbww8/vHfv3rVr11ps19Xu/9VushAyg9OnTwdWqfImWD1RXc6b
tS1fvhxFDNJFH9Q4LFmy5NVXX9VmShq8kV1gIxO8AYtu1KjR4qitWbNGb4Sg
ye5xvVqNmVL12DVRM6JVaWPRdjxILnS9NXEhc6+1HAIynMqOIakq0SYfAPEc
KTvazYf9Tpw4ceDAgUrPpSJlugPSE7Qwc+bMpKgOS69evbi/uDSnQSfoWSbu
tQkFo1ZxcA42aNAAAIA0RKd2vq4Qetmbb74JvTVs2HDEiBGMtvrJQcQrCoss
M7BKc9hA/A0YMAD0yyPefvttpTaVNQbhOGbMGI4DhxYsWPDOO++MHz9+ypQp
nTt3VqJpq7PmItN6OHrqkgwdGpywRoleM/T6oPMIsrh379FtlQLLrkLVGjp0
aP/+/QE/oCaO8F6MGyOp0CSaNnesJ5bZUlPD/ZUcg/X41FNPoaXyjmfPntWs
yQDF4FSqVGnw4MH81L1792nTpnE5jxsyZEiVKlVYzsqcBoqgM8OHD2fQGOrt
27fzjl26dGE8GViODxs2rESJEswdMKN37950dezYscWKFYNLMDu8BdhM3buB
9lMMWIJyJ02axFswVhZnpCY04qJw2ho1akCNSvivyjtWrPla4o1L3t8ctgUk
WDiQPfqCMrOhIbZp04YloCwrVjnuxRdfhBIAlq+99hpL7xrgpavd4t5ya9lp
Yr6q5t9VMydtCytg6seNGyewEYagZm9LhDf4fOONN6zARDi/N2uTcSAezZ0E
tJL5uGh1x4PU9NdqMWVBU28Vc2H5rFJ8RkTziHBeZBt/RqZIWzenSiVk4BP9
COSMJqUjrHQteTlSIvKKFy8OurALjxw5gooNeOA4nLBo0aIuUO1d5G6q3Su+
IC61596zZ0/+rVy5MvgE7OGiFcRPCPR/+Zd/gWfK7xRUXLVqVaCO3o7OhJnG
lfJUoayCBJrHMIxCnhUK5+RI2DHNvmST8rDZ7GtwOMGq/VrUjCzwX375JeBH
y4oOT5gwgeFCA/3lL3+JQKfzdPvcuXOTJ0+WEGf8xTNRS9UlPnk0eGDXrl1o
rBpMqyJnuzy8i2rDoec+99xzTZo0AWIBCO+77z7ky5YtW1B8uHzTpk0Kf9ZT
9GoWi623OHjwIEgbJAYOqV27NkyA6QB+nz592urfheHGN0Rj2AGljLbmArBn
tdgAdXodBeJt3br1+eefZ6CgAa7SRoy4QSKmkeW9jV+chzzRczX1FrbWsmXL
Tp06QaLQ8MmTJytUqADI1KqRJU07eiDVzZs3AzXh/BCkdvRu9GahQym+vuHV
mJfrv4n/WJCUSkiHeCMU+tmDNhLjjaQofbEy71myo+we0avbbBXHI3OlZLG0
/tCx6gZS7qzFL67mY1LSRSq5QWKLsbU9a+eDBJWVol+/frlz50Z4rVu3zmox
OJ+eC46HGC1SpMgtt9wCW5PglssiN0SfSooyz1SrVg3CQ3d2fuuhadOmSDdV
ZANm7N69G6mnh6JvtmjRonDhwlyC1AbPPPbYY7pns2bNnn76adAIl4M3XBAo
ioRV/nM+77zzTnR2/RSPtjx69epFTx544IEcUXVCRLNF3SKplf6XNnLkSEVq
gHlUUW7ixIkIox07djz11FP8C+jiNXfu3Am04MwSJUoosmb+/PnLly/XBpbG
dtu2bZwPRuK9Fi9eTJ8ZhJo1a4LcgEzagfrVr36VK1cu+sNgMrzIPm4FWli5
ciUDgmjQLo9lrFL1E56YFKUG5Sb58uUrV65cnTp1Zs+ezQkq0eK8nh7SrZKV
wZ91QyGZ48ePuwiBcNWgQYOYTQBPuONj4aJhmtbrvKmrI0aMAAw7HxurSeEn
yAb4OnDgwM6dOzPgUILCk83NRonC3LWKb03v752SoKn/SjtGgxShUmVzMoMk
uJGfnn322fz580O35pUkrCUayKr+Z2OzKBvzaIonrqd2szYXCClJLkgIbvbP
UQsBhiT+9YY3xPkNK8ocHRrqb7KmmTK5LBYtRdJ+1b83Fu6S1d35bqcJUTdL
fjzYERY3NhAiU09qtNGAZgRVoDpBw2iCH374oRwYnI8ZUZ1rYIkcRxF50g1Z
C/A3RCFSHpCAbEWsC8SmRm6QXPvOO+8o/gXyQxy3a9cOwada9sr/KfcMEIjK
kyFttc2hunXoazy9f//+o0aN+v3vf8/9mzdvPnny5D59+rz55puaZcWW7t27
l9M4+a2oAQ/OR8XluRU4gW4oihDgJM7/0UcfcRoyK0+ePIAiXvD999/nKXXr
1lUIydChQ3mFDh06sGoQ/XJ2EuJS1ANf6P+AAQO4HMDGC7qIrnjo6dOneRbY
nvv37t0bwYGYkO8Kj+MLt0qKcrgNHz6cB6nUjiCHgmi4CngAFuKJChZ2HnrF
o2xplmOWL3/729/0k0rUpUQ51bVjpenmV3pFn63AClfJ5dj5urE3kInPUJ8l
LlOFeqYVEKhs+XfccYfwHhOt+jUiS/NDNu+dq4c30geXnc+0WV5cpRMBQkA2
ACeWp7w1bKW/9957LAdIDkSqvRV7aLipdIM2g0yK1rHjieYrNBlleHKa+ye6
T6I8UZn086rmlbIbWmJ/eSIVL15ckt182xTFlo14Q+pVki//jShBkYTZol45
L5IMVGf5+PzM8U80s4nOl6iy00KijQWxJ3y34IU0t3U3GuS4opbm1eIByHQ+
mG7Pnj3I6EaNGt11113z5s2DiUlYs+STohrxIA2U/RYtWuzfv19xrKlRwkbE
7mOPPabsEAjlV155xUVCMxZlHHXRxgoSWX6PIBNF7GqnA2qEUCFOfm3cuHGD
Bg1q1qyphOECHhxB3HMOKwvCphvcQW9hycn5rBy1J598sl69ekCXJ554wvnN
HXPVGDNmDPf89ttvLROpgm3PnDmzb98+EIK6ferUKZTitWvXog4zUF9++SUi
jCNbtmxZv369KmRJO5YIcJGhg18rVqzIo+kGlyjdpaJcpX0rJPnTTz/lZG5e
oUIFLU+BMQlH+YsysLot3RO/VUjF0qVLGXn+VUF5AAnnvPTSSwwRSIlnxaIQ
jBSfoFsOk0ovJjqXadqkm35NCbJ2XwNSzJKWSF5DsUw6g1ypUiUNLJ8clPiW
2c0FBSnCG+r1TVjHfZiwsbVE/CHDE4yP2XFJDWUbg4TUE0sGKNdoFxkVX3vt
NaZVUeSiBFGFcsGFKfKgJaSPwt5Tfdq6G8hOlahlmLgsE/liJ0iiGbWnBuno
00uW+MVJjbSVmcn907eskneXIwdjPsso7AX+JquXNf2bXXjDumFuG+AfeH6Z
MmV27tyZGqVFlcQxUZslLavGPyVIARoO+yXpwRCUVrdFB5gury1dZWZIM5up
N+CWymW2eAK8oWSSUhLFaf/4xz/u3r1baTqkZ8nLZdGiRYBqxBwMHGUc+avY
Ey7/7rvv5B0qehOfB0gop5yqhy9ZsqRYsWL6iQYdHjx4ELGrDEUuMvsDM6BS
AeN77rlH1u9YpLTGo1Ia3O2tt96CvDdt2oTwXbFiBZ8nT55U6ZbnnnsOOITw
bdiwYd26dXkcDFmAh1txbeHChbWrwiPop+qR6fXpQ4cOHe6++26BIlYKyAFm
ruGS4imtmWsBP927d1+8eDEQRVmJXOT/0KVLl/r16z///PMKmb/tttuA/cou
hdTQ9pPiU3gp3nfv3r0MtZy3QTIsTJAY78LITJ06lbt98cUX/fr1U/jJb37z
G/ETvgPqtK71LyfwKw9F9ACcGBZlp1cYkQwgMuNrP1FpHHQkfcruG6Jlbh/g
vdq0aVO+fPnx48d//PHHGzZsOHDgwDfffCNrj4SLqF0mjvDO/ztqIW+8ZIsH
fn3pD9pPsvgJb/B0iEdWPgCSGV3V/44dOz766KMKTpHpiWWYGrk0y5GYI+BV
gDc0LGQOESqQ3Aoa3jRNnNyG6JItFBmh6Mnk5CuVX4kuz/LmAju88kTFIif2
l19+mSWvOL4wSiV78YZCdEMrB0xVDvwyxpqH4fXZfgJlhkkV4kE+c6GLWFSS
Kc1VBlFu4hbP1L4h0WPWDNnknc+qpHIes2fPRokGWgwbNqxo0aLQ0pAhQ7QT
LXkKkwQkCHWwEJDI3ERJyXgKcv/xxx9HOEKHOXPmFFnmy5dPUOc/osYXYIM0
fRoyd/Dgwa+//jqfn3/+OWwZQcCXIkWK3HXXXQADJfWVO4fkuPp/7tw53mXG
jBnDhw9H4nTq1GnUqFG9evUaO3bsqKgpugRkRfesMCjgp3fv3rxU3759uZDn
cibdVtQw7wLK4gRuwgigX/AioJpYZDFjPOkAo3HixAmWmGJPZMzp06ePwjBd
hOiAFgMGDKBLSEOZNWS9UVSyPGHkuaFfH374YSAWSIk3bdq0KT3PnTu3zlSg
K2xHY37rrbcKmYBG1q1bh5AFECbCG0IaaYwbP2HFZVe7kKDJpiQOwJRBOWZY
A28IgGlfSR4dupvMDuZG7ny24XBw5MOZIV/KkF/FPdJI9el9hGw1+CqpAyVA
acLV8uhW8FRq5F8EIIECdbc0+c3oGPgfKoIIIYx58+bJgHP+4rx5N3RLzShm
MNG+eTjOmiwz4Ns5IXLQdztu90+EN36O7vxzmgscyBVUJegFb4RvwPpyRCmL
xXKzEW9oiakPZm+hzZo1yyjW3iUTf+nsaldKnFZfSRLQqEIGZBexFH23sAtR
l9nfftKauGFaPAHesBUq3dDG0M63rQcEMdo6THLSpEko4KjeaF6q5CUvJhRz
iT8+pZrJl895mHf48GFYqDJ7582bV7gCNQ1g4HxVC4Q+iAIl3bYbuCFidNCg
QS5acTDk77//HmGKLr9z504JXzrmfPyjZeLavHmzUA13oD98Z4XyrNDRXU4R
7dq1K1269JNPPlm5cuUGDRo8++yzdOPUqVNnzpwxUmEQQAgAjFq1atE3zueG
nC9zt2U437Nnj/ymYAUFCxZUxV4wD/KCkaRXrVq1Ynned999jCcjhn66bdu2
hx56iC+7d+/esmUL78VA8QWUsnHjRhXh3b9/Py+7d+9eRgAs0axZM16qePHi
PXr00IBrvXMCUAccAiAsW7Ys/4b7KfHAcdGEaRo+fBVJMEtbIrkjURuPcqHw
gpAKwwglHD9+nJmtHjVGz/mQcCYlzP0lc4eZCOLx/6k4rJYhMEs/dOH6sk2Z
lKgsjgq7QDCsBc1atWrVOAHUIZBvpgyVNeS4XoqegPYFTv785z+fj3LsyL7B
HUR+HDnvk/Dc6M04szQamTcv/1oNQlh3L6R5nSAfNrlG2C5Mhu1K10sWysGU
oPqGbc5u2rQJ/gmrkWKSFEXWZyPeMMyjerW33HIL33PlykU/VR5URl2jzCwc
nywZf9tTS2/yvZznpucJtuTh/KlRKGUaTuJuKH+5K23xxPaNRFgrHA0L9KgW
NW2IIC7BBhK4533WdCRyUpQogM+qVasiuJWwVDxTSpzCQISBAR6I5gULFjjv
YK9sY126dFHWCHNDAjPwROhWMTUu2vKuFbUaNWoAPJTPCjpH73NeadVp2rLh
BAQ0ohwBxOeyZcuWLl0KV3/jjTdADi1btuSzSJEiFStWRGFE0K9fv179FzNv
0aJFuXLlatasSf/BEjy0X79+ij1kWQHAuBtXbd++HRkHPGBklG3DEqS4SFGV
W4XzaEf2Rr4rWlaZMC0aF3wV80lWbTp0Q/DVhx9+iBhFBoHH5DNWqlQpubKM
HDlSGDv9LmH8Yrvx5azfG6jJ0OSiIbUaiAxC69atmzRpAmgsWbKk9ETnbQ6h
AqIvEkB8Wgpxd7FHR+Z9CNeX2JeYrTKTK7+KzqSTwj8uWiMyU1iFQefDExS1
7QLXdy0Z57Pfg+ehZygWejZjyI3bMhxhOXUksjmY2ii0plWWCWHHvTZqjkyh
s0eadqX2wCuVd5nItfRyCvI4evSoNDJLsJy9eCNHtKUC/4Fdw89l6HjkkUfg
UXJN1ytoKWXV4MSvAt6w1Zo5fWrvUjqLzJUXfLVQS7ag44iem8B/+0pbPAHe
cIEbkovUgdQoEbfFoLmI71mtRo7D1vr37//yyy+rdKkcJGDsEohVqlRBKLdr
145flYYI2uPmMFLJUL68//77HTt2VJgGkANQgSjv2bPnjh07XBRJodk8d+7c
u+++y6/58uUTgAEwcJrM5oqzgNnCXTn5pZdeMnT97LPPvv7660AL5H48UnX1
+pyjbQiBE3r4wAMPDBkyRL6CynrtIuURUGFGA+DHwIEDwSTqf8xX1HKRcZt/
UaJvvfVWs9tr3ZUuXZpRGj9+fN++fd955x36M2bMmNWrV0+bNm306NETJkwY
NWpU7969Fy5c6IKgocmTJ+vmilXX3p9FYfCmsrcr/Yheim4DwwAYY8eO5V2W
L1/ufLkr59370yyfy1+2N1wLA7UMRSis2wXJo5ReJqznyyAw7wrzMe7hgvgI
jihRrZlPM+lGaEcyWXYhKm4LHLL0OCqt6HzhWrn3uGgx0kPFiJk5Tt9dhEih
xkKFCrGI+AJK57jS2kDYqAOQa5YNaDY1Y0e8bPod8Mu5XDRvG23pDR3KeKMN
R3NPTYQ3rtTf6adL0IubHm3vIo7NdEOr8Ebz3PhF1LIRb+jpqoJtmQfat28v
4Wt4SfbDLNxPyarxdxfjz9CXPsPmfAXw8+ly+cYDr5u4z02txSvKSRNydVO2
eGK8YXH94Wn6KeTe8ci2jGwV04NDrlu3DgEa9+DQRZms9u7di2CV5H388ccR
7ohX4VtLzMWAI2e12XHHHXcgrOXRMXjw4DCgQ/uViHuJfgWcwmbr1KlTu3bt
xYsXmx7Hzbds2aK9bG1nAGYgfuCEinapYhoiBgVw165ddLt+/fp67n333Yew
LlGixIoVK5J9kawjR47s37+fe3Ly0KFDddvq1avzXD4VWcOn1GeuojOfffYZ
J6ucK0p0jigHCF0yEHL33XcXLlz4rrvu0gYQn7ly5eKlUG8rVarES9ENkBJ6
K31W6lQXScZ4JApdEF4hvRtBo95+/fXX2ks6HyWWUa84GQRohuJMiOFmakbM
ll5DlUcgJyAfYLhAgQINGzbk4Pbt2xl2jtSoUYO5UwUiu4Nir5gCs4Q4b6W/
HBNHLIiB1QaHth3/v6hxc1mxBOBZSud9AQLnDVxaBcqxnxKVgFE3hOpPnz69
adMmKIoVAbG5yABy6NChuXPnQkLQ2FUb4GvaeKl58+aNGzcOlD5r1qwpU6a8
l6ChwkyK2vTp0zl56tSpc+bMWbNmzV99+/eo/c03HWRUOQjghKdZaohEeOOK
4rmyRpqm82QWT5BFjv5LC/vlL38pP3zBj2xp8l1XTC58lS958+ZVgn1FY+kV
zLPoaozPzxl/5925lXxStEH7W4KGmENeQGzQ3syZMz/44APgH/QJ4aEzzpgx
g+/To4Y05AR+RSuU9VItc/q50Vv8UvYNAQZhidB8h6SO+6rxMV/JFBKyHIZw
S1UGsTLffIcfInxZDrVq1br//vtvv/12BW+q9joniKt369bNgiwQwdoQQew6
z3VN8e/bt68qpcpsCJZQMZE9e/aIGzufivCLL76QZ4jW4L333gu6AAYoAUUs
8nWHaa9cuRLwULJkybp169JPcBE3pzPIfSWEl6yRTsp3dMayZcsCNhBPMmXw
yZH1UQOc8IkIkAbN5X/6059EUcK3qJ+gL/p8+PBhOrl8+XLEBB0oXbq0oIh2
P9W4Oa9JfzZs2PD5558rM5gZnaD2MBeoJsJEmIukraXpyHA/5SZoieSCCwJa
9e5CaBx87bXXmjZtqnrHzJ1t+YHujh49KiM8QwfI3BY1CJjB37x588GDBxnz
uDdum+E98+6ZeVZySlZl5dwT19XEaabkQKK9m7jPmQP8hgZUD5QVBP0gQFUr
GQxsrsWok48++ii0x0qk8xCYygTf0E0UDoxnpmQCle6clKCpflBSECKBHsFq
BWS+/PLLzHvz5s1btmz53HPPPRM1MCf/gs3QO1q3bo2MYP1qmzXDtnXr1i+/
/DKEmrKWp0Ge8UiZkruC2SXURJ/mwBD+FPrL6cL058R96K6ISlTN28mArNfn
3f8pQbsaGCPNFMDErIoT7KtVq1bCRRl6i6VZQaHTr0Vza4RdILzMFBmPUj85
v38ROizFfDyjiziAJJeuYtAQGSxtFgsqBtPNd/QODvKdxb5z506wAfTQuHFj
+g/ZPJegVahQQT6KsufYpr9IVJ/QodxaTOW0qXTXZXHYbGyJ+PmPCZrmVLwU
pjp8+HA0d5Y8ejr4AbDBmnWB3ZhLxGmZGiYFdioJDoPNkycP4pWbKO+0i8gM
cAhQZFo1lXfeeadCRJH+WqEKhFE1qxEjRoBPuC0ogknXZgd3UEFV3fN8lP7d
RUy+SZMmwjCcXLx48X79+tH/0aNHQ4TQBnLctpNEKtCbbIbqtvZoxBKlfmrJ
SMQorkHP1T6ITDcyzkDhPA4K542SfMiJkBJrtm3btjki51LRanKUPzbFF7uX
IxYjr9icDNu1pZrsbyHnMSdSDZHMZczpsGHDBg0a1LVrV2Wa1VWcw9gyUwp3
EvwTG0EqCTBYOXvFsRrDFNB1QW5P4Xad89VXX02YMKFPnz4QEhACbCPjmIts
UNwZSmCm5MduCVg4ARD75ptvduzYUWz81VdfhfiBoPQWhgnk4CfIA3T90ksv
QYcLFy4UiGrTps01H/ir0pYsWaJ1kXSp/BL6SXHuJgr514o/6gQTjkL1NBVa
ZeXCrwolbkWKFFEpKFqPHj1Ys7NmzTp16pT6eT5KnZcm6aJa6OZqiYBEHpar
QY3Twlp7cV9Jwf6NBZt02vVeu3atXkfvko37KSo9n+TzCMGyYPgXgjy6adwv
XUZe1tZkDLScWi4j18qUIKelHVT8l402moL2st966y0WIMgzX9TyR02pnNRQ
ijnOEemzUn5zpMNUYeOVDeUmeccA7SvZpzgJp8FVWJss6gyB5T9aIryRnKAJ
iBrURBdgPX788cdKf1etWjVUe1XLgv06b0JhfaFFtmvXjnOmTJmiiUPaQq5n
z5510do0O/Pp06c5Dg0gBSSXmVAkPvrpkSNH7DTtI7D8CxYsKB4Fz4F+ihYt
WqtWLboBmNE2ol1y4MCBffv2oTwWK1aMG+oqbg6JaihsQ18JxMA23ETaEKxe
76glD1MqVapUuXLlAFq8HZjKNov1LEv4wEHEk22IzJ07l9WBYArVNEh09erV
IG0WAkCodu3ax44dU4lbMSutYqGaDNs1IpfrphmDsnUtr9HkKBAP6Fu+fHlL
N+f8qofMpAcxngh0dB/oAYC6d+9e1F7mmskyaWIMjS8iIdv50nEZQ7gtAIaD
EKc4mKxYrIUqVaqwOiyhxDfffGPb3MKlUpy1HSaxwjKBlpYuXaqnK0ybE774
4gu0s8cee4xFwW2XLVtGz6HAazPaV6+xNDTmgC44BkPE0juTuIHiUE++/fZb
OA8wAO7BhStWrHjqqadY9bAIWSb5wvjzvWrVqk888QSf/MpwseoRl3CeXyVo
WpWWVEf/IrMKFCjw6KOPasmjNbz//vsQzKpVqz766CMxunjkP8bcmX3YpIww
sPNZvpUtSj9lKIwkoNMA3V69eiHL0LUVp5aoXW28YQ+CyBmlDh06xHzuwUzc
XWQOUpC+XKlZO3p3LQG5c/OT9ohjUTFNvssfGO11z549rNZ169YtX74c9aFB
gwaPPPJIyZIlAQ9ARCWOluKpvR6Vw2CiEQrKRcC4wcBVgpnvfGFCa9asqcyN
NRK0ChUq9O/ff/v27fSHZfjdd98hnmDgcHLmnc+TJ0+ejRrC5Q9/+AN8W2zn
gi/IeFOanX9yu9L9L9v4MDAvgComzKp/+umnmUckpotsyNLu+cLszJkzh1+l
0UMPzD6yHg2U2ZS654K0A3BahbcgjuESOXPmFIaE4dAN+Zq6aAkrO6juLNuF
HDwgy23btu3cuVPzriymcgXs2bMnFFu/fn15WciwwLVoxDLl6RJFUHIJneFu
PEJhMqhIPEKmj1y5ckHhAAZe58UXX1SGUvkV0ENDHcq3phHj7Xjl+fPnI6Es
MRrvCFKCobVs2fLxxx+HpHkvmThSfKBcJvN1rejl+mqhtZYRZr2LYECbSJkT
J07IlKHZlG8Pgvvw4cNwD7kRMnQqcy8TBEMthIk4c5GkCC0YeqLBVx0RwXCm
Ms+7yCz2wQcfdOvWTSFUwqsQDGTPvC9evFibcRZWo+86qKo6KT5zrMX4c5yT
WVYQLZ+85vDhw8OyUDdBi/nca4qpTGR31ckmtfn8/vvvVTlajrjKokwzqMkk
8h16mDdvHorwuHHjpiRoCBfgHNwGblCoUKEyZcog4qVoMJuW5Iq1j8Bi4T/4
4IPNmzdHYUG5btu2LagA8INUYmlLBwn9gqC05Ch2SeWQJIUTbdhpXVs+f6gO
ziAIFKa/uAZ4I9yvkcIlzAMp8poK3zC8kYYXhVtIabaNnPfJl9e03pRBg+/B
tJmIN998s0uXLih0LVq0YEZ+GzU4tpRQNUNf4B+wx/333w8yLF26dN++fYcM
GTJ27Fg0O6abL3xOmjSJgxDAqFGjZsyYgSgRzcjMmGEzd1B5CITmFy1S7aaJ
LWQILS65J/t31a5Ufpl1Sy6XOtPqz7LY//KXvzA16F8KBhQRauEzIxyBNhAH
b731FhIc8Qp5gCFdtKa0MFmVyuT83nvvscRQLoy6wLGFCxeGgf+vqDlfTo4v
aBxQJkwY0AvWzZs3ryJTuAomL71DPipQCCqSRAOKjyS+6BZEAUHSMTRNuqEI
RPMVFw7nBadOnfrSSy/JuwPOA6mbXygsqGnTplbsQ0heXMX2axQOzPFKlSrB
oFR7hedu2rRJ2zQSLhbIqXDXq0cDN24LdUBIi2mFvSDiVdlHvrUaOsEJCEB5
DNq3bw/PQUygnuhyzS8sBfEBP0foQFETJ07UrxxHiISWDedL4CmzrtCvYuK0
mQhiAX9KNAA/eOLQoUNFbDt27OCGYkQynvwYVXa+4AtnnI8K5XCfcNdGDfWf
kyEYgNNPCOi4DhtLWBtVJnTcpfKHxy7OChuL3G4z5FpiFLYRFr/YOyJ9YwZP
RQ1JCm0APgcOHIhuAmdo3LixilnDkX75y1/miAyw4jDCAJAWIATlpXjx4mCP
jz76CDYiZqXXjEdbJyIYmpFu5vuhsgDQ588//xzwA4eRlnRV8YbdSjBDSb3A
zNoKl40I/uy8Y5L5bCSSHQJaYmU2/tpJ4QV5tXfffXfmzJmMc8WKFREKUsF4
nNTSpMiLSasJrotqBtppFbVXXnmFVc9yYPkzaywuZk0+WomGNCUqFqDv6TOQ
pxn8/4yaceBUn54uxYeziSDl8q1qBeGOWwiS/9F+Qgv1dFkIlb3ZTpAbg3Cv
NES5PioEA4JBKWDlVq9evWDBgvx79uxZThANmFBWQzE0Rw6ITaigR48eLvKR
sBzmVg8UTQdxL3taUpT2k08ZV+fMmSM5rjNFEtwfoKvFdc8991hOrYcffrhG
jRpgAAkCOe9ZxyBmLtQOJotCwNvSpfKFtVCnTp3u3bunQbxGh9rgkxLtIpDM
WIFD4pFV1s6XBnQhoxoT/2hqMZ/+QpyBz5gPZDaytG0pF7kmduzY8ZFHHhE+
hAhliZKtg1arVi0zeTGPypWR4ksniDXpX6M6rhV5O5+1SY7NHF+6dCncDzV5
5cqV5cuXR1qtXr2aJ4owINdVq1bVrl27cuXKIE9LlxSSjRx44GZK/ysSCvcf
b+imHfzwfS/4kvSJ9CBTAZzPvSM7gHiReSTKMGi3DfOrZCKJLPdsKIZSgrQt
TPSBAwcWLlz4ySefrF+/ft68ee3atSsVtXLlygFFUEC03Y9czhF53UBRzZo1
Qyx++OGH8LowBPtyjO2SjPEoPR2aDpDjGtg3QrwhpGEFU/gED4wbN87WhRZd
GkyYBngo5Vos8q9W1kQWwquvvvrUU0/BnBEE8F54qXwy4cA5c+Z84oknHn/8
8dKlSzO2ffv2nTVrFouFYZ8/f/7+/fulw8oTxiSOPU7mL4We6dEWKCFHL0up
kewTkmfYNPvhLrlJAc2d4djQvpEcBTelIex/tExaJus99Me275o12SWkpGtR
q5qbNE3nFUM0xwoVKtSsWRNsAL1BXVA1BGab2lz7hz/8gWuPHz9er169Jk2a
lC1btm7dukBfyE/CQjc0nqA9He2AwOG5m5xItXBY9b///e9B0QcPHpTy6HxB
8H379sENFCrL+fAKLoTs6RJwZdeuXRs3buSTvkFRqjKj1+QmvBr9pEt0rFKl
SjwFXGTbvvAfYMnOnTtRcxRKIMOdmSwQWByXIZ1BsxUK8LC4vJBiE01KJvao
m76ZW4v0JjneOO+Bg5hWThgV6VOmC4ETaUBgQj7NpgrL6ty5MwJCk7hu3boT
J06gN3FnAU4mSwNubGfu3Ln6IrJXkRT9u2zZMu6p1OswSXAvwMM8nbQojh49
yuPQnQHhcPKtW7fKbCuPOB6nRSEy0NaevvNSN0F8ippgoeWMdZnyH4vKdx6o
JwepkkO7h1RRLTfFmFukXkqCluwj5c0N29I9mWSRgeJHX0SSeTx16hREArNC
Gvbr1w9A27BhQ3Rw7bmY5b9kyZJvvPEGlMDJ2uWhV+Jgid5XAlHjw0OhZ5jh
NahHnx5vKIUy/xYrVmzMmDEyawhd8z2U0alBY/TSiF2Y2xdffNGtWzfghPlh
gjTuuusu/n3mmWcAIQMGDFiwYAGcmYH66quv5LFjQse87OLB/r6ghb6H+4zx
IPbZKMTuY0gpEWWaTUbAWDtHzocEugCLyrdckTLh093FG0n/aBm2TNa78KGs
Z8qaYkqKrWj4pPJthp6lLppiy50ir29mB+w6duzYrl27yuxpcVKyiiiVwdCh
Q6dNm/bmm2+iTUD/rGIOWu0qy/Qlqx24IsnHgMj0J+DBYgHeKFGDi7RLfZE2
+vHHH+fNmzfcEFQkFAsBQMLJRjZSn+keL2sCDlyhC4FPPNHyD9MNlGgXbSfp
1XRVuBMtTYFlK38DF3E5eTamwRL/wBtqoUxRCJLxDeUdlW1TtGpXKbjJRTMu
tGkBxTa5TA30o3AJZdGfM2eOPcuytAmy/vnPfwYJDxw4cPDgwUCXRYsWucgv
VJsjTD0odNiwYSNHjlT2WtDLxIkTIWOrhMKjleYFjgqb5ekSoNOnT+fCUaNG
SZWTqV/dAKYagL/Rm2VBSfFlbpIzzf/p/O5JGimW7LNqhB4ROmgARorqJVVO
272KR9YS/RvuI4eCz3kKjPvgWXEkJnfz5s0bNmz44IMP0JgKFy58//33J0Xe
6TCZNm3arF+/XtxA9pxEr2yd/9GXHUQKV6lS5WrHw4Z4w8AGvBSuCB5QrUP5
5mkhaJxjQToagUANlBA+Z7KyQBpAa9Xr/O1vf5s/f/46deqwKLZv384aOXv2
rPi5Ztn57STng14lPvSrDBpCGvqU/cG6EfpOaDY1hjHv0Gv4M5Nmc21AQgbn
0NTpIl0g5ss5Wa80a//YDb9kSyTXws0UO1M6posmThvlOlOr2xJ0yyygk3Uf
y/id6rOx6V8ryqbbcppMiAhx0xfQIFh3oF+RvVQY2R7BBocPH0bxzJUrF8tk
xIgRa9asQfvYtGkTx52PbXER9xAbl5EBKSCVFuJfsWIF9L97926AxKeffuqi
laUAB+d3LdVJAQnIbO/evVu2bOEStNRVq1YhKfjk8mPHjslDzPmkGWaz1YgZ
9pAy+2NU4zhkmzqSybxcPUq4PluINyQCjN5s+wlyKlWqVKtWrWSYBfUpKYrz
Bk9RIwQQjwzyljEDpqepX758+Y4dO2JRadeUKJVrik8F5jxMfffdd0WQCBR0
W1GjAifR45AsAr0PPfSQnI3BJ0LaQkQIo/r161esWNF5+QU58Qh6K1KHyGHI
H374oZk46Mzp06dBMtwtO8Y+i5txFUkKl+l+hwsc8GyBZAIhDLGHkDJ8dLh2
Yr7EmP0bSqtLrrtQ4Bpo0R2Y2W3btgFKQbAycMGXHnnkkZ49e0Jm5j3yY1RA
UztEziMZ3VPRHJK5MKsKFSrIfgswtjyf0pXMsfNy9lnUE1mYdSb35F9ojyPQ
bY7ITeVf//Vf+ZInT5533nlHnDOUv85vOtjECUCK4UOxKJuTJk0qWbKkBTLD
mdu3bw+31G614v0lF8wVJHYZJfPCmcrQjCCHmZg3wscjk1HcG8qMUSSiHzNr
hD4eElKW2FzfLaexTX1KVA/IZRTkm+0tq+RIGmB8zZ6b5S3uPbvE4aXvOz+b
UPJTTz3VoEEDWLpNtGjeQAsMv1GjRrVr1wZFs3Duu+8+rUSWJ9IkOUqh7PyO
j0hOcAV0oXWhBWguYSxnyQjnmV56hvMTXjNLxv+6ncdr38wT7K9//WvTpk0h
gCeffBJqQaYj6OEeX3/9NQSgIjhAxL59+4owgKMoj0oULxE2e/Zs5h3llJP5
FZ3UduKSo2yKQina/BKQttASy0mrQmzA13LlylWrVo2eICnoktyGtYunCM1X
XnmFp2gL79y5c2Jl6IOlS5eGGqdNmzZu3Dj6M2HChNGjR8uDLpvGOCtbGrQg
M2kieg5liiLjUn2xvAxbhn6k4Uyl70zc28CloaePuUjf4ulUex2/EBXjlhRG
9DCnK1euHDp0KBhSXOXuu+9Gb+rTp8+ZM2dCxy0Dw+d9S/a5rZTRCOSsiDzZ
HCzJuQCDQmlknYBI5EmSYbMQYF1uPvZqXGv23nz58g0ZMsQMa/DhEPUZYpTb
pOwPfB46dGjs2LGAZ8s4VLNmzQ4dOixYsAAtLI2jZtynsE65OGlYhkAikynQ
vF/OVWohzknTwpsIuhi5mqasO2g5C2XFLlWzLNvb1cYbN5w8SkM/VmzLQPXJ
kyf5lVnWvGsnRWSWEoXTuqjqN6v4k08+YaUMGjRIpecHDBggTz/LSOm8ailR
BVuAAyiKasSIEVwCqkc34SbOm+uzCm/8o2VtM4YgVgYBiAMo+QaNqWdy4auK
2Uc9hBMCXJli7Z1xkGsBsXL2GDNmDBJfzsDwbReZNVRq0OLrteX3X//1X3IX
kYN6SuQwJhpTIQwXWSfo4axZs5A7ki8bNmwwnq8vOXPmRHy0bdsWiqWrkKuq
8xQvXhytMMknnUuK/F2zcaizqlm2KHflKyju91AyP83sA4n4f4bHYxdHwWTS
gfT7CKHNLewe8AM6OXHiBHMKAJYB4fbbb8+bNy8YUvFNZv8MmzaaVcjJRbzr
7NmzMChVp0KHkodzjiBFxr9G7ZL2jRxRfnL6AF3Z+bKtgTdujVqBAgWgwNQg
NahYpVm2nc9H7fzSg4tOmTIFXG3ZBvjOTRT6J0ipk811U6mVrwhvZCLT4955
WDsv6rOZGrTdH0Z+Zdhs+0wyyExPzltFUn2tEHl26ac0XboO831lLd5If/mN
izdsIeu4XJE5KMN13BsetW0qc6jlWrEAW5nK45HZXBnI9WuKr3dmRCWO8e23
38pdkwuRLzKGKDOk7W78A29ch80cyWzGXeBhaHjy448/3rdv3/z587dt27Z8
+XK+uyjL5e7duzdt2qSNdWk98s/c6Fss8hDu2bNn/fr1n3jiif3798e9Ic55
45sRlfLPSC0SuXI3bUDzRb5qdGbHjh3chz48//zzkydPBops3bpVYVaWq79y
5crvvvsuWi0nr1q16siRI59//jknZ9c4Z3mTHiEknwl+SPEZacL9XJd4C153
Sw4SXyv8VteatdxgaqivXc5y1mkh5FCTRULnxKKoZ2lDoTHnu+++++ijjxo3
bmyuYvny5Zs9e7YgirbVtL1il1iCLEsQtGzZsho1ami7GZgKMLac22q2LZIJ
3gj3X/hXtgiguFAHpAjN81DgUBq7kO2hmFHxb3/7G+81Y8aMwoULy/wChi9T
pszQoUPDytcaH8WJhHFAIca4nCm4Unu+WohS6DlrMxP5GPP+QuZZpEk0vUaI
V+EDeheVxhC+vT6FQlbhgRsIUWTe0ixkhbOZl4gQhYwbsp6FlYKNd8ltT2uB
T+Mz2l6MR15YxgRSfDx1GqUmjM+V20bM1wW4/vHGTUAJP6FpxsWroQGAIqQC
WgBgfPrpp+vWrbPMFRZVagnM4ZaLFy8GAMgYzk127drFVXx+9tlncg8eMGAA
TL527dqFChUCePzbv/2bhMKhQ4c4Ewyzd+9eZaBy0Y5JvXr1du7cCaLYsGED
mCHZ57vmoWLCX375pXiaeQQJmQgSc8OaNWuCMUxZ5m5r1qxRZssbupkwlTla
9kmLTc6Em4khyHFXWmeiplFNs2tjvCV+sVImheKCr9d2mbLMnhXq45I+xp2s
A5YdUe+7Z88epHPdunUVvK+s9evXr7eKDMobAx3G/M6F2CBUrdE7ffp0165d
8+fPr62QHFE4nkX3y9CRCG/Y7gnnKBxV2EO2kSpVqkyYMOHrr7+2zJ+aGps7
0af6w8JRooAmTZrkyZNHOeRLlSo1adIkfhIMs0oBxmbDsc1QU76cFuLG877C
r1m0JC8UIauAIHvEJR+k+Bp1TMqvddUsG/ouH1eZTWx8rtstlUzWS+br7jLv
ll39z6p7Gs2EJyj6XrDTAIDBUbNiKU5BdckNe6R4v0GdI+FiO4+cr8BJ6Sy6
Spv1LnChj1823rjS8cmq8UzjeXWll9+ILRa54DqvMutTHmsjRowYOHDgmDFj
QAhCDkqdAalwRGM1LWoABviG6GTevHn9o9avXz/GUKF5ohO4Mb86r+wMGTJE
KuE///M/v/DCCyAcnr527dpmzZrpILonT1eGSQPPli0k7vNJqv+QmTqpibN6
HN98841SpnPDbBnhLGxSD8+cOTNo0KCxY8cOHz58ypQp77zzztgEbeTIkaNG
jWISZ82apfgy8fNM1ktq4F+K+JBRXXxD58jooXileCRWZBKRQIz5XZXM12P6
4/HI0CqWYmfGvcpsWb8klc6dO8d7FS9e/Be/+AVEUrRo0R49eqxevTo0xVha
ORe4IF7wVXgAup06dXrooYfkjypzhyVETYQ31IAWSvqtS0AdTzzxhDJs6ObK
jOT8BopKwNjWtnR/gDQTxCvIv7Rw4cKsjoMHD8pQI2ueTlYKRM2LzMWCCnK2
yZBTZTL+cY8SDSI6nxIkvFzoNLSeXc5+ilEOoGvJkiXajmeZv/3226NHj544
cSIEyYpmrKBJPvl3/Pjx4R0SeQplb0s0npek80ve0PD2FT03q/p/pffJpNnU
X4hKX3HzkFpikdtGqMWk+tzIyjOmg7rEbBpmaHV+1TjPA4UxzP3PBY7H531B
k/jPxhtZNe+Jzg93QrN2Oq7PZqQejxKVu0h2K1xR+EG2MucT5IaXSFND0Q5d
gmNBehkLe+SgJfvq3Llzig/iPnny5ObNm//4xz+CMRo2bFiwYEEOAjb4ddu2
bUrGcvToUT1XNKz0IK+//nq3bt2k0lrctN7ihx9+UB8U+SWVduvWradOndq+
ffs1GdSr3hCs6OOCaoq2SBTvaQUykIw1a9Zs3rx5uXLlHnnkkRIJGuKvXr16
yAJmBNm3f/9+kOShQ4cYZKWLVyp72w4QkUiYGnOIJ65fn6iZ4LOW7Iu9uiAZ
u/NhSgKfEFXfvn21icZr5s+fv23btp988gkUkurrP0ppCilT/+q2EFjv3r0h
PMWVKOUpg5YIaSi/lsEScGyTJk2ADeAfpR+0/jNi5imn4wIJf/7zn6F5+qna
mtwTzIPkVSSgjUNqFBKb4ezHAzfg0FEzVJQSjfOFoI6zdEMpm0LvWs6MnjYx
ldmG3q5cuXLPnj0HDhyAGFAuqlWrVjJBK1asWJkyZR577DHgk4ZR2RjMvVaw
3wrm6tMMnu7iypLXT0skLxKN82Xe80qXyRXdP2xZdZ9EzcKvbNcjzdNDRd6O
xwO1QplC7WCqD59MCSLgwpvbJp3t1ITh5FeKN37yRFzmeCY635yv0vf2pmzm
Vxz31d4zNKebQFeDMELnYalCxlRD1hELAjYlJtq0abNjx45169bt3r37P//z
P1G6YXGyr7rIKDFs2DC5m8KXChQogBLNDdFGkX18Uc6u1157rWLFitJMORlh
yj3hWuhQ77333oYNG9asWQNv3Ldvn+Qm/3IHPq/6gF7lpjWFCCgQtfvvvx/w
cO+99z6QoDE4QAjOzJkzZ758+QRO4PCJ8IkCzdDcwTMIRAQEd0Act2vXrmvX
rr169Xo9aqirDOaXX36JnAUufvPNN4hRxJOAgYH29C10bkxzXOw3hBbu4v0I
pfyyX1X2EVIEl3bq1Im3k38F70tvJ02ahIjUcAn3Gqmn+lwTlmiOO6iCT4UK
FXhrxapk2JTMM0+ePMjcjh07QmzHjx93ASvTDkgssMJJfeOJ0OGMGTM6dOhQ
qlQpuXyANJ5++ukFCxakBGmUrArJj768eCzIj2HcWN+FH8xYkcnIp0EmgnP/
/u//zgyePn2aZcjKYuGw+tAIevbsCQx79dVX+V6oUCHGRDnhoQrluP7nBM1S
ufIdymGgIEI+IVFoFRCSO3du1YzLlSsXnxy57777XBDLfB0Gw7qrjzdSErRE
k3il/f85/bzMJiZvCcltq87SxOl4qt/fdEFGl3DJ26/mW+i87UJCJ7QTOl+Q
S/gk7sO3swpvZL6ILn88E90nXLZ/D3jD+VkzPzSbbksI6QKfnJDUdX6YJ1xI
Q7ShsGsbQ/MAQe7LvR+m9MwzzwwZMmT+/PlK46/d7f/4j/+QGRZuDHdCH+d7
UhRn3bhx4/fff/+tt97q168fwq5Pnz6oli+99BIiskWLFiiJw4cP5yqYHlBE
pdWVKAn2jhaseJkbukmQISJPnTolfRNMxZeDCRq/IhCPHj26evXqoUOHvvDC
Cw2j9nSCxoyULl3akvbwRUooclZVHU2gIESqVq1atmzZ4lHj2gkTJmzfvv3z
zz+fO3fuihUrkGIpPqWkFqNwLP0XsWmzxviJ1l3ImkJ7rHwMnN/lETzWvoM4
G7KS91KtBPpMb0FiEydOZKxSL46Ncn7vxgXGOqXp+Pbbb5ctWwYkVgmYRo0a
6VO1YJ566qlnn30Wqtu4cSPjLwqXM7Mu1620guQNZUwYpFG7dm3kNX2DIO++
+25uBdIArdGl0FdWLFrZC2OB+dFOsIMmmmM+GFkhz3pHGz3ZLV1U7xtktXDh
wqVLlwJZ58yZ8/zzz5coUYKBevjhh0uWLPnggw+q7ryMEiIDSwGt2tw0EEjj
qDUKmuiHIVJximbNmg0cOBCqO3z4MOR36NAhng4pQpPHjh3jCArCyZMnwYRf
f/21GbKuW5abCG/o11i0JW0+8HG/M+i8oLE7hPeMeffsNDFZ8pR2PpGU80mT
5MMg+neBDiiuG948tBaaydEFTF7G6jAhjO4mx93wQtvbMuie4fiEwl1r2fkl
YMQZ3lYtzT5IJuOcEhQid37ZSp+VHhHzbqgucMa2M1N9hEKa/tsYcoI5iclF
UCMvJK+SoJaXRmnQ7J7WzCnFump70NoDNSdYG2R7qKY4HBwbMUtqqpsrjZUL
NhH+UW8oTQsJAJ4msQXrQw9F/QFR6BzV6ZYa66LQ1+nTp0vSSbdKilKYSgLK
MM5pn332Gf8CMH7zm9+gOvFr3bp10b5hZdu2bYPjKRkd/94E9g21mPfOMpGU
aJ2GNnlJ/JANpm8MKUBu3bp1n0QNKDhr1qwpU6ZUrFgRefToo48yWQASdFXl
vGK0f/3rXxsIQULxb44cOVCHEWQ1atRo3rw5IJAp4LZMgaUXNuYg55zw7WS4
MBcFi1UJz4lfvHNhSQW1VQFRKVhVpcqQg6tWrZJcM5OsHIy5EP0o9eJEmkau
ce/qICyU7IsKOe9CH76ImpKou4gbfPfddzwXeMyI2f5LmTJlatasuXbtWoRv
yEJtjjKcaEk0i/y1aA6VyHReNtmw/PWvfxUW3bVrFzi8devWgDGZBLX6wpRl
jJWKztOY2VKlSpUvX57pLlKkSJUqVYCpQJQlS5YsXrz4gw8+gCRAkol0vbjP
eQKTNDkSRlEl+3T0VozDXjl2cfq466plYt8ImZsKK7t0ccch5YT3TA2CSVXy
SdJZdjwt3rD8qG1qS07FouJ9+knjqXQuaR4kHwnnBz+8oYmqkFGkJ0t3MYZx
EdkLJ5sUVvI987IIcVEa87ichGM+OinM9ZcJrksNHMjV2xBoWflag0lp8s7F
o9pqzgdj2ovzUOueVAYF1whpuCBFvzZuQhYh3yojAPEoS8r6f9h772grqqTv
n3nWpJ/OjJhAyQxBQJKIZJQoOeccBEkCKiAgElUyEgQkg5IEyZIkiIDkHCQp
IBhAZ2Y9z2+t93kV7j2n38/q7+pa+/a55wqIIzi3/ujVp0/37t171676Vu3a
tQX+3V7QmE3w0xuCamQ3aYy78k3tZsXah7t9lOhkaU4lI3cwamtXLEfkHrYe
Wqljx467fUKQKuEG40WcIC+Z1iYI+GEW0cJaCMM95kaTG9/z1Q0mdrNmzbCt
QBpLlizRnLii9Wz9wl1Nsb7WG/Hj2TS9pEHKflShDplpuhLxw29Onz6NiuRI
q6J9hgwZQvd16NDhhRdeQMWjmB599FE5lGw/eq254GfWrFnBKigyel8hgmAY
TN2rPnlJN9SzcSSjwGqrJLSyNTx/VF4LsiubxOCcor788ktUJLBTjg4sdDQp
Rvfo0aPRv+brSAyW9OrZf/hka2SS9VpbHgwLarp48aIqYHtPUAj2+3vvvYeW
R48r2IOTcuXKgT1ARFqaoQIFqOQJUahkNOmqUhPm5nxO9OesbQmPImlpxiNH
jtAvEydOHDVqVIsWLRhlCtTRLgNyUsnXd//999M1adOmVT7hXr16derUqWXL
lt27d587dy79e+HCBeDZ2bNn6SPXemIwaty5isAl0x2JTqCpO+GeEOzk6KZr
85zsHylw5q9IKehBdz5a5/LjRX0vR2KwKic2LkW6JiHYxVWAJNFfeSHuUlCN
eBvxKG0ox5eLXsz2d71kml+wzVBEkrGShEpb4QUm/PUgg7fu1AovnYe0obg3
0Vl5pDJ1T4KfIJchELJ0PGd+0EtqLxhOSCFvoeezloaAAvmsWHfaJdFf5xJq
Z4vi84I5WbdWdo/n+yG1D1RCsK2Ptv5UK6kjtDGcrcPyYsi2tbKXnj9/Xmtw
PGfTUoMllG9Vkp1lreE5cQ66x6YJzNOS6txwKRp48wxemt5XUiPUQa5cudBB
8D/24K5du/r27Ysl5fk2mnab9Xw9grJAimJtDR48GJO5f//+3Ow5Hj8pLMrf
uHHjH/7wBwrPmzcvapEHp0yZkujMG9695BpWic5untfjkD2V8rSjkbCcVgPJ
3LgeJJgys0i2tgIL4X/OkWMou82bN6/zCeN93rx5TZs2BWZoBl+eee2Wjo2P
ygOclCxZEgwAPhw6dCiDDjwJA8gsktluDkPLnO+S2ZIi7Q+lmQg44dy5cxS4
c+dOVLxS1WkWDw2rlSxffPGFtKfMDSvfvJ1q5GiQIc1WpCoyVtHI9nY1F+9F
R8Oi2bNn510gar4X9uYb0eO8UbGaal71ne1gkmx3yyVlO6R4jkOA7wV785nT
p09v27YtQK5o0aIAiXvvvTdbtmzAPMtFlj59+sKFCxcpUoQb5syZs2rVqo8+
+ogWoKcOHTpEo1moiXl4rgX72kSCbGkykCUGBX40O3/dWXsYDWapvKR4w/2p
5lVgqlo1FtqljId/FYqnB0XUn86dMGECLQx3AXelF1xN5yU3WxQNXBxqXmQX
j5cvX/6dd94xg53eOXPmDP1bp04dGRp6VsuF3EbWzELILS8yu8+QwN69e3ld
1NlJU7e5FQ5hJHkC3W1xrvuZHq0+qtuKFSsU3cTwpCn4NNfPcD3Yu0e5HM1j
85ONHPoiBM7ixYsRMpgVY8aM2bNnj62v1LZ0Ek3CD3rEZmGs/p4/cgWW7Dau
YC+U9skLkh8iqcqWLXvixAnx6iuvvFKvXj2Gnl6q7c7NfrGiDB7A7crGIDX0
4osvYqDNmjXLPsetQKyss9rarJDdfGfGV/9aFBIdYldlLP/4449RTMjM1157
DanIOTdg+UpC0h0MsWrVqjVs2JA7v/rqK8Bnnjx5LJfjAw88kDlzZgRphQoV
nnnmGe6HPWbPnq1hCPsh4SdPniyR+/e//x2sgq75lZrhtlEKAzBZkjqzGM6b
kuQykTR+be4mmjR7mHuzWyV3OpVBOmLEiC5duqD6q1evTifScYo/FOZEKSvp
Vs6cOQcOHEivjRw5csmSJdgFtuiDIWZbTcmQ1Mh1d0rS69y6acr78uXLTZo0
KVWqFHylmNK//e1vwB6OPXr0GDVqFC9Fwiv2FRWsZw0MyHFhsxUCzPyLAEHL
AG5ByGPHjkX+uLnNH3vssQIFCnTo0GHlypXXg63KkD9K3uuGXiQGq0WEhzUZ
4eIZdR9fAUhAtIJnEHcwvJxIlg8EsAHISZcuHc1Ys2ZN7gFsU7F9+/YJQ6Iv
bBrI3q4T7TIgx7sWvAto6RHXJxYN0pymHFcvUCFWcYFZJFg1GfJvuIx0B5ps
8ZSgqrp8+XJANRIJNs6QIQOstWDBgpD3zAtCO0LFGtTXT4QYvclIsXt4hTZU
hSz6yAaXXBYgf2VKtDS2NK+Wq0MCq4aiue2FF14oWLDg+vXrrXpaZWYvdb3B
2rDbfmoxGtDaXZEqo0CQG8ajqnCgPZIYpBv1ggwtXtLZAc9xEyVLtkSRV1y8
eBGuxmChtRW9rFUD4DTsi9i+06SPDWfBeyXrcHuHVjKTCo2j4Hk5VSANtE8/
/VSwvHLlyvzs16+ffaBOZAFpQ0nz086fP5/W7tOnj0QxMg1NxDhF8iiKRsJT
+1+bm8sL/C1eMOgUeR4NfL8yfH4bfvvbSJrihGgu85knBGuxbfkqvUCPq/Wm
Tp1qHmAU0wcffOD5rc1TEoZ6ZPz48WB+YCe9X6ZMGZBJ/vz5t27dGpp/5EWY
0pUqVXr22Wf/zd9+28kmfGUYWmBzPH9F6PHIT6Uct6iJhJgFqhEnil6KieFg
Tk5NmNqznq/rlTPQdbNg7+zatQv5CbYHAdJlynZl8y8WVJA1a1aQJKocexxx
KkeoZSq2rWbhGb3C3qJdjCPBPHg0cLSeOnUKCNq8efOMGTPyLlArx9///veC
r1ysW7eu/C2rV69etmzZhg0bjh8/7saXyhbTVF2vXr1gPO6H8RRjCXB68MEH
Ob/vvvsqVqw4bdo0WBF1YNPZ1pKSFQlB8iJNpuiiDF7rIP46efIkkOaNN94A
MoFhwGZqonvvvRfYRv2B3LVq1QKc057IYZTIjh07sIhVrCkR13wzQ1gD08UD
rinqKiAvmAG/7qw/Eo+FcGaysDZZ/0YIdN0ghP5VKAU9iARr3bo1PQJrvfzy
y+3atUP3FStW7NixY3rWZdfYb1Q5MrFpGWQUPQsA1somTZ0cPHgQpqLr9YhU
kkSlufjMreH6+RWbrXOlCvd8xUpRMM+mTZtUiGWW5nWa3xQ8sEhmueNgZle0
ynjkiqvy4A0gMWMKPKzYBilxMYDBXa4D7+0p6YjEG8jb4/liP3fu3KiGVq1a
ae1A//79GYyYEvXr1z9y5AjiQk4zhTxZxbyApSVJrEAuKkY0wU8dxr/U7c03
38QQtns0Kwre0E8GPj9B/p4DnGxPW7mJpOyoCVYz5sDo0aNtZE2fPh1bACGj
n4qcdzvXlvnoK9yRyBdp4BjmTHVxGLkTiLLvJFHlhTt37pznt7btSa25P813
o3G0MLZ79+66n8H1+eef01PwGEMbkQ6/wRgIdvn8sSXRaHQEJcsRjbjW2+U8
/HVa4Zek2PHokhsScLNkk8vSie70azyyKXiLu44G0VnRYF9sW0N96dIlhUzs
2bNnzpw5S5cu7dSpk5J8InK1NAabEcuR0a0MFdr4z0Lpoo4DX34teQ+sMjrR
Liqycb744ov3339fW/hhnmBlAHLu9Uk4B1GMNEubNi0C+Zlnnnn++ee5DWbr
4hPIFlMle/bsWvckq4dzCnnqqadAR5S8ePFi2M/CzFSHBD9ZKOztLgdT85p2
kABXOAd3gnZAZU2bNs2bNy8DQXvcUz2qyuigTQAhyPbt27drbkvp0z1ngwDP
l0XqPqtJ1PdQxXacYIAbA6B5FkX3iQGiQcRCLLI1PnSBrpwVKicSbIEhCUBr
CMBcC+gnI4t+RYqnByP+ftnoHcDq2bNnuRP5AzPAtOgmwwA2QZ/yUKWtYDk0
KfLNrtNiComHrFtLly4NwgRCY4t17ty5UaNGGNEWySD/xpo1a7p27cpt/Atk
lUOJgVa9enWZcnA4whMQom+htJkzZzIGJ06ceP78ec8PNtBAQ+rCim3btgVd
M3AoTYGpFuTwzjvvALpefPFFsO7kyZOBxHImo7KxKcDnqrZ8pJ999hnAgL+o
kmZbIsEOsCngOvE24zdXrlwMW5rIMi/RvKgAxibDdsKECV7g9oGA35gGGJug
cdrK3EESUB9//DEjiMr06NGD/lLvoDUOHToEmKEvEoPt1LVNMx0h9pZ3kQGo
t1ANhBhdgIlUvnz5SZMmXb58mWcxrACQCDEex6Kh9fhkvgV5wm2YPxoFtC14
6fXXXwfnIAYpBDGCvaPCFbFGo1FD3ovKwyDavXs31eaTU/0bIZLlqzg6mpej
FIFi8zy/s4RCTdZt2bKldu3aCjuEtTiCMeRNAr6m8dNb2bYXiN+hQ4daBmk4
Cm7hcYaPxZEqQfSv1gS3j+Kt1E7Zv+HaodFgO/tkKVmbInQe2ofLNVvc++UN
MO1/PcjfJZAQCeIEbMF1xI9KVSfu2rXrueeeQ0qkT5/+Tz49+OCDCBN+1qlT
B4FGF9PREjhR3xUpFooGYUKek6VQ5rMblGWpZqgS8pZC0NodOnTgpQhV9IVw
iDLcapYEltNiW3Q9x0ceeaRWrVoIMeSzQkAtEszUtBdsQGNqQtXTRJW+3SJF
xaVgqnnz5iHrcubMqV1rAWC8kQ8vXrx4z549ly9fjl4zL5/5ivWN5p1QTrOo
7/C3rpHtFup9w2zudcuh5CWnIlOO6ow6cS8ufkg2XjQ2cuPONApSsLuFoBRi
hCKeMWMG3EIPKgOzHrdJh3hfJz7hpGLFinDaK6+8khhspMsRtSX72t4IB3IF
kKO1RXKvoe5lYqO2ACHZsmVD6aPvSpQogcoDeNDmqEgTqoypUqVKqW6oXVhO
aQo0xclLPb+D1q1bV7JkSUqDA1GLhQsXRnt269ZNPXjgwAGuIISV6RcwIOdD
gwYNkNgYgLwawCPek/Nz6tSpDC4GjrXtjbSzQC9jDb3fpEkTxXppglV+G/6i
WBqQv/iJggarZ8iQoaJPgCsqBkqXiqcohhImrdany+E5ZcoU4RDQizyuNgqk
a7ju+aIMSMD3ovoF5kFxNLUQBe/Kly8fQmP27Nm0IbfJTFAJno8fatasaXCF
xylHS8OKFCmCZSEHJqVhLGt+k0Zr3ry5eEAJgpCNmkXyku4gk0oaSvQyYBI4
rW0v6GW41/OdexaMLZkpc/jdd9+tVq0aA4ouADzQg+odBpQkthcMRnoKDoQ3
4CXGO11MRwNN0QiS2MhqhY+qu38b5JqiseQO1VigZVMeXtJoB/PEXg8W/is7
t/tsJGle4mQN0mjSuEG7x5bVRJw0mIlBJiupJwsa0e6u77333tixY4EBTz31
lCIw6UqEbYECBZo1a4aptXfvXowviwpzY7nNFewFGSo8n990Io+ZJmjMiuHn
mTNn1q5dC/stXrx48ODBCJCCBQsiPIEWCNvGjRtjlwEJsJsAtLYewWLVEvzM
XTZvqC91Jyn0r7l59cajR49OmzYNHYHU4jMROLArQpvPxBpdsWLFggULgFja
L+DHYCs0uXps5ZEFcOpbQkjPuiw2ntCdSY8NzpFIt561EyvQnRaJPTGU6zKD
1p0lBsuQvUAXq853IOQIVclY11ZI0adAZZQ7QgZhhflpEQs2gly9YMNTbG+d
heCi90eMGKGSxcn79u0zbeX5zShp9vDDD/fp0weGbN++vXYlxhzjBvgTMVuu
XDnZXNjaaCtuYDQhHl999dU0fmKBli1bvvPOO57fBfwL3gDnDBw4sHv37ghP
lDVsw1+UT5UQ3QqrBkcpgQyohq8GqCDMixYtymDp37+/1mSh90Ey8teBQB5/
/HHt1KnN/vgLZXrw4EFrDRukJjpsTjYxSHOhMQXkpjLy/yjPv/iHqqIaQF95
8+bds2cP5TBkaBCUgjbUoCkwJfhMbahB5TNlypQnTx6aDnX/wgsv8BVPPvnk
zp07tQWY7NlIEFcjDIAKUz3RTcgi7Fz5acFyPK7FXHzjrFmzeLx06dLbtm17
++23s2fPTpuA2WhJuQ3r1atHaZbJXxEvgAcGe69evcCNyBzeyMeKB5A2aDEq
zF/0OIJCoYywwe3h71+b4uHMFPBnsmQz1HQiLAevjh49mmZnQK1atcqyMUgd
2CSvTEXUDZwAzBg0aNCwYcPAlnKMW3i/lOnLL79MxzFYaH9GGcoIoDhkyBCO
9GDVqlUZBbyO4WDhPXc1meHs+bojXtydkdS3slhEA493yiI9ISZfUDwS/Pgx
2PwrpKoUQaEIMSkyAxUJQTqLH4JNnSwqICHYss08EnwjIhfrA3VPt0r2MoQZ
gMBRzLeXXnpp2bJlsI07vyzBpVkAoVnT++bnt9gPiztN8DPOqQT+RUydOHHi
W58wN3jFD0EKJtOkFphnspGjfLbu2nzX2+P57M0QQGRVrlwZmKGdapUvnfM6
deogyTEeeSlPaa9tLwgGEGL8IUjhGEJxqhhqTg3o9qB84FZJXTTHiHunjVzP
yaAuj1CIB2wxFF9khShezp2d8ZypFq3hjQTLKiPO+so7k+LhDc/Xevp306ZN
KPH/z6cOHTrIU2eINLZAF294wTwX+Bbe7t27tz0CF8EnWtkdDSI0ZLIhS2Uj
HD9+XEuTduzYATcOHz5ca8HA6jCw56vXzZs3y/dOIdj1lMAVcQjmOaqZl549
exbmh9XRlaAmnoUBYMJdu3ZdvXpV3wJ6Qcbec889q1evpkA0Lz95r4ri3/r1
62ODA5wUq9O1a1d+KhaCnx999BFgBhMSGGANG1o5qOBwi2FwA8DKly+PxdG3
b99rQQ5zi76mHdQs8sxgdfIiBd/y+XQWXwdgABXwCJCMFsOO4CIsDeafOHHi
5MmTbR5ERcXDG8WKFePn66+/rooB8zTHpF5bsmQJeAxA4vlxidSZmwFsGk18
F42GLQxqUvAbQoB3IQdAO4pHBQrCRSgvyQ1AIKAFpKEepMLjxo2jTO6hbjZ5
fffS7cIbak9LVqAFSgpXNvUn/WLnaj36HYkNa4GENasO/3fs2LFbt24WSk3j
K7gXosdhMDpRIR+KLmYA8hS8EW8riruUaC6EgFLu2NJ7mweXqSuT3105ZVoj
tF5ATgwtZ5OakDI1XWBiyigx2GA0tm6CjqpDPCViqjkhyKb1o7N9edTJSwAP
ADaswtSTjl67dm3NmjURicq4rvUmwI8cOXIg3JAkGDgwmC33MHml1a+WvMWd
XEhMun5TCMRFUPouxYQnOlvUaTpJo/7/+tsr637F3VlpWgDCe0HdK1euBDjB
lpgnijVF2iAbFYA6ffr0o0ePui4gt+nkS7F+vO7sueYl1YP2rMFLN/TdS4oq
rf1DPWVbI7mrIL0Y4JHyZKW4Sw2l9BHKisZPrTiwsJ87FnjEwxuGJ+l3Pk2f
A/qFLVFG2i9bNzCILKjAS86/oXwy4EyexVzyAr/T//pbWCLWYBK5xShWntt1
69apNB5HVCLudOXzzz9v3bq1MvBr9gQre9GiRV4QCKrJgr1793p+7yiiQz58
XoSu5F9KQ/96fu9jwmPyjx8/Hvu6ePHiuhk23rBhg8KtPcdL9sILL9x3330o
WXUrOpQCkcOSUdjvfMjUqVNdbnSnLTSno8AtwIlCtiLByrgaNWpQOO2jGCcJ
Nw09zqlM+vTpt2zZwsXt27dTW8kHqGDBgmht/lJXKi4XFGTwmBfZqnPgU8p4
o1y5cjQ4j8t7L7vv3XffHTlyJEPbVo1xMzY149oN9oC4glkBatLPUaNGcQNl
2iQjVUXlFS1aVLxRoEABKrN+/XqJSq3uVBLgn8fXdwrdLrwhEj/QSh988EGy
swDSL8JynpPgzizESZMmaS/O/PnzHzp0CPyJwQssFFeIqbJly4b07tKlixcE
b8OBy5cvf/rpp5W77zcwzyUIAbPBiogUEDJirV+/foN8GujTaw69/PLLEyZM
2L17t0IKMc8ZpIwsRB/nXOE6wuTcuXOYG9qZVF0Az/PTZMIPzpY6iU4iX8tV
pVlsFyq4cfKKOTRvuakYd6oltK7B5SvTRzqnKDqUmsMGfB3jNHPmzAouRYNn
ypQpb968KO4ePXrMmDED00yS3KCXTX9EnWAPTaaILCFYvBmrqDOtYOfXg4xJ
AtW0npYYoInASMuWLUMWNW3atFChQuAihZDJ916xYkXlnKFTFEFtpHraqh+h
IGv8a87+sK7XSJrd5lDkBo8G29PYZt8/BOnUEoM0Yvp2LSXTIuho4MORi0zv
0vCk/bEKsRy/+OILFBwGAvVHusJI53yCuxh0AGM0HSyKjtCe0TAqP9E7/OQE
I11Wg5c01vSOonh4w/PbDdsWlOsFPLBp0yYUweOPP66bldkplFQhhDcshAbx
pYUPkWBNq+fvAYGIA1ErGRHdJ/W3bds2Q4lp/D0ZV61apfKBrBRSu3ZtwAbM
hnJE4aL67WYwANXmvYhKpITy4fTzacCAAeATrGk6kfvff/99zG1KAEI0adIE
fYqYRV0ePnx48+bN4BM+NtFfAqA4LpiZwViiRAkvsCWxDrjC2w8ePFikSBG0
pxbv2BAzlkZTY0RYDAnwKRKkndG01MSJE/mXVtJUi63/pXmpD0/xyVpHI4cG
PNaoUSNGnNLRMNzoHR5Ryl9NiMg0MAnDFcCVUvfHwxvPPPMMWE7+DR6fMmUK
AAbJU6FChRYtWrRv317x5xopDRs2pMV69+4tAev54b56u6ZXxowZw0/0lBek
W2Sw0JvAEpk5MrqVvlJsxlfoFbYv5F1NtwtvXAtSvMocXrx4sUSclkK7ZpE8
vRqAytgAqyCL6FNgKoxkSFX5EjkyoLRqif7iiAQDQ8IJDFKgIP1LhyLcOnfu
PGfOHIpiWP072u6XJ+SMxcrKQP5DQL/3yfbPYpRhLzDAUcoY1KA1xGBenzh5
4oknivn01FNPlSpVCsUH/kcKAe85ARyirN3k3pqUsZms0Hx0CD9YRME1J7mi
CzbcZZWx32h8FQny/bpmu/QpgoUTNB2ijO5msPNRcnAppzrEt6Plt27dSqPp
W7TKTzmsknXCuPWR+raaeAE2lhxQqLNN3wtQaRqCf5HGiIVXXnmF1kZ4akNY
ddwjjzyCeMEQpp1Pnz6tYBWrycWLF02zeAEuCo0yd9LfDYOJBvaaSSG1nhpN
y/T+N9jo2b7U8gBY+Ralo9BTtAljCnsWnL969WosbuAcGgq5zVHZbwoXLsw5
iqaoT2XKlEFg5smTRyyqZLOK9BbWkhnIMbTw9g4M7U4Bb6DUUChY/SdPnqSV
4En6nQ/8+9//rtvk9Igk3YouhDeigQNq2rRptMkLL7xgk3rQrFmzaL06depY
qLbaUxMHIkQBbYui1HI/RVBDa9asGTt2LCOddqaeUT+EWEyox/kJLIc/sV8s
wF5JmxXj9Pzzz3MzhgxIUmtwFEGt3X9y5szJx2obTc/3nyCHQSAwgBcMmenT
p4N5GIbwDEOAESEc5S550500HeMUEQTEQmhrYl3gQXfSyNrBR+4aG5KojG7d
ulGrTp06WcCMckjSFCtXrgTt04DUHMgkhMDNbdu21Z2wHBYBHC7BQh1oXm6O
hzcQNQIMnj9aka78nD17Nu3D+AImqYNUOCAHnkdJRYOJzkqVKnFl8ODBif5C
Lf7ioypXrmxfBN6ghGrVqmlpf7NmzWhSMK35G3lW69RunafvJLpZvBGPtKra
BKPCp2Nf5F6BY9EOaA2JI4C3duCCN7gOBy5fvhwYDzeCNyQ50Tieb8fRd9u3
b+d1cBcAXtJMCohCNKF2V5P4DXMS0I5sR5EBIQAM+XwSkMjjECpAoWUimBzB
IsmvvU44ypSQKtSwMk8sUoKh1Nan+j6B2Rjphw4dQktiQwG5kTmai5daFMyQ
TWdzK7LCktUj0ZgpA89hv9AayZDlbmvqE4MkUYz9hQsXdu3aFQ2IQaevECdo
/CKU3nrrrd27dyMZJMRUoEU1iIxjXbBk0WshP4xONNejOBP0BWZOmmAhFe1M
HVBAaGekNwajdnKRq0GZmjS5E4rODSXHSJZMbbnjSInOLBeoLsrpJw+wEOOP
QY4vLFk69MyZM8hzMNK4ceOoJzzWpk0blFSHDh1q1aolDlHUrqVrE4QQz+iK
FvUIUegGHuHb6Q7QYO7cuTnCqzqBhzkPtfkdOKUSD2/Ikd69e3e+FKXAuAD6
Vq9enRaYMGECvXDhwgVA+4EDB7ykW1vG4g3xMGMKY5aRC35G/X344YczZ84E
M9OqCi+Uy13qDCyhLqZDGcK0ORCCbgUWYjswBBQ+yj39+/fnBtnjvI5zhjbW
mRT6qVOn0qVLlzVrVjQmYBJDI1euXHXr1t2/fz/wSWle5s+f7/l+BsZOGj8l
I5CALsMw5CdKHFCBTIZt6GjuR26Yxw8wgDmTxo+5uu+++xDjMjbduU4byzYv
467g1olwKeanlo+BW/hemmjBggWIJtoNY9PSnvAh1AS+ldJhlPXp04eRyFO0
ABdz5MhBOSgRmhHkwAgFRXz22WdyIMt8i4c3lH8Dpc+wpXMVPaj3AmZGjRrF
YEGuMpwZXEgDsQdNpxtq1KhB4UA4tQ9WM+UDWfl25W2gp3ikdu3agp00LPqL
QYTuo3eGDx/O8JGZqVCo28bovxLdLrwRDZZGer5AFgIJ6R2bxI8Emx8pIk4j
SxqWsbN06VJlgJTy0iohHRkUGrkC5NpEQyuJvCDNVNRZNHH3kmk6DApE0549
e+Bh2uSzgE76dCIg0BdyD3mIHGjfvv1zzz2H7mjVqhUnnTt35hy1iF3Trl07
BiZGEFIIWQQI4QR7XEpEm7JJfcDhmTJlAuQgA+F5Thg7yMaJEyciGDHEGBrv
vfeepcLTdgPu4tBrzranP0mJScmiGhRRgNAwkfWjn5fY85kNowCxg7TEsuvY
sSN2jaZaJDTQBcgHRBMgitpi3E31CdMSmclPPoRG4wrnuoIc5tPsHNJfELdN
mjRJ/mfwDABPUWo0Hc2o1E9o7dGjR6MF6BrF3QnGyKehXdgstlPuF9s6ypIq
6KnQguiQd0gIyvU7KfxG22PR+LDN2rVrqT8fri+i5qiMxx57TOsInnrqKaQ0
2kQRAup01Ic8aUqKoil71BNQBNaCeeAi2hmYpzXFsBa4jnNYC5MWcUpfgGfg
TwAqjcAJHcRRgXaqqu1B9nMGyC9E8fCGfioZgsF1CN3BqITz0ek0F5jK3QXV
Sy5eVHqWzurSpQsqHr1Ms9Pm8C0dUaZMGdR0NFhuprcwuq1AvXrFihWeH0yi
tGO0P/qUPuJxBizyU/wDItL2l6CIBD+fP93EuFDPCkwCURTPD2Nj9NHFjBeU
NXyiZKpLliy5cuUK2rZQoUKwB4xBmfyriO5nn33W0lIBeAYMGKA6o6mVCUFy
wPWIhprXMupIcUT85KWen/GAKimxHsSHy6JEHGkjDOX/pyX5dkWuAgwQBWAe
BqMwGE3Et6idKYrbkGwtW7YEeFOTHTt2yOaKhzdKlCjBvwxqz3dwNW7cmM4C
n/ft2xeLTLMtPKJVV8APIDdvoSNk11StWjWNn+RBH071eJwyjc3k3+A2JQpg
yNSrV4/eARTRTZLAksx3IDi/BbpZUBGJQ4oJtCVvnhOQfD1ppiOl5/J8faHg
K8+Xt7AN/OaGZnk+otAw8QLQK4+0LF/5jT3fFnCXOfw2okaFzRS46AURuW4v
mHYWhENzKS+u4ks1J6KpBAVCKHAX3b1ly5ZVq1aBn7EXwPyc9+zZE1GZIUMG
BE62bNmwCDiRncsA0aJyximjAEtBnhMFeqF5GX2YSJUqVQLeoNrQLxhTAD+O
WgTtLlexr4smNzcX8irYVIIEmrb5kJJVPkN+aj6CHufK5cuXUbKLFi2iPtgI
SBjToXLyIAqUDJxzpf/iXPul2nWlD0ULK8hTDwqV8ZN7LCs7J7QGipuXIv8/
//xzAWCbxVBV5YLwgrhN25vbtoXSxxp4kDvCjWMJ5chSZAt9TVeiWTgquRmq
p3z58sh/OgWtQYeq8rQD9VcmB9cJRocqry8CnObKmzcvDMCzfAtyGA21cuVK
jEqUHSpVMQby82sRjaaW5AvSqJRdIJSo+Tj5PE3FKCWCrTi4i+ZTJLX4qOPH
jwO30ALogrlz52qxJ1+qLRWU2Ti0l0oIb1iPX7p0ifECZqMXZPai1zAuLJyG
JlJ/7dy5UxPTXrAd1a5duyxiecqUKTxLb8KNwIkzZ86otlSb0h71CfYQX/EJ
48aNQ6kpHz7YW64PrffE/AdFo50BMADshQsX8jr0tedrf6rRpEkTBkLFihX5
V0tWQTiegyKQJ7AcQ0M5OV1vZ9TZ9k5Nodh1jXGTcsYenu/GhAOB8RkzZoR7
a9asCaYFvmocRYJF/Qg36sO/1IfKAwZgYC+ID4RRaWflhsVMwGqwTUL5Ipla
8fAGAwpRMHDgwKjvgwVLDxo0CJGChMSsQ4TSCMhJmtfzHRogB9qnU6dOUkbK
ssIj+kbwBt2kBBGqgPb4KFmypHluDx06pIugO/gBaaYcgMlu5nvX0e3CG5It
1iaIpgQn3aW4zn5Gg80QJYsi/k7B0SBdvBcsoxNnSnCZz8QL1rnbCinhZ02e
RoP9r+92+sn2T1Zf30g5yd4QKpaWxzoYP378Sy+9hImBBYTZgmBhLGvbCE3i
yKku5WXRvMopIS8lMq1Zs2ZY1lh/EydORC0CDxRhqLfb8hAviFz1/P6VQJCp
nhBQNIhpFGOEwkgU+SCQ5vmSCo3JyEVCIhyy+QRA4hMyOcRPRBkCme/iBnQ0
+KF06dJZAsK6t6e4k3NKq1OnDm3yzjvvaG8mib6Q/8ECI62dvSDgzVZpuVhC
awO1dNfWsV73cyYD3mg6lP6cOXP4IkSrMicoSwmgQpMaNrVhnUJVqTa9kD17
dj6BT0N3UHOOyEl6dsaMGVpHGY+jUhAFyfKboUpTK8IYicntwHKDPJxKdw7F
Ch9jBmXfWrduHexXrFgxQKk8eAkxOyZ4N693Ep2k+jfCNjdb/s2Wc4vNF0OW
R0hiYffu3QA2za3oL4QMcrV27dqWyeeuoHjtluDkdPICm9oL8pNHHcCg1Ez6
KTwQDRACElKtoSUM//LJi9mXIZV+PrnA4GbH3Y3cpjAMmaX0qfzz8iQAvLf4
hNm7atUqtDlqq2nTpg0bNqxfv36tWrWKFi2KHW3mM3YB2pDBIj8DVk/16tUr
VKig4BCMsqVLl27cuFErNRRprEkHmYeKeLRqC1sq3NFtjdhvUXrDqJ9USkmQ
kIEf+cTrNiQlrmj2HOJk69atn3766b59+xTJZqQHuQHDh/OzZ89SDc2PeMF6
W4XWu/vIeAGiSEiaap5zEJc+U9NDIA17ipPPP/+cdy1btgwDE9sKw41GxnTS
9AfQSK4nWtugBRgPu6mOT3V96tixI2YdnUWFseOov/ZZNpJTyIDBTUnReDdH
g+XVhgnpxEiw2Uo0FW/c5RSSJFHH1zps2LB+/fppyS22v5Rm7Hq0Gyk/liJJ
c87ccjnx6GbLucHP+UmKBPkJPT9DfuXKlbEakKV9+/Z9w6eCBQvSnsOHD/eS
Lr2/wynldktwUjmZvekFq+9tpz8vWPMFnFCyxIMHDx4+fBiVAQybMGHC4MGD
R40aNWbMmAULFvw2/Ax3Grk+pdvL/FaUXFVRJ7xTvk3BD/cRLJovfLp48SIq
eNu2bbNnzx43btxbb70FP4wYMYLho/1HGEQ2/ap5DYzuXLlyPfbYY2XLlsVa
nzZtGoV4AUa1mAexohaf6qW2sO5asNuLtLlN6tl+2Tb9JGwcr7kiwRpt+/B4
7aMGQYEmBmlvlflKFK9hfwi2oVceMKlgA/mqkvzDyBMkDKKGdsuaNWuePHke
f/xxMIYF1SgqVS7fIkWKMNY07t58801OduzYAVDRGlVOQjHbtJU8kFryrJfK
v6SlZDfFSLE3W9tGnP1TFCXrxuSkXEgq3V0UDRLsnD9/Xms5MTHKlCkDvo0G
ntLbgjduoWI3Rb90fVIgxSVKICAGGfXISc3yIDYfeuihihUrKr/6XUQ/2W6u
l0OhOyZCkRi7d++eM2cOYg2DC52CVOzfv//IkSNRLkOHDn311VePHDly2icE
HQjk+PHjNguZSreRYmeybmos/OQ95u+K+jNTgpea0uKnFJM5vkKpBiJB6JdN
2oJLQRGoVxhj7NixNWrUALpXqlQpS5YsadOmzZYtmyJDLK0KlnuLFi0WL16M
Ya61MBeCzSVtqk7rYpKtfChO2HbTvh5sPmJxmIlOWvWEpBlQbcVo7D1ym/BR
ioTRMNG75A+0tBgC8JatTveo9TwfgQDerly5QrMA0ubNm/fSSy8VK1aMdgBd
mI+IJlKykSpVqjRt2rR+/foDBgzYs2ePtqjQd2kWSUtvQt2q+iuex1194yW3
u2uyeCAFisYgB5tRCuGN77//PiEh+R3tU+XD3U6RIAkP57169WrYsCEsKuUY
9fO33AJf3Rb9Hh9Z3Fz5t6s+8UgWXEKQ/dLz4zeWL18uV/CLL774ySefaPco
d0fUO5/itZu8GZhCe/fu3eTT6tWrEYDK1fOST5xPmTJl5cqVMmA//vjjYz7R
MphUcBdoRFnpsMvy5s3boUMH8Mav/cW/TYrFG+6ajhTmWXTd7k/hBruiiYnQ
bQoFNI2spSgKpbM9T027heJwvvnmG8rHiofHsMfhpT59+pQtWxZTvXDhwpp2
Ac8/9thjWPGNGjWqV69e7969165de/ToURgMTKsoHc8PO7evcAPStABECWk9
x71va3XjyQprHOGKeP9qvJhKlWPEUIeQgNtZbvVAFwcPHmTgbNmyhQ/v1q1b
3bp1GS+CW9gy99xzz4MPPlioUKGqVasivbW0RJtdKoQpMUiUYVlVtTuJVUwp
eaN+ElT1SAqmZdSfctKygp+JB6KBnRsJNgBVUEoq3vhtk4s3YDyLMRCwVyzx
TfX77cIDN0u3qz43S2bcKQpRC/a9wO7TIgiLUbxdL/03ULx2U57Jc+fOffjh
h+++++7SpUsR72vWrDl16hQXL1269N1339ncutoZfYEYRBfkz58/R44cBQoU
KF++fM6cORs3bowNO3369GXLll2+fDnq7+b5a3/33Urx+itZpCHFl6zX2n0q
0clLmewNkSBIW/EbsqA937dg9rstao436DR2fkhxU3vTyxy1fBLgimUEuNV8
peYOQCC/+93vHnnkEZTyE088UatWLaDvtGnTJkyYAH8qfIK6WZhQbDC84o50
tOydse0WatKQD8RwiF4nNOUuIUnwM2y43G7GiNA7g2LIkCGgi2LFivGBmTJl
+stf/mLJkJVNt3nz5q+88gqAn0+7ePEiJoAcMlph5PnukVDiXHBIbOis2y8R
J57WC1xDyQquWEhw4/I56iSbNe1jeCN1PuU3TNEAZ7rRjBE//t/OYzv9Fij2
8Xje3Z9ZfuwH3tT9t0BqPUs8y3h3s9SaQFNKotv43l+U4rWbfONayPbPf/4z
2UzgoRYGSwBIMLuOHz+uXMe7du366quv0BraOjw1TPTnU6wfI1m3RkJSipXq
IaRhu664Yzakf2UX28I0z9lHyUgwVREUoS05okHycAOoET/jovJNhYZqxHf4
S59qXR4sdPDgwf379zdo0CBfvnxFihSRXlZgpJZjKBg1d+7cFSpUaNq0Kap8
/fr1x44dO3LkiNK2RPyZHVlYmvuwZOyRpPu2hLxDLrnDxNowGsAY/eSLtBQL
eMBAYERs37599OjRVapUoeZU78EHH/zrX/9KbTUhqw2O//SnPz3wwAOFCxdu
27bt1KlT9+3bp01G3FjTEDBw+0I5B9yWFP7RucEqL4i2gkKL6cwrpeU/XlK8
4X51PHJLiwZKxxhMFVajKeg3FW/8NiikC6LOPJoXIA1TndeD/VBCJaTAVymj
gljRd2vlxFLK33vj998sJZvCy9pTvkdZOpHfhH/DBI7dpjXaFgWXbMBPop8l
41qweaW0j0XPihN+G+uFfy1KjEMu3jBvg/VUQtIkUZ6jGU0XWHxgJDnQ8qOz
16d0dDRQ1p6vRAyRJiadlInGrHUyvgrdadcTnIVyhudte7jTp0+jhdetWzdw
4MDBgwcPGzbs6aefRk1nypQpW7ZsAI/77rtPMxGo7+w+/eUvf2ndunXfvn0H
DBjw1ltv7d27V5tgXrp0KZQHJuprQBdvuM0bK0+iAeT47rvvrvjECQhn5syZ
1I13gRyU70LbSSsRtHJfQECOzJkzV6pUqUOHDlRvxIgRfBfgxGwZy3oa9ac4
7aWhCZFoUowR28hWecl860r5XmxxcaibFHObLN6Ix4du40SceShxl8SIrtvW
VKl44zdAsQPEWEURCBZe5W7+6N7sSp5Yiqen4sm9ux1viBKCFH9Rx0CLve0u
ghwptJtMWskck0W2JWVIf1kuI8muSLCch3Ntuoc5YzsC3EXtc6eR7Xm6Zs0a
9BrHLVu2fPLJJxx37Nhx4MABbPndu3dv3boVg/rQoUNaPJIYJwddJNikTB1q
e5R4vkqy6RLLtOMGJrm2c9RX0zcy3Gz2NnQ9FLVoWUOldrV6QpJEHGiTF3zg
+fPn+fBt27Zt2rSpQYMGtWrVqlatWtGiRRX4oX1k0qZN+/vf/15prIAlTz75
ZLly5UqVKjVkyJCFCxfSVrTh5s2bacOdO3dqEwfOd/v06aefcr7dJ37u2rVL
V3QzP7k4fvz4MmXK5MiRg2IpHETBS7VviHKCyYkB9tBGNuCf2bNn79+/n5oD
MGTOWKoic5xqFXk08DdaG1qIqUtaaZJss4emsWJ7ysCM8siZk1Yn1tE2LRJ1
YKTEYGLSpG0h1MoVYN6ePXsOHjz4SUBc4agUTJEgH/5PMFAq3RLdiH6MOstL
7UqoHJfrIn6IeKKTgM7N4eY5qe0UmK2L5vyPBLO0CBm76G5VoJjnaBDD4FZG
CNZWnbuZ8E0pSwdJW1mcQzQI3PKctAyRIFrbqhEbfG7aMPQVXrDFkvBM8q0f
NKZ9gmvg/Btwy51D8b432bkP6/REP3Og9aB2p/KCdbIGxnSiKbxTp07NmzfP
Eqyl0s+hFStWKJGv1Nkf//hHy+lkU/8ou4cffrhVq1bt27fv3Llz165dOT7v
E73Qrl27nj17du/evWPHjoMGDVq1ahVARbmmUYJHjx6V+SmyKXi7YuPFzU4v
LRkboSH96F6PBhm6QqkztIwlIcj8EBry5nnwgmUO7its11cFap49exYwNmfO
nJkzZ06ZMqV8+fJPPfVUoUKFcufOjfYHDygXqFbB0Jia2vjDH/5gcxyKFREp
YYhWzYSIf2ltHqEL/vznP2tb8Jw5cxYsWBBg06JFCzlVJk2atGzZMqCR9K/b
vDb3xImua7on1Omu0PYCQR2LPRL9qQorM9RQekRuRmt2bQsrL5a7f5abEFi3
ff3116dPnz5x4gTcAqsAaFeuXDl8+PAuXboojfnzAXVKSk2aNIEb1Va0sKBg
mmBDHxeuWEB+Kt1Gulm9ptnMhOTCseTotp+RpMHPusGy5Zi+kGSwzM/KA+xW
T7tfyTK1BDuuihfqlpdMV4RwjPkZ9XazO4UnUrq8xKRbXavM77//XvA4BGlU
29B6f4PfMq7dNH1ekKgqIQj0cv0toWbkqbsrVddtoZ/kQwl5NWBCsP+F24+S
VGb1mH1kguurr766evVq2bJlMQA7dOjwb/7A3yShuUz3yYj+o09SlJLhrtKU
jW9XQtkm0/h7YaCOtbln3rx5McDRERMmTJg2bRqKcuLEiVOnTl2+fDk4hLGJ
RkAyaGW0+btCLi/LKx5beWm3kCUbkj8i4V5jOS1y0eCVWyZkVodeJ3EhMwdF
j5Y8cOAAIGTUqFEALe1Ah+JTJhD5H5QSRMgBoiVpVU647ZFHHsmSJYv23tU9
yvsNDqEETmrVqgWoa9asmdbOYMhv2bKFhkpwNn9362l7o3hBFKXnzB9Zvne5
d7zApaCmSBb72UW3HdRHGrwKkQ1FgFiX0a3KwaXu2LNnz6xZs4Bq8ACwbfbs
2aNHjwZRVKlSRRsKlytXTi4d2/TWSJtHiOvUVtoyz1Ke6vpf/vIX/fQcX3Gq
PfJL0M+0o6NJ4zG8wMzUVoleoLjNCxcNInMM2YZm60TX/TS5Id+mTszDcN3f
3sKelRwIgRxFTNkCc9QNSkccpd2QYzcVijhrtD1nblfbPUiUuf7b0EqQkDdP
eyOm0IAJwboSQ2L/mZQyH8ZzECX4gffqGvO7KmLtu+++u+5kXrL5u08++eTU
qVPK7Z/qNb1lEmz+5ptv3n///RUrVrz33ntgjyVLlsyfP58TrnBc7RMIoVev
XtolAV2ZPn36dOnSaaMTzrNnz66Igjx58mTIkEFqAgUqWIL2vP/++x944AH0
LPejU9L4u6yiaBo1atSuXbs2bdq0bNmyVatWaCX0+OXLl69cufKVT659KpWq
OivxpucgWFun6YoCxrim3kIJOUONoBM3NkyuEm3DrZkFszvco+dn/6ABqTDV
XrVq1eLFixcuXEjTAUXAVEuXLuX8A59oWNqZI1b8hg0btm7dutQhbqC1l/vE
yZdffknJFy5ccLcBdZFV1JlulqR1k4fIcLNwypBwts3iDfPbg2rAhKRrYeQp
MvkfGsj8RW2VFefSpUu0w65du4YMGaK1xkpGWr58eZjkoYceggHgkIwZM3Ji
GcZcApKBV7kZhkkf0CM+if14HEaqVKkS0EUh5bT53Llz1bDwsHGL3Koumkql
20Lx5HzUWdDh3m/+AXkmQwE/XtKpFoHkxCCcL8HZ3cnz/duhhDzffvstF5Wo
n3Pt+PPFF19IjGAUvPHGG88880z16tVBufxFTbiNvwASHDnnInzLWEPdwMOb
Nm3ikaZNm8LAyKW6detOnjxZcYOuLlOUmn66/jQJogRnxYedK5GyFzP17Dns
6jaIG9noRqTEdoe72OQ/h1JgQk2fuXd6vs3IdaQTugzRhDVH/9LLrVu35rxx
48YDBw7cu3ev+su20xJ3qXl/A5vn/opkc6a2oYyu20y6JX3lCiNOQ8wyYMhN
qovaaQvNvn379jfffBPbnD7t2bNnv379evTogRmLBnnwwQcNlsgfHqtutIsl
Zj7/opJQVZQ2fvz4kSNHYhEDhPbt24d+50XICoQD4sLUpVBBxF82IneEizGk
Wy2cwHX127PGpREnA3CItDZWck9FuRrNDU81vW9OG1lGNk8dSbpsx1x5VjeV
zIuQhLF5eDQKYq8nBFvDe8GmCfJm2Ny0XuRG7XIP8tlLmg4l4u8Gi+jmY7/1
Ccm8f//+efPm0Rdjx44FVIwYMaJt27bAgDR+VhPtZqtkYqBNrmjfPcXcZsmS
BQYALaRNmxZ+KFeuHGizd+/eL7300ssvvwzDIOc//PBDXkR9tE2byNjMKBoE
rMqzTY+YmjO5fT1IzxJ/BKTSrVAKeMOdpnRvtnONgmvOPnpybqCpNYUhXYyt
cebMGXDsxYsXESlgy0GDBsFv48aNE8LkJ5wzatSoCRMmTJo0afjw4fBhkSJF
YEVZQAUKFMiVK1fJkiXRKeiR119/vXPnzgCPv//974ULF86cObOSD3OeP3/+
nD7ly5fv8ccff/rpp9FBzz33HIILOcY5F/nJ2yln6NChSKRhw4ZxpA7IJS4y
CjZv3nzeJ3ALg4j6Hz16FOgCyBkzZgz1x2qjWeBtpBZjjdu4QVYzY+rcuXM8
wsk777xDyRs3bnTnAiwSRqhDkEbjOtFP5/uf6eVIGffqHoN2slL5efjwYVq4
S5cuCBxYqFu3bugpOvr555+nN/lXE3/a6sJzUil6QcTpr/O1dz+ZiJaIiJ08
dXWfKBr4Nt2L7j1aRqTpCdul9NixYx999BFGPdoEGx9znh5v0aIFOOTZZ5/l
WLly5YoVK6KtQu50rF2Ul83dgFieeOIJ7lcYZ9WqVdu0aUNRyB8K5xUM8G3b
tmnhpywj5bII4QcuWoqwaLAHiuZSxVE2uSN73/VvhPSXrUmxJH4JQdJLuV5D
bZ4YJNmItbsjwfpZxdYqm5Y9pXe5cMVIjuioP/+olbn2V4KzutZWKMtNJJPQ
tapANZ988gm9g2xcu3YtrYo879SpE01Nm9euXbtBgwZI7AwZMoAlAITAhj/9
6U9AREMUIu21R5/WqFGjdOnS5cuXZyyDJbZs2UIfrVmzZuXKlVu3bj19+rSS
wAtuURNkL6M7lg9d9ov6i2vUsO4OCEJW6lxrgdT1a78EpWxXahCZIS854EJo
rZJW1wBl1eMYEcuXL584ceL06dOBEDAMnFa8eHG0PyKifv36wInu3bvDhHAU
sgJrtEOHDsgQzoEEyAF0x6uvvvriiy/27dv3tddee+GFF1asWLF7925AMryB
7pA21x6C3CaUy22Ug9LhWf6CS0EONu54CoOXOmTMmPGPAcHqWbNmLVGihFLn
MQqA0FwpWLBgsWLFqPaTTz5ZtGhRpBMlUybvAg4tWrRo1apVcP7cuXNBTXzp
zJkzgSKgmilTpnCD1qBx28cff3z27FlahrfLjhMYE8mFIoyhZjeBEK9ffiU2
+cXpJ7/3epCuWT+NJ90owagTwGOwTVJa59oJnZ+uqzmVboFcteXOObrTi1JM
UmSRYBMQd1GVNKwX5BZ2Z8xNwVnooEIIPB+EgOexX4D62pmUIYbhzIjDdp4x
YwaSAU2HnWLxIYptUDirRr0m97GgM2XKhHmSI0cOjBeOCCutV0VAIVVmzZqF
rcRLr1y5YuGjFpoVO81n3ksvuTlZQQLNsbrzvxEnG1XIq2xXzPNg4ZfmLE10
Fnva66LOIouQv1Q6OjSVrChQ9Y75TPSXaWELLqU1EIBYbcjDV155BRHdsWPH
UqVKadlvlixZwBX333+/YjKFKyws09KIya2B9YdpQJtTDsYmDb5nzx7QC+9C
2mO7Yc3JI2RRdkJ3XHHNh2gQxWfhhdHkEinY/Urxqs3rvQDsue2W6tz4JSgF
vHHN2W9I8MPS7CjeQF4y+ovzgwcPjhgxonr16iDSmjVroqDL+YSyBk6g+qdN
m4YiBgnAUYcOHTp69Ojx48exKVDTLVu2hFfR7DxbpkyZQoUKVapUCWCMPcJ1
lH66dOkKFCjAlSZNmtSpU4fyOWr7abga9kZWwOGPPvqoGB5jB9OGx+vVqweq
AepQjowanvrb3/6mGKE0fkx4rly58uXLJ0EEtK5bty6IiJqAhcqWLUutwEgg
mcmTJ4Mf5syZA7qgzqD3JUuW2Gq1Xbt2zZ8/n1GDoFNQNNgDLMQVsBOjkp+C
K/L+GfGTZqFNgO4nTpzQSjQJomTp1+aXX4pS4EPd4C7EU7ZkTZGbWJDL9+rV
qxbIdz3pXsOu1fMfOGN128mmU0PmpOvEcKOzIkk3xYgEgXn0mqXCjvrOKCkX
c5xKBVwPknTJc6Lh4EYtWmIWKoa1q/BgbTHPOUP1zTffbNq0KUIAMYVkKFmy
JJYFVgYmBjIB7KHVCsgEfiqGBDHCPfKjohkRYh9++OGnn36KHlR4hgUtJDhb
CqrmlvLUJpFtaW00cHfYFUv2ZWBDD5o7NORtjsTPwuHukizU7c4HuZPgqnYo
Bbqmk5R5Azp58iSG1fr165cuXQokwFgDlSFykZ//9V//pT125U0SnNA8CES7
5c+fn6Zu0KBBjRo1kKLgNwT+pUuXzp8/T79wgmWqtQCqjy0RUgiWBbi6bONO
Qyc4acGigStGziUTmKFWssheY1pLy2NTLZoM8lIhxy9A8eR8NAgkEKOKLelZ
QMLWrVuxILp06VKhQgU4Km/evIABdD2s1a1btzZt2gAGGNfcgIaF05566ikU
OvdwVDxPQZ8ef/xxuJfrDGQQsswKTngQhY4K5uegQYPgUu58+OGHBZKNw5EG
4Io/+aQYMwQIRT399NO6TWHe6dOnB58gagYOHAjP8zoGC3XmiGABEYHS+/fv
D0jA0kmbNi03gwoACaAFwAAVaN26NZ+pKWPK5CmFsUk0AYdoh2zZsvF2Kg/8
OHz4sLYGO3XqFMYRxhfnPwabMUWS5vpI9BPObN68WabZ559/7sVPphQb7/Gb
oRT4UDeYlNb+3UA1Oqhz586wHFAQbXLs2DEa3GxkV1VFk3qzbW/6WImdSjdI
rj3oBdkavcAJbwghHkIOda7IlIUVkhjslm5PeU56aneC8nocigQZeK4FycRs
Iw/GpvZJmT59utwjiBqEFdLmscceQ0QgrO69915bhYqGlWMEKYEkgfEw6jlu
2LABAwqDCwV65MgRTjxfderVbpiE5bUwigSpTa0F7Itc311s68VeMYRmzhC3
3aJODtLQwhyuUPMDBw7wFUgqjhs3bhw5cmSrVq0Qp5h4WoLE5yt1qtYcIQMx
DIsUKYI854QWQ07SmAsXLpw0adLYsWPff//9/fv3/5CUrH+vOflzEp2Eb9at
IYr6Mz7mYpIktBIEsa4Ha+FDbGbYw0SoARg1hW523WsJQVLTZNs/lYxCrGhs
pp8RJ02u3RNJGqSkc00CygABzIsDMfNLlSqFekXON2zYkNEKa+XMmbNdu3Zt
27YFb6DrOQI2mvsEB86cORNdwNAGJzMwR4wYwbMgClQ8R0ZrpUqVUNk8XqVK
FTEwQ7506dJAEVgai4PBzpCH1XPnzo0oQNHzEzkgBwW4guEvY4SalChRAtig
6VodeTBdunS1a9cuX748J3Xr1qUCAIlatWpRPhCoePHi/MWDafyEe0IpOuf4
5z//WeFn2Dham6YVVbxd/ljwDLVCNFFzapsrVy6+omzZsoCWoUOHDh48GNRE
o9F0CDSuoBxpyfHjx48bN47jxIkTwULbt29XWOyFCxfoBc6xyBTcGAvR3Rwg
7mRB1J+ddD20LsiPFe/Jkok+4wp7UDyjG64FKWF1j+tGcJ+6cYpXH3e6RCdf
fvnlmjVr6MHu3bvTyGBa+pQuAEliun722WeCE5Lk+nZhlZt6byrdIAkbyMYP
zXmJIkFkqZHrr5MNLqPbfTA2ekE5VTwnPbWLNxLikCluC6e0wJIEf/Ga9t9R
DMDFixcBDEePHgX2w2Z79+6dOnWq4r6QbBkyZFAuEZuO0RJgVG3hwoWRJNhQ
2P6IR+W4QOEuWLBg5cqV2ozYCyxol6wdrly5cj1Yyh2NmUaMXW/rKmsJAZPe
7uMW2GkuC8+36EHsSOZ333139uzZCCU+EPGl/eX5EK0tddcpI2C5gsWHuEaq
Y53xFFbSiRMngCiMOMYdnxArENygTRdjJMQEsyUG+6n9pF/XAlPtL324hbm6
/g3DM0ahomgNhbv893//t6qU6Gxzk0opUzy8ESsEbAzG/iu4CIeAddGGqMui
RYvCafXq1WMolSlThos9evRAwnMd4AHAqFGjBvKff99+++1OnTrxCHocnY5e
QNfnz58ffsYoQK0/8sgjjFNAAkiAIZw5c2Zbws+5lpBXrlwZdI2JoesPPPAA
f8HnaGoKR6dbSBijHmDgZhniykMPPaQ4MeEQrbzmp5bU6ai1dYri4IuQEn/w
SYWoGjqneq+88gooBcihcgRm9C6+ccqUKVr017hxY0YlBYJ5+ORq1aq9+uqr
ICtN0NB6XEFwFStWjH/BVE888QTIhHswr0AmYBIK0axoy5YtEQiLFi364IMP
9uzZs2rVKiSYvHyRpNO7Ok82wMxz8rvelHo1GBPxJ3fMmx1LLtJITJoZMln6
+XjD84PTaIrvv//+H//4xz//+U/wsLIsIti/+eYbm8U23Xc9SBCXijduFwlF
2HyBXTdbNSFpip4bb2oBReW7MN1kpUWTZrGOJI2+TlZPuerMCBWTrE7RPIjW
wMpdL2zP8dNPP2UYYmQNHz4c4wh0gWWEda9ZGO3MbhLDjVxFGmBSWZyqIl0r
+8Q5F7HRGOwff/wxDAzI4UWabt69ezdHzg8fPiwgBB08eJB7jsbQEZ+AARh6
CBnENW/kdZxQPqKJn7yxZMmSssi0ogfzTVMhWFVIPIkvhbggwBHXPI6hBLT4
6KOPdu7caa2hYFHNYComSptFyuSJ+DmItHWLKBRzkiw/hBjGJXPXXPc3ok0I
Vt8oR4GtnflJ7tLsjKVokNM+WTbwUvMP3wDFwxue3x0KxA31C22rGF3P9/id
PXsWmAF4QAUDd2HRQYMGoRPhWNgvj0916tSBq7kHpMF4adu2Lfoxd+7cNsQs
oQrmgM7BGJqDgLQGCpyAacCzHTt21BDQI9myZUO5t2vXjgIf9il9+vQMhL/5
pNGhfYWUAEcggTGeMWNGkAD3o80pRKiAG7p06QJAQstrToRhpWUsWbJkQeNz
G2AAeEN9KBAQJbMF4lxeFC3FonocucL4HTNmTN++fS09nSZ32rdvD9x67bXX
AAzanBQIgXQChmkLA92ARYB8+PrrrxEj27dvR0WePHmSE3AFEgNpowXp/Fy8
ePHkyZMBM9OnTwfV8CxtTvngE0pA5wqWu/nBGEFc0Zapt+Df8Hy0KXuBcnj1
hAkTzpw5g/1iO51Jv9hK4ZA5EPWn4FPgz1vT+ylPJ8m+kxtZV+SztWdT8cYv
QdFgMkUA1YCHKRRT+iHz1m6waQ4zfCKOP9ZzZgoEGkNgIxL5iZ0IrJAQDrHZ
NLlNLLzB6i+8quWxicEWk/pAjkqacf78+aVLlypasl+/flhDmFfaRQVpoABU
xIut3nU9BrGEVEQeIrg4wbzSClCdcES4KZUEJ7qSyaeMPnGiO+WGTbZ8SUud
IyS5GcsL4Yx1hmx87rnnBgwYwFf07t0bybZu3Trk0oULF5BIMj+10ZW0szu4
zDCJxyGhxr+RQWfd5+LGWFvGkoGoQ5FXCv7RlvfRmJkUs6wFORL96FOBJUkw
y26aKhlukOLhDbenJBmUiUVTZor1RcfNnj1b8LhJkyYdOnRAuwEtMMwxw2FF
dCJWpPxvFStWzJcvn/CAeJhhhS6WXo7ldsZdrly5GEqaCeUeRlMaPwRCY4QH
MRYYccoFBH4wIAHy0ZjV+il3o+Q0QRpDywDDK4BGPEsle/XqBV6inhTL6wAS
vJoT5ADnQHc+kKHKiKNuXCxSpEipUqXkNbXl/IIcDGf+5cidYBUVovqDo5QD
kLdgPmD1PPnkk2nTpkUOADAAG5hFoLg5c+YA215//XXAA/Dj3XffRZXT4OPH
j69bty7vzZs3Lw+WLl0aqQViAasgwZYtW3bs2DF1HPYFtjwmz6lTp9wVFloH
lyw/3CzecDdg+sc//rFgwYKaNWtmyJChdu3atBUVhgHAHpYcSUFxtgwhWR9L
iCFvSu+HtIZ0kzlSIsG0kW5wYY/L86l447ZTNNhuQBLG0g6HplRs+VVo+iNe
saYXeBAF52Jac6eEPBs32I/xbg6hZdsDLvS4TUxEg9S1PKUxqDhVW6kHDkFO
btu2bffu3Vu2bMFeaNOmDWIBKcQARzjIb6AcqvxEqhQuXFjREZAynP/OJ9e2
QhzpBNGE5FHOTKSiUmhC5sVFRiEwEW5FixYtVKgQWKJMmTKKvdekSY0aNRBK
cp5oxxYkjLac1uq5RH+xvylfN/GyTWSoBTTwrztb2HhBco+QVRuLAGNxSAhm
uC4pz9mfItGPikkIgnysYim4Ya1kTVIrmERFWQqC0Dem7KdNJVE8vKHWNg4x
9tAmyyCN559/vmDBgig+JduBP7H6q1atCnOidNavX4+ihF0ZNRoLWbNmlX5X
VkAFVhnwULpdCCQA0lAUBCeAAc1TMHBANcrtbzletLQEnFC/fv0CBQo0aNAA
8MMj2sdQ7j70uABAmiDEwpIAAxsYiYwy6sygA8YAAIAT8oToKeqgFbhWCH/x
7Sh9vldpDNMEexlUq1aNZ7nCq/kX/E8jjBs3rkePHpgDSsjfunXrli1bgso6
d+7crFkzAAZtSJto7HPMnz8/X0qtABu0JKN7yZIly5cv37hx4+rVqxcvXsyR
n7t27UKVnzx5cu3atTNmzFCgLCV37dr1TZ/ef/99rQxSjgIJXvVmyKHt6tmb
xRvS3cgc29Ts6tWrBw4cmDlzJp+MqORzAEKLFi2CZyy027VJOXHXqcXy503p
fUk213qKOsEkKZBbpommVLxxe4muQVV9+eWX8C3Hr7/+Gq4Ajp44ceKUT8Bj
KeUQ3rCW/z8BKY+WtJgte9EsYYIT/WgeEiskXs+G+jd0xRaWuqzlMtW1YNuC
68Gm1bY/SKKzXMIucr8CALykjv2oHz5k69zdoPFIkIwUWIXdMXbsWIY5RyQM
J8OHDwfejx49euLEiVOmTOHIX1yZO3fuihUrJvo0IYaQLV988YVeLUERDRZ5
/RDsTuIFKluOiwQ/glRD2M3/Y8Fg1krmN7gR3og6O1LZFTsPIQpXUrl/CUIo
pNamURRb6HaTF8yZao8J+wTV1vVy6Pr3338v/lRUv5LMa782q2dsrpJUiqV4
eMPzuYV2/jHY4wNBgQrr37+/QrLRJgMHDuzYseOzzz6LcsTE7tevH8oUWx48
APCWt4EjCNk8CQIPnGg9KbpbyzfMc8j9aCgAvE1SaJccbgMV9O3bFxOel9oM
iy0/QcuDCsqWLQtgQMGNGDEC8COAoReptIYNGwogcacCR4EZ1atXp/4tWrTA
iJAXhQ/kS9H4wg+ADSqJwf7WW29RDYAKP/nM+++/H9wC5gGBDBkyhAHOoH7N
J1qDK0OHDgUFaZEvr6Z9atWq1aRJE8AGQmDhwoUICiUi3rdv3/z58ytXroyJ
wdspn2JpFlovY8aMCjnjSJWoBq+jwsqs2Lt3b47gkIMHD+7cuROBQ78s9qlP
nz7gGTDPsmXLPv30U15x+PDhixcvai250ghLOFwPcgDeLN6Qg9HE6aVLl1AZ
niNCee+oUaMwoIBtVapUodpr1qwxjysoxQ17u3FKmaUTYuJRJTmj/sIEC303
p0eowBS87j/ZIKmULClPFDYytjMSQzHSTz75JFxRunTp4j5hWSsP5BtvvPGu
Q+85pEzdq1atUnYdczUoGem1YNdyJa6xiZVQyNlP8lWyPR6NcXQka5gb/Rjs
96FABQvUDJUWDfY7EF7SV5g+jS3W1YMprOhR9czVECvnpaA1pyAF7ZoAXjDp
YJAp6swsuPHn9pTyhLj+nx+CTTatEPcrYnOWhiJkQj0SizeS/deWGiUkXaYE
wTCeLwqi/gY33333HUYcshcJbAwmlpsXEFcmT56MpEWCyRGNboJRFVYnd5y4
LlU43AjF8qHNRRp7XLlyBR3x4osvIg3Q+OhKFDoKlPZHh6LvmjdvnjdvXrQw
GjxXrlwPPviggojQ3bZ8Q9EUipHQejF3dlI+EJ3w1MMPPyyQ8Ne//tXd95Dy
QRoqP40fJkFRoBEFXKH9uSGNnxaG+liUprbgQYMLw+TOnRvMAF5CcderV0+O
F61s7dSpkwJL5F2hWD6Hj23Tpo1WlABIgATgARgvX758sBznXEST8uyMGTO0
sKV+/fpgGDizRIkSnPMXHAvwyJEjB/XnusoBh/Bq4MQzzzzTo0cPUErbtm1p
50WLFtHO4B9e0apVq+nTp6OmeYQKgI4Q0dSHAgcNGvTKK6+AcIAZK1eupF+A
N1u2bFFu/5kzZ7700kvcM2zYsMGDB4M9QFkDBgxg+JjQBqIgJeho2YzercaL
Mu6++eYbWyAmmSnbR6KGf9evXw8e43PgmUaNGlETqq1/td1SsnTLel9GrnRN
CnaHvSU0HFLxxu0lCX96XBOaaYJM1DbRaRYB55gMDzv0kEP8BPwzMLFrMCja
+gSAZ3DB4bD0V199BeNhKF29elVpspLFG/H4LfRvrHjUSSQmN4h0nN1gE4VR
fyJJ55ZdylShBTYkBqstPGexmOfE04aiWQRgpLUNw2iBVYKz0FUVC6WkiAaO
a3lj5JZJCJImqUAhh0gw86UH9YFuYEPEWUegewwpGcyw5Y1Wz5A/J96wigWB
Lt6IfcpFHdQfyYbmwrxS+h0MH2QsQrVOnToIf9iGc4XtIfyNwR706YGA4LcM
GTLY2kbUls1DpfH3azP6Ic42f6nkUjy8IQuUE5BG06ZNUYhY1tu3bwfyoU/R
F3PnzkWRyVRBY1o4hNLa33PPPQIJWoJNT1kCijR+TKYSUwAA3GglLV1HmMjj
QS9rLQmPq8eVeotnLZTUQjI0O6ONlTVNKfTCT2MPhXPoJxVTZIVqbm4W4AFf
+sQTT2h+R74O9D5WWK9evTp27DhixIgBPvXr12/48OFoeXS6rrz++usAAx5/
8803FUbLzUACXjRw4EABACUJ6d+/P4hi/vz5U6dORVQqt6Et2qVJqQCDom7d
utiDcpnySOvWrRHFABWQHqBlw4YNIPZt27ZNmTKFYilq1qxZY8aMAVEoT+np
06fPnz+PkKezqCrvpRqI5W7dui1btmzSpEngE+qMOTl+/PjNmzdjFd4s3gjt
HZkYxH4rAFVuTMlbCbczZ85s2rQJ/KPYe2p18uRJL34KkZvV+ykk5rrm7A8b
jXHeekmzj6bijdtL0oy7d++GUZHzcCC4GvAJ5oerFX3ERbQAaJ/RnS4OacMC
RoEtDTPvpfKCai2bbBBGE5IKHsNi1fwCA4FzRhNjZM6cOQyckSNHAs5PnTql
HZRsGybP8ZO7cSA/OPulXndSiiUEa2ktOEHeAy+Y05FEjQS7pUf8JFGx+ITC
FRHhAhUvxsAXKogGy6k0YeoljZxUhZOdgEhw8oWGoincLoskXX/q4it3qivR
WdslH459V2jlUaKz5538KoZb7P7rSfdboRGwVugXrBL6ZdeuXfSXpofeeeed
KT4h+t7xaZpPGGiwllSPhQsCHmR4antc6QUYhhuwJR+OQ/AbeAPrFctUa+ph
UWQ+Zimc8+WXX1pz/Wcm+4onJ0OtYXzi+asFxdjG8/Qsg27p0qXt2rUDXdDI
6AiQBmoOZYe1jiosWLAgncXQ1npVi8dQn5ooUI9LIDD86XTOgZFaG6JH+Nm8
efOKPuXIkUPZPjkqOhqLvkuXLkDTmjVronzRU7Vq1SpWrBjQVBm3KF/FKh2u
kAPMRm2BSVWqVOFBqs2RZzGua9SoAYKikKeffhrF98knn2B6o3zhUiReiRIl
ypUrBwbQWlSYmetAhSFDhowaNQrwwAkSrFmzZpRZvHhxbuZFwIMKFSrQJsAA
+BMYA38iRXkpwpMPB1QrDyr/UrcsWbJQ1QIFCvAKCtF8kAYFn6PUEAwHTfrI
J0PFQHdUnldwM0OAT6DYzJkz8xZkOAMQ2AB+oHrcBkwCHdGJy5cvv3z5MgNW
Fs2+ffsQ+/w0u2bv3r1r167lTkwACUzXuxUN/L2upzTqT0zc+Hyl2UHyLesi
CIdq02h82rp1686dO6fY/kRnAZpmPRKchMN61uR/Kga4u0gBRabKvWDjCTn/
AagwIcywMg5p21M0i5aTV69enTGlOZrHHnvMLAvFUuonRoedm/WhmEndjPgq
UqQIhgbirpFPSLzFixdv9omhAWIH2yMVo85ez0IdGkQ2AaE9rL3An2O5LLwg
ObnCREMTB3ok6rsd3DEVO76ige/F1cgpUwo4ORoEtFx3dnlzl3a6w1zRGnow
5PmJButPE52Nn/hS5QIVHPrRSatuVYoESW/USuCKAwcOIJ22+4QlRXdj1iHo
EKetfUIfaVMVi48197j61OxEWXC2gBcFgU5BSiOxkascseZ69uyJhF+1atWK
+LR69eqtW7devHgxGoQ6e048sOcjjQQ/H8uNdMd/Dmla0+JsI0FIj/61PWjA
kMqPhKbu2rUrWgysiD5FqWGDoK/RxcpmY54Hd7dfXRQ/pHEWuoIu8uTJI1cq
J1j66FmUpuIlAAYdOnQANAIdMeR79+4NjEQCIExKlixZunRp7uTVsoY4ad++
Payi1aPczBVkjrKHIXlAI+hrPgG5dPToUYYJskJr5LGvEWgHDx6En7HrKUem
FjRmzBitJIXQ2kALCp8xY8ayZcsoB+ZHBG3ZsoUryL3PPvuM0cFg+cc//rFx
40YepxxACNBI+39hRmE09enThw+Ht7UjA9jpySef5Lt0P9SkSRO+DnGHzq1d
uzbDCshBOZzz4QoOUeJ0rsyePRvwQFPwFHUDAXIPI4h2YEjSDjRj/vz5+XDg
GXX4+OOPQVOMlxEjRmhvO5DVRx99xIiO+IkyEO/IBEtvJV0gsaBtuBWFbizk
CqibCo6KOFlx9F7ZRGfPnoXZZs2aRd+BORctWnT16lV5JnmL9l+wnAaer5vE
wK7xdTsGRyr9shTxgwFsfYo4zRSZe6d2RE1hvsPzOZARfdmnS5cuff755zAS
kAAm196OQ4cOZfwyGBEvjDs5Tg2NSDExuLTMza5rLZvcp9r2UWtIMW0wEJAV
r/rEaOIt6CnMW231EvUXoWgqX8a7FssgHBRY4sUEJCcGWbLNEpRe1mdSLCXY
PgWhYEhNVkpim742N4vIwhgMsScEyUksolIuR0tlrFhKjXfJAYWnxoZVxHau
NEvUSfEqc8AeTwgSlVhpmDwoemUDoMuGDRsGhsTe1I4qWbNmlf9Z0+LuDr8o
F63KSRNDvwsIMw1NgSqhTIQ5/IC0/+CDDy5cuHD+/HlMGxQBbHPlyhVzRiVL
agH6QuiCT8ASV5eZNHMRZiqJQuuPzJHlNqbng4233noLg50OQruhOkEF6C80
7ODBg7HQMZwxSOVPMJcmA9acVDaiuaijLjLqATAAA7gIhkHDYk0gE2AJygfD
3OsTRkrRokVRmlj0gI1OnTpp0xC4EaDLbYx97eSowIlHH32UotC26G7ttAJH
nTx5Ejxw+vTpY8eOaU8EpcWDq0E16Gv0PsVi13Mb5hLSQ1tRz5w5E40MRDlx
4gTcSOOMHDmSD+/YsSPwBowkBkbgcGSk8NSAAQOAScpiqm+nqsgiGoqxw1cz
fLiZqvIshX/11VegHSANtV2wYAGFUBqj9fDhw+CT9957j9FHy2hLOMAGSI/a
8tUgKKAUJ/IIATl4lqoCHqg2H0gN+QTQEXWePHmygnvpTYab0qTs2LGDEcfN
b7/9Ni0/Z84cvpH6eEHEBb1vHmN3LjIxSKNnLtNrzjZbN0KuK9hcKPYvHEiD
U226HsT44YcfapMdLzD9eNbd+iTVlLhLyXJi2Nbqxkshdornp9UiR1s2axEC
XhBE4SYF5U5gCcMfgQD/w+0nfdIVhAPH/fv3MxDAEhUrVgS6Yz5zxHhh9P31
r3/929/+xohjdGubD7OnNNK1ixNDFbXIPZxgswDyd+7cuW/fPoxijtq8DA7X
Pu9AFFVM6SnM3ed6ACyjaSyZl8+dobgp5G/lqM0NdcTekBjkdVdsueXxux5s
M6R7tLxXZCgIS4G2pQUYyxg4qI9Ro0YhshjgmE6P+aQsAdrvVZkEBPmQ7bS2
LVGkhTF1EQuKOUc2Yv3t2rWL8o8cOXImhs76RMvrQ2x3GHmZ3P1Do8EeHAKN
KeBba2ElgpCxphAaa7FEZ8/HVBKFnGCS24rVB/Kh0DEzUe4YxZjYjCYU1oED
B+bOncsw1A5o6FDFGDDuGJJuzKdBC/kttc0fhP0OgOFnxowZMdJRxJbw8+GH
Hy7iE69DTaMcsVBABd27dwfqwFqoaQYyL4I5ixUrBt7o27cvGhNlikqlwuN8
QlWNHj0anYsSBxugoGFOnkXXA13gbRk46dKlw/AHJGgCd+HChfPmzUNEcAVZ
IekBjNF2LTwL26Pi69WrB0yqW7eukpVxJxgA+A0iojWAAdSqTp06fAIVBswo
e5iW5cqG4u1t2rThM3nqueee46WgAuQSsm7z5s0XL15kJDKUqAAf3rhxYz5w
8eLFvE6TLNRci25oB26j9aiYlt7zLy3Tu3dvbbA7bdo0GoGhrd3ipk6dypFR
KZA/duxY8Mzq1asRegAzjAuAR58+fXhw7dq1VAPo/j//8z+ayJBtorSNAiEu
xohVED/JeJFgAZ2uaM93m1tRpAeiDAagAYFwoCP0guvBUD6lG3Qjp9IdRVoM
ZZviJQQblCQEi4YEFYRDbiQrS6yol89NTGLQVMnPfwxIUZfXnD1WvCBRubLh
ae0kjIdSQzIMHz6cocTYYTBmzpwZ0ceoR2kiKGyBv0LRACHKhaVZYC3Gz5cv
H2IBbM/gRaBhsFDgtm3bUIgYF7xFy4GxuBl9ly5d4go/GZ5yC2j/FHNxuPEY
ioHUt7tbqhkeCJG1m4v8dT00rNSGltjKC5I6UuFvv/3284C+8Inr6H2sHmSO
dp/s0qUL0gYpV7hwYUn4DBkyYDfRdJrpUA5nzbbzL+0JAkGQckRNMPBROpMm
TUJ2YbVhDB4/fpya/LdPfDV1UACAuWtiXTq25M1SnegbZbMYrktw4k7j4VvB
WqFc+Z1gj3g+1VQXh0vyZ+pcy9M8fy8qxD6yHb3Ttm1bxRy2atUKHYTJiVpE
mVaqVKls2bIMJQ0umyYTwJAfw6ZNZRQor6bCNlDcsJPuYZACObp16wYYkNIU
rE3jL5LVU1yBRbVvLFBBG76DUpo3b16uXDlugFEZyKhv4DF1Hjp0KGADXQ9I
AA/zOJWE20EFYBWDQGhnJAYFUoFatWrxRZy0aNEC/U7JiBdgAFr+3XffnTFj
Bnr5gw8+sMXpNBHcjlJet24deExrgbmHn56/fufw4cNIJ+rAWNPWKlSb6lFb
+QPl/VMMm9w+VKZ+/frgED4KPIMgUu5BOgIZNWjQIIawZppAI0/7xM9GjRq9
8cYbdBAfSMngEM1b0R0AQgY7oAL0xePcBn7jiygZc2DFihXAG0COpoew6RYs
WABsQ/qtWbMGWMLreAQ0AgTic65evWrDShPuJqzsegqQIzQko846a80+S0ia
g1fXGctcR/CCOel98CR1tsgTE4mp/o27lyJBUG5CEELpkhs1lCz934B+dLYR
dxnSZgqkpFxWcYN/7IqscpXmJm5KCPaQ1Z0UCBLAfEbt7t69myNDCfWK/GkY
EALHAtI40RSqTQEgEPRvlixZkF3aufJxnxBcmEjajgTrDPGILMIckBQSLU1K
KHprvVuYUrRHgApbtmxB0CEBkAyYLRSOWEAIIAp4L8YmeAkZBTBA6iJ2ChUq
VDAgZA7VxgLSx9och9I7p02b1gxSvl2Twgi3uj6BwebPn09LMt4ROPv27eMc
WWpbvvKBCAS5Xg2pXgu2c01Imhg/lhDaFprr8oDNHNHvsMf/71PK/g0j3gjm
kRtHMRtyRv1nBot68cepJTyR19HzOxRJDq5GdaL76P3Tp0+DUYHu8BsmP4oY
hYh1DzuhKE13w1puwIZ2XLWFIe5smvAGjCf4yltQkQxG4C7INlu2bIrt1ASN
nhUAViwQL4WHNXUCJEDVAhIyZswoJY42V3SljhTC2EfDzpw5E7C0fv36vXv3
Mmax9wFR48ePB0ehZBmn8CEffu7cOcwK5RoCMHu+n8cm5iyMAeGDuUGBtX1C
lW/fvt28/TAtgKR9+/ZIG4wXYM/KlSsZOM8//zwjkfqgwTt27JguXTo+R5uy
Va1aldrSgHwmTVGqVCnqz09aiQYHscgpxF8AAEBC7969UbuMfYAEwIPr3MbF
Cxcu8GkgBwAJTVG9enWGMO0MMENHI0aoMzdQN6Qif02YMEFpynjw0KFDWCW0
z8KFC5EnIBwsONqHp7gC3OLZ6dOnf/jhh9wmzrGMYZYp+kb4MHQlEqSqDm2t
KPfs999/r+ldrco/cOCAsj3Tp3RBor9o19wjyTL5bRpDqfRLkaCm676wrLP6
+ZOejRBZzLAGb6yB6WaQuB5s/xrvLTaD4K4A1XSzHH26aLIUPKOwBEGUb775
hiEDSADAY5sgCrDTK1asiI5GOpUpUwYZCK5ArLlrKuUK1rSCm8nc0hImS8AV
LDLGtbZZqelTlSpV+Fk7oDp16tR1iJ/8i3yo7lMNnzAGEewKt9OGUO6rXfe1
XMTKXGqeCrM3QVNIaWSRUgRUqFChf//+Sk5IO4BkNm7cqM2svUAUuKjP3SDe
7gn1jqY/3KcQwlEn35fr7og6SyQ096FOTEi6Tc9PknIgWwiZnE7mQjFAYiHB
N17yb4NSwGlRfxrxX//6lxyYINgePXqg9FGUx44dmzx5ctasWVGRGLwME4Vq
I+0BG4KpMJW2/FPstw0NeTm0AJZzkACQADYuXrw4cAVtS2noDuxlFAojlP5S
LkqgDvWJ+qFfqH7Yg3Has2dPMA+KBvzDedeuXbWJc4cOHagb6v748eMSAras
RpnwparkQ+NfrURTijwxjNhVU2+80aSHhA9HbSTk+eYzCg4rBtGBzQJaQFzQ
OArwAGDwL7iFn23atKGhNJ1BG44ZM+btt98GtGOkyMVBO1CCMq6XLFmSc6Ud
QMIULVoUq0HhK6h+RIGymwJLMCU4AZVN8gnV37JlS8bygAEDsD5oFiUgBRVg
B4EfwE4fffRR9+7dMUBkYnDCg1999RX2Ap8D7qIlqXznzp1BOJgYAmCbNm2i
GRmnfDv3gI6GDBlCmfDA1q1b+Xx0PW8Bp+3atYsXWfpBc0KmwIfJ4o2Qd1fu
zaif6E8XbVpf6QExu/h2QC8trALNGk2ISVV9W0dSKt1Oijpri0TuTzNUdRK7
L6qRoVPXYxZ6USiltuekqwo5QxKcPBihpBCeg4LsEXf1t3t/QpByUz8tYRfn
iAsGDkbN119/jZRD+Wq64bXXXsPQU3AachgRxznIv1WrVkgbDBBgiTZ3E6VN
SjZlY/hEka5GtlJD2EYbqwkbuD5qeaG10lC2m15HBfjJRd6CjkCSU08EnbZO
oMJIIV2hzhKACEw+FqmOOLp8+bK6UurGC+Z9LIg0WSYJLYuT/1O97La8BbUm
S8YnVqb9ZR1kS2YMfvxk/IbJJYWs6xPM/EnZ0/IbpsQ45PnrXtU+GK1o82ef
fRZVfvr06fXr12MFY/xu2bIF87ZBgwZwF7rpqaeecoOjhDosKkNc6m59AouC
MRSIyLDCygZXoPJAEZQG4IcPhRItpvfHYN9ADW3uF5spBZy+yM2Xa7t1yMr2
gvlK3ZDgL3iXnhK4RYsp+6Xe6wo98+RLOskO4sqRI0fmBIR+R/srODZLlizC
YNgR2CyVKlXCLlBICRoZGAB+K1GiBHZEixYt0I/od1oVwYIG535lQnvooYco
gSaitcFOID1sE27mqU6dOjGEhw8fzoNgNt47dOhQWpVXABIyZMggDxK2EgVy
P61NsYUKFapcuTI3UNrUqVPpVspv3rw5IoL7qRuFYGUg7tTv2F9gCSrMPcp3
CmSaPXv2vn37NNMNhyA3QDjAlRUrVgCE9uzZAywZO3Ys7GGWnRck1IrHhxqt
LgZwRX006fy7+T0sT7L5Ujw/QToojo8Fc4I2vSDo61py+3ml0n8mxdMX8XDL
ba9A1MlGZWGrsfz5v3FIIgjxhS1z+PDhTz75ZJNPjFbOtWsJJgBmxbp16xjF
VatWRT5joeTNm1fzGo8//ri21UYmcKL97pUJE2FVu3ZtpBP3cx1TRUv4uYFh
hU2BNcErKJm3MPx5C+/92CdtPnvp0iUFk6iqclIpQSgCVkFfyVLKejzZZkyW
blc5t8YPhkmkg1LAw7fKPncNJTppWBL8DZF1HvWXaFniOKl1wCdGa40aNVB5
2OOg0L59+wI8pkyZAl9h81apUkU5HDDnLZGOJcrQNIqOgGSwB/c8+uijgGRg
OYWgtnbs2IGZj85F2aGgFYMBVteuQM18As+gylevXo317QY8m0/MlsxE/Kw4
XtJ9zO0DdUWr5zxfDekpPvybb77RHmFu8Nj1mAR3WnQmBwgjHehOg4DSGdro
fb4C/c4Ibdy4MXCC5gJEMcD5EEb0kiVLsFAY5ij3J30CUaDH0csHDx4EyIH5
aU90Oq09aNAg7JcJEyacOnUKvc9A1p6wgJY8efLQ2rQVL2rbti2P0Fy0HqNe
2U54ClGAmQ/A46+SJUsCP+rUqQNc5GaJDtqcYrUNJd/Oqzds2NClS5fcuXMD
cpA5tDYNolgpQCAfC/wDCr755pt0DR+IRAJtKhv5P//5T1iFm+UCVapGix/z
ghhjzzH9EpzUASnIgXiUwvilf7U54LBhw0qXLg2C8gKftkUYSvhov4abLT+V
fgN0J+CNSCRJPq4fY7a4TaE+NmSivn9GU4qhp4TAtfDWC6Jkk/Xhy3RyVYMX
rEhVsbYM1iyIxMQk+9BFfAeOghzsqWS/OiFYUJMs/QbwRiQIWlOD27aD/x6+
ukMoEhMDYx9rAbS2a/x3330Hl65fvx4NBTAGUXz22WeACnQrOOGDDz5ARaK5
QALYwhzBD6i/NH6iDPkuONFCda2YuOeee5QaNEeOHKgALG7sa4Vwu4GjctPJ
0Qc4UaYOuQo58lf27NnLlSvXvXt3UNCZM2f4CoVSeP7cqG1pGnHS2bmNEHW8
+owIIRNKwNIvXrz46NGjtbucFwRdy0FnCTAVcPWvf/0LgwILGgik92oLEq3D
QgUDzHhk586dmBUoO7Te+++/b9FuippGa7/66qt9+vRp1KgRVoM+n08GmWAy
0ERlypQBj40YMQKwB2IB44FDJk2ahCoHgWBf0DWZMmXiWXAO7Tlu3LiVK1ee
OHECnNOwYUPqBhQBsSipKRgDbCPgBxqkcMWhKXEWlZS/AllBJanACy+8ULZs
2VKlSlE4MAZkApxQEkU1BU0NqunZsyeGEm9ftGgR3wt0Mfymjexti/kbZ84b
pHjj11INgHCUGea1114DB8ItfILttcQRE+wWyr/ZeqbSnUm3Ub/ccgVciymE
NxKc9HTJkuYIdI/rs40lQzWhSBirhnsuuac7bX1ZNFgQpNs0wS1jRHk/3Cip
hCATqYRA7OsSgxxfydLNtv/t6sfbVY4XILGogzf+A/0b0WDnKWObaDBppROL
YaCVjh49ioldrVq1GTNmgDRQZBjXqLb+/ftzD1oPJQjkwAQGV6RPnx4FV716
dWXiSuPnBZVb44EHHsBeVj75SpUq9e7de/78+ejBnDlzpgk2VlM6Tc41UajI
T8Uq22yjG8aszC2UCVyZNm0aXP39998bY/8Y7GcqNOvO1+sGU222AwiPv/XW
WwsWLDh06JAc7wAw05K2OaDgOgpdsxhz587lZlpm5syZb7zxBhocBIXCFbD/
8ssvB/mEskOvKeew55ve6Hce19LO48ePUw5fauGvNBfYgDZB0Xfo0AHYsGHD
hmXLloFYNm3axFNo/7Fjxy5ZsmTOnDn79+/fsWPHrFmz0PiglwYNGnACVAAB
8hdwkbpxGyBq7969ILQ6deporgcQaJvFaFWO1s8CvWTyg2r4Ul7auXNn+hrs
AboASsEMfI7Sain3F8iHivEiJVOlfwE8njNT6TnbOeliNGZq/tb4OVlST9nS
Kq7AqHBv48aNaYQrV65oh0cJXn3ITZX/M6udSncI3Ub98nMqYGLKXZdqbopI
EL8US245bg4uAy1GQjKa/XQjYG2Ow8Ieok4ODXd5VyTYHV7vcpPtRIOJTkNK
IZ+M+zlueO3tav87rRzPyXAS9c0fuXZvoZy7jm7kuyzuToQl+/LLL2P2NmnS
ZMWKFd9+++28efNQNygjzHY4rXnz5lWqVFm1alWtWrWyZ8+eNWvW7t27Z8yY
EZ2lheTyRWhjkUKFCqENJ06cSIFagope06pPrYdC92m5Ck+hBDNnzsyzusi/
2mjpLz6hH/WUjop3ApagQ9Hpe/bsUYYZfYXNttj4dVvgerABtCW4c90amm6z
n1YgY4TGUf6NAwcOAHU2bty4ePFiLWDR7pMCbCjcPn36AEKw+s+fP68SeCON
+f/Yuw9oraqrbdgmMa+JNVGjqFhixV5AjR0romgQKypYEbtiQ8XesAAWFBWx
l9hbbLEXYhd77MZoLHkz8r/f38cfw9n/9e77e9bYHjhHIBqTfGeNM57xnP3s
vdbaa84173uuMpd6/vrXv540aRIaoH2GDx+ONWk3dAWgr7/++qgFmjFy5MiN
N944R7kljqg8uer9+vXba6+9brvtNvlgR0899ZSsZEJA++23HyI3ZMgQrAAB
QO222WYbF5dbbrmhQ4eiiO+9994jjzwyaNCgsLiccrvOOutgbllsoxq77LLL
LbfckiCHGQP0Ri+//DLigczsuuuu++yzD4HefPPNelAZTQLiOXMZlSJl+oN1
IDw5jvNvX93vX01x7MiMcY/O+2+OYsny8tAPde7Zs+fYsWPVPKuOs4p4xvLv
Sv+u6R8p92b+7WD62yiuXbkz9uzkxnq27PGZrv5bXnbGSu8ow79fXh3lMwP5
N2/4W+tYvX+kXn0nqUg2yNs8BzlTCWXlBq8TZDz22GOYA+BDLbiEroMnmIV4
8GplhWP079+fF//JJ59gDksttRRPnLMPrdZcc03UYuaZZ8422NVWWw14AbJT
Tz3VzWBxgQUWyOgHsENOQkuye6WcYBJ3O9dLjIiEOm9u+MpwB3zMXvWE41A6
oARwmEM5Oe7LVkSXdms5yvZM7YBuhVSUeDglTW6dQ1emXTCBSy+9VFshG+ee
e+64ceMyQoJIlIZ9/PHH8Su45sUz11MmYjx18cUXP/fcc4cffvh11103atSo
LLtFPFZdddUtt9xy4sSJGn/zzTcnhVNOOeWEE07o3bv3EkssoSV9LrPMMhAf
k8Eott9+eywCWyAgtYLymvqkk05C53r06LH//vuvtdZaCYvqht/85jdkp1CP
3HPPPR53cbPNNlt++eXHjBkzcOBAhE2h2SMjoXDjx4/PSyWuURoNt0mUHvxH
bqqHAmEjZSFuGoGmKQV98rJuwMcSjChOVtXYaVhmjWdYvTvvv8Uvq+oVJijQ
dtttd+ihh6rSX/7ylzLm2W7We9rz70r/fulfRe5lIqY5JNLWWLfQrtqlx2W4
o9np2jo+RzWjGXHPJ7eOAklqZlKWZpWBmjJm8m23wzclr47ymYH82746RVXm
pP4l9GqGU9sUR/6xsf/5n/9ZXMuwDhfhVHZYDx48GFKAYO4zT3mTTTbhF3/0
0UfgEnbwxIEgj75v376wnjcN47KVlee4yiqr4AYLL7ww6MRD3LDRRhtBOgCa
wHHzzDNPCSiaZRs5Pr4wjYTjTqx7dCKTLNnBnV3eckhgiszFZCDFZ3jIz372
M+45plRWKhay0exE7dCtbYozjybXa6qnul8JcXLzhx9+uP766yNaGXWMmw+X
tdIrr7xyzDHH4Buc/bZ6/e3kOiYV4qFhjzrqKPgOzY844ogVVlhBy2hV8IcG
wEEIvvTSSyMVWv7WW2996KGH0D8teeKJJ+Ihzz77rBs0KZKw11579enTJ8H0
rrnmmt///vdVHVg+21ezYy4rQJRIlKp9zjnn7Lzzzq5gOLgiviHnnBpDrH7y
iItkmiLQG8/imcXC0BZv8cUXX0Dtu+666+STT1axHLOCON1xxx2apappW1oD
E3vppZduuOEG74ikqap/w16yzS0jvWXGdgbUe6ppyi0wbfW27qq2ivSf4KKZ
k1ubXMpYdFNP/u3tQ1eaavpnk/vfue6xmU++TC8NaLfwryy3bt7TSfSqtimW
bn6z7flNyaujfGYg/+b0fbn5n02vvvHU9tX1z1VtWoFj/FBfoNiNN9644YYb
ohnw6IEHHkAteLUTJkzgHWe7qwfh2pprrrntttvykW+++eYcJZ+oF0suuWQG
GRZZZBFMYM4554SbnF/f4dprr70G/hJErqxPmH/++RMoJntVMpPiVwSjGds8
izTwk+wZD7so4xu+J2B+xjey8TMxPVZeeWUAVzXOF2jH2Jv7ccqXcs5yu/Ut
4SHygellYXaOh9M4mf0PgMLiW265ZfTo0ePGjXvxxReV4v60PCzLDmJMALvQ
RIsvvrhXQzyg8Omnnw6+yeLYY4897rjjrrzyyn79+q299tpnnnkm9EfwQGTK
1Z6YzBlnnEEiG2+8ca9evYjg6aefVpAcTjvttOuuuy77dwgXMfAvzqBcoP/x
xx9/8sknHj/44IPxDQ9iNWgA2rDAAguQI56DRioUmdlvv/1oBZmijmeddRaV
yBbyxJgNE/vDH/7w6KOPut8rX3755fiG7/LPgcvhe1/Wu4zVJLHQr7jiCiW+
/vrrabe0dl5tqmvmv1a9p5qag3jtlqslmIyycGaNrOY5lS+LSEN+iq34t7cP
XWmq6TuX+7SX29aC8ikfb4J7rjenhsvF7D+dainNOeUvG1FHJn91A0sz7lbz
p7bWmEnzyjS9/3Smb0peHeUzvfm3fdWBLQL6zvXq205tX93fXU7G4Qgz/gjD
pptuyguGXwlAwZnlg2+xxRbAjjcNJd966y0YNGDAAMgCMZETZAOXAFirrbZa
t27dAv0rrrgiTxx6crp9YhQQGWmBqnhCNphkRGL22WdHNuaZZ56cRy9hCFkp
Cn9zFrBf55prrnCPLCjNUwlEo7hEIE/8Ot+z0qNsZnF9qaWWwgea66NKgxT5
ZvV1W800pnpoTlMTSteDvE8++aT2eeaZZzIMUrWCi2q63Xbb7dRTT3377ber
xk5bX5577rlNNtlEi2kcTQfsdtllF/9us802aN5WW201aNCgLbfcEuijAQcc
cMDmm2/uFRKDHalwG7KnbRdbbLEePXqQyMCBA/272WabZU0LNnjkkUcC/RxY
kAD+iv7www8fe+yxyy67bKeddlI08aEc3po0x48fD22xQdLHeVRbiWr16quv
egTPWXfddUeMGHH88ccrLpHhcQnvjkq9++67Cvpr6/TDV155BSm6/vrrtQk6
ce6552JNb7zxBppBrwp/U66Wufvuu5WemZovG+E4pjdKZNVp/22a0KwP/1sj
/E7+feqppzArXSDLPMpRHX/7uvMRpreeXWkaU2nhYqKL0c7hsFVjzm7a8yly
b/oR1VcjupQolGU/5vSK+8tG+K8ZnkQoS+na6nWG7UrP/EWzVhmaq1ozv9VX
D9n8O1O70tsa0dLKkYjlTf/aOn+k2NISN6nZtQv9mOFo3n9/O3f0XiW3/7NO
M1a9f55U7Fg7fthcvDrV4bIcRVH+bWvt+Gt2QIoan7Gsfyt7/cI0qjps3a9/
/WvubQK/HH300Yw/S/vpp59yP7mx/O4NNtjg6quvTjzMUaNG4R6XXHKJX3nW
gwcPXnjhhRPVdscdd8xOCl4wrN911115xxtt1HurrbbcdNONDznkoHHjLtxw
ww3qGZP/mGWWH0717z/+Y2Z/vrgntzWv/PjHs5S/TjLxVwcs/X7J0/0//elc
Cyww/9lnn52ZjnYnfDVFUKAw/5bd5WnM4oZXrVERzatB9txzT9JMsI6q7jug
FnPTYiD1z3/+s1+zcsNTqJ2GRQY0qUZGMAD0mDFjNN1JJ53kX2Rj0UUX9Xg2
BCFvGIisEEIX56sTgoESoAeyQjOQFuLAMdZaay3PLr/88thLYo0eeuihh9QJ
VVBVVCdn3RI3GqBcvMiVzz//PAs55Ck33EPRwNeraQHthlHcf//9F1xwwcUX
X3z44YejK+PGjfOvrGSLjlaNyGn4w4MPPkhzrrrqKuzllltuwakSXB0/+f3v
f59TA7IovWrF+E3YzxnuUMUmRJoxZTkqrokXZUoxworgQkJy6q6W/Pjjj6tW
rMKMupQeVzpjgaQuHvItpXY8od28Z9lSNL35tBuuzEhdrmQvWzuDPL18ox3q
JQbdtNRzylReuXwJXjeX3pXB6mLNCtZnndU3lTrC5SZzq2rr1yQhJbWD7DIw
0tYYgZyu9E21c0fvxbZntKdZxAyMu36HaaqDXXHrphq6v5n+1gqZWLU2Ekay
zdUXVd0Ni2RDjzONXrXm0HOg2PPPP9+tWzdUATcAHCCP0CEjxMnuBsjlOv9X
tg8//PAxxxwD9XjEMpGtX/nRwIj3ytWdeeaZud682oTJ5WX//Oc/B/G+H3HE
YXfddcdKK63ge7du89XrQKePbyAPP/zhD/I9f/4tjGLKP7+Gn7jz+9+fyZ+L
c8wx2yKLLAJGQzYAaFoyIzwRSjMkafjbX1uHnk9uBQ1rdnwt89Zbb3nr++67
b3IrHlqgCrCusMIKt956a1Yv+EyfUoHevXtjPvD91jrJROND9h122OHVV1+d
MGECBD/jjDN8AdBHHHHE2LFjr7vuOnRl4sSJ/sUcdtppJ4K77bbbCHH//fdH
AF5//fVrrrkGhXjjjTcwnEcffRTQZ6YJ5fC50EILoY5kjXUcdthh22+//UYb
bUSgAwYMwByGDRt28803e3ekFFXAQneskwpsvfXWm2yyietxnegSdoHDXHnl
lbQIQXr66afTJrpn1gJlq2+a9IMPPlAxr4B1eGUNdeKJJ3o7T6UBE5GjOaCU
HjFjJigHdpeBpnJ41lT5Ru5MKNq8gu/E562x6AzolU3QiR7QjJZcOl0X3/iW
UjuekItEUBZj58jO6c2nGMxmkMCs2CmjKE2gn16+UZQkX9q+Lm7/16YpXfgS
pCurN//WCtldfZVmlP1i30jqZHyjql+2ubExTlauxwaWQcUispzhztI2Yw5P
e/qm2rnz98qOm7Z6GdgMDLp+h6kYunIlQxN/++pxme1WF1StSbHCaRP6NW5X
RkKKrMu4dA7E/M86vffee7/97W85zr/4xS+gzMorrwxigMU777wDsDwLCB5/
/HFAgGYAF6iUKYCExgWR/fv3HzJkyB//+EelgNdZZ5111VVXhVBPPPEEFANn
m2+++V133bXUUkshB37iWQfszjpr5IQJ43v2XBU9mH32WeH+974307fNNzCN
2Wb7sT/fkQ0lulmGM9XnzAK7L774orR2cbGrFjwlHma7A6G0v7Z67LHH4JHu
kzMHq3oFxYEHHkgWGirZ6uMvvPBCVlzgD1WD55955pku7rbbblW90ychv2RF
NKuvvjoEv//++/nXl112GUICmh966CFXBg4cWNU7TBEVjQ9SFeeejTfeuGfP
nqAfG8Q6YDopn3feeYSISPTo0WOllVb68Y9/vMQSS8wxxxzZ7nrDDTcgDMT6
/vvvewqvIEQ5rLvuup7i1+MYqnfttdc++eST++67L2qoCPSGlN1MDVQvikF/
VPuiiy5COPEc90ctq4YjU1gEuoIy4Tn33nuvVtLCisBVUN9iG7MOJItsm0KZ
9oQbeC/sVwVIQdtm63HZb9KOcrS1hlbSm0o+qo1pazfVyxxcWMeXjYMSmkfn
dPGNbym14wl/+ctfym6mTMxNC9mYMh8qFwVrIoisCrcsh6f4TOTh6eIbf22d
Pfrpp5+W/LPherp0Y/JXl2VmZVE4UtQ1U4HJLZCddyzhQ4sT9I2kjnC5sJrM
7wSJylCS28I3Ygbzb9kAOOWbTnv6ptq5o/cqwZC/bByk8i90imvbVydBqhbe
NfcuNe/5/1rHImf/UXPpWn6SstOh8MPEzH/55ZchHQ93l112gUSbbbYZ1x5Y
jBo1CkYwwjGSvvzud7+DF+jHhhtuiGnAlGxmhG4AlNWFNTxcXIK2PPfcc/zr
H/7wh1CJ0wp/edkc59VWWw10Hn744T/5yU+QGQY/p5fOOefsu+02aI01etU7
TX40zzw/9WW++eb9tudT/Ko4fKOMpfh3jjn++/jU73//+/PPP//IkSOjQll4
2Vav2UggTaqrid58880MWlb1HEp8W/1IYxbFjnuOJPTt29ezDzzwwAEHHHDL
LbdovdNOO23eeec9/fTT33rrLcYtawCeeuqpA+uEFcDcyy+/HHuRSQ6HXXHF
FXGMK6644plnntlmm20IDtNQjaOOOoposmGEIA4++GDCAtwa/+KLL/ZGyy23
XI6+XXLJJbU5UoE5uP69731vscUWW7ROWFavXr38Kyt3HnTQQbfffnvmhlRM
JZEBbBNNwiKwzRVWWGGNNdY45phjlIWj9unTx5XEPFl22WWRFpVEMLxRdprQ
tOOPP/7CCy+UQ4zP5NYxAYkRFKXFV7XSmDFjPIWpvvHGG4rOAFro9N8516xQ
bErrqUzVmvwq20za8Y2YuNKhUuF0tARN1RFkhXL8vj4TcHJ9THmxPBkqLH25
i298G2lKeek4afbw0hnOp7gAMkGGm8eAsnvhwJNbweiml2/8H3Vqa217VOfM
pU51k/XXJm/a7rywGKspfW29qbxv9S2cNNoRLle1RwYyyiBhWapRoudloqpq
+SBhRBFlGn8GFkh8U+3cyXux+V+2gqNWf8c6nO8kNSMalXVoxe7FkyqqUnpE
u52b5VSyiJKYYP0JJ5zAbQdSq666ak4uRgPwh2OPPXb48OF33HGHmzVdiOW7
774LGZn9QYMGde/eHYqxz4iHrhdLCwpHjx69/fbbAxcOLEXyiPxhFsIg2xdf
fFGGXHVXMBlsZJ999llggQVUgKsLoWaqT5DPUop6Belsc8/9k3xfcMFu3zbf
8Ei7+2effVbkBwRnD4vGOeWUUyBdEU12LtBeL4uV6bkZqKxqra5amnbkkUc+
/fTT4DKRxLTY+eefD5c//vjjbATeaKONtIYmQr0yG1XVXeydd94ZO3YsjPas
foHjYR0R5c033+xmbC0rRUeMGIEREUEmXK699tqzzjoLVZh77rmfffZZrACX
Q/mWXnrptHM27GQl7VJLLZWWd/NPf/rTbBNGFdRn4YUXzoZW3KZbt27bbrst
bsmuxmp5ffCqwujTpEmTJkyY4Obdd98dffIvDubLpptuiq0tuOCCc8wxBx1D
LFdffXXMh+jxtwsuuOCmm27SdNhItrgGkRNjMB3Wvy7mINrx48d7BD2uvrof
ud0A4PQmSq7Ca665pnaOichM1lQD7IRCNItLbbM+yq+PPPIIxoUWZhtXDpZq
rsxvR2O6+MY3m9rxhOyk868u1rNnz+222y5zl9ObDyEmev9JJ51UpO9iMwR3
DjpE3XPE2HTxjao1te1mvXiDDTbQ+5iOL796GPHXZlLc/yTqd/311+uDunbZ
uJcNeowAB6Gq9V/3dwWfr2ron7GpiqmmTnA5yQsOHDhQBeLTVfVAaIYIMmTE
Q2H6cj39iOfCz5qxydPqG2rnjt5rrbXWYiq5jUUx/oUGN6qv7icqi40LriUR
RDnTnPIwzswd3OFn4RU31WnvvffefPPNkQFY73OdddbJYaM5qvW9995jxnNA
FRZBS8mUeccc8AE3YyNgkU3mkH722WcJrojk33fffWgGIIN6sOyyyy4jTXJE
V+AUFUJmOPhyPvPMM2HN0KFDlasLJEAlywzEgSaPu2xT/fnPF+3efcF6j+os
KMfMM3+/js317c6nTJln6+8/siMmqxrUvGqsHa1ahPD999+vGuQwk1Nh42DX
i3scqMX4kAsGovU23HDDu+++m0ecHb74w4MPPljVDtTbb7+NP0ycOBF+4Q/Q
1lMatqonX+69997jjjtOGyZYaCY+CIvU9thjDz00572iEISSyjM4NXNbcNFF
F9XLlllmGfYn0ciXX355QlSix1EaMqIqst1xxx3VnNB79+7N2CKHqBdSoSyP
r7baaijEzjvvjDwwCDiDB/3kEfp21VVXoTr0YbfddiPZRJ6nb/fccw921Ldv
X5zWT1graoR3qa13z+xDOTUvjK6MBuOr2Be1PO+885577rkPPvggk7kZVpqx
edKMfyqIBcPQrrvuumTYjLjS1thpUk1xwlTVMj6qF8KvKwGda665puhJVpbm
e2b8u/jGt5Ta8YRwfv1l/fXXp4F9+vSZRpxql48roEQOp512GmuWWbw4gFny
7V8o4wYuVTX94xs0kLkonqOehSRwCduF4ZrGRsiwW1Tu1VdfTd/P6QPZ7x8X
Y4sttsh2+8RFfOGFFzIc9w2OcnSEyyUqL8vJG0pQAu5qBh8yPqwyH330Uf/+
/VmesrcIXYQaHpmx/v5NtXNH77XZZpt5ESYu1YsnMgP1/K5Sc0VxWfbDeYRE
MOvhhx/mV2Yt39Zbb80DZfPBkO8wQgeh/EBNLwMKDDsPjnOdEJpVa4SQ04rZ
vvbaaw888ABnE9vEMSCCHgpxsrYwTmWW6tEQwISL8l4BE5cWCmfWW4YPPfTQ
rrvuCpqpBIpy6aWXQl4uNk4iW9XjDqMimaQAjuqjqn4lJnA2++yz1gz8e7PO
+qM6hsYP5p137n8A35hy9CP3U/Xsmc05LFoYjEZpA47xZSKjBBHVU1A4OowY
uKKtdGcVSpsTH2JAcB9++CHuhxtghnLea6+9srwhnjI2wrJ5BBMgaIicJSKK
znqDQw89FKnw75ZbbqmGZAHoSW2ppZbKaXTZ25tWxTGQTF88SAr77bffiiuu
6HPcuHHuxACBeFYvqMOwYcPU33f2B1/Fc7I7FTcYPHiwDgVMe/TogYUSK9Gj
FsB6zz33POSQQ+C1PMMzfUdCcA/1x6lUTFkU9ZVXXgkfYzq81IsvvkiHvaY3
UgpNC8dubuUrQeY19SeffIISu/+KK64ou2KTZmBupRiE3//+99Ry5ZVXLktx
Oo9tGG8oaJLh06o1WlvVy61ZRS3m7araHPEI2lrRaKuu+ZRvLbXjCZqdRcKo
ExiQHtLzadGTdvlQEixdDkhFWT7UnJpHQnRYnY7ZDA2eLr5R1m1mJYMuiRUc
ffTRf20chjIt+ZTD16rWQa46VBahMbzPP//8nXfeyfjwYrgqSHtV96mcNuXO
cqTR1xY0jamT8Y1QCA5I1vJxjtgojlW5WVcCSQm4VDbqspZxS6spDtGYlvRN
tXNH78WlUjfg2FavkMyv/1pTKlVr+X2+//nPf37ppZd4l1Ro4YUXZvwBxNix
Yy+88EIABJjoFRRDAFhmn7DjjTfeiLtd1QqZgznwBA9CfD6vBt9pp51mm202
/44ZM+bMM890D7DzbIYyMl2O57DJWLGiOaeoQvz08NWXX375oIMOShTQueaa
S9emwPfffz/kVQTghozqhvmg2eTiBgiVUcoSLHTOOWf/yU/mhP6zzfbjeeb5
KdDPQo5/wPqN/GXhKNqTtRwJlg64eQeMifc69thjq8aq0azLzQrqomN6tL4T
Ag+vF1poIflAyVgqKKzX/Od//ieHWju//vrr3nGrrba64IILrr322mQO9dzv
y/Dhw7UhGpDJBYV6HJqrTCJ5Ii1cFe2JC5UoZ77ovwgnAplT8A4++OAllliC
4cUTSEShKkBDjjjiiAQNIztUM0eo4FQ0ZI011qAVSiEvt3ESVYN6JC4oHotj
cEBy9sGkSZOYMnZMDb2UrGQYjQ0lQDwwoh/84Aeeevvtt0OkQ1NpJrqLddAN
v1JmnKSMPLTVEVbZh+wNyYI9KofI0Xn0Rm1j9mfALwtViPVAvPFz1f7Tn/7U
Ed8oUNXWCLxQ5jfzmX3lmIZm13pvvvlm1dhjHkLSxTe+pdSOJ5x00kn6woAB
A6irzgtfqq+OT2bceMr5uHb56OMZSJRh1cJKer7vvvsus8wya665JvZLc3Q9
BbXVY3Q6++eff46rI+dLLrnkgQce6P6yRN8Xfp9um7mMvffe+7zzzkN6UxPu
Q2CrI94yubH1Jl+y9infy0FOruiSmTzNPW2NCFolPiGjgXJkPiUX9Uemno/g
JwyKQ1E2IAwZMkRumePI6clxbXTwDEK6zQ2amhHrCJdTVc8yZXG7LrnkEpyH
aYq5QBTZoozDzFSf2smtVpOM1XCdVCzzIBlD5q1kiTurxZBmlL6qB/9ZOUiX
Ed0DDjggY8hpQB6xRw4//HAGmSzkEIeoai3l0lu9BaPEE2E/L7/8cjBXWl7R
5M4I87A0y+233+51EBhKUoZQqm8tRtm3kSKg7CtsHkT+WZ3I6w914iqy/Kw3
mwmzeNCZWGfDkQdg8fM6AbhM4m+99dY71+mYY47Rnlmlkw2MpCNbWYGVSy+9
lIB69uzZrVs3TarNARA40I9iNnNgCkjdf//9oap7dBxep9xUW38BMbSR7lEJ
Fhh68rX1JspDW+Q8U33IV4b4QGQn+0cKoyj0INtXO+EbhXI0n52uP/iIYLNU
+iNVz6GoED8gGDxqRqdJNAnIywRlww6Kvtxyy7F4CRhOAwkFjdehMASg6YY4
ICeeeOL48eOrWsmz8ExTs1E6O1nT7YyoMFx6HyzLoTDqo5sQEFaAS2heV/r0
6aNv8sgYOqXPVMdp9zl48ODRo0crRe9GRdyMH6I63bt3lyfiIRNKsvjii2dT
TN++fZkRDITW4Sf0Acn0+oROT+SjD5IyS0Xi9JPiyTamGNvRT3V8D6Z3cy1p
o7qpPIOWI1arVnAYtkuedGnQoEHoCu2lkGVNZlZ0JIZnWyuUa9oqo69Vy4a0
tU6fLKa4k/X2hcnnWSLDjVn+SLY5xjLtcRv+1oqyrlZkrZfFkSxz64kJ9uUU
8Zy70t+f2vGEa665JvwZkOm/vXr1KgKd3Njl+rX5VLUvXNZveFAXdiXOSBZH
MV9u0OniVrCrumoWoAfx9Qg1id/HPutrfAGWU5dhJ9kWVlGJ/+N//A/+Pkhl
nDviG2Vcjp5nSVWYcFPVU5ASZ6rP2q4aS16btNlnBn/uu+++qGVGhAB9pjl8
8YJDhw7Vl92MaTA4u+66a7aWcCqZR6952mmnpQjeFmsJxFWsk/ENd3JXWRvv
/uGHH77zzjvZ2qbdst+BHSAyWbHAKnDccccxHRmzzRudfvrprCi40fIeHDFi
hCva3E8ALhv9vFTmOFQS0KgnT9DFnErABfZ2XpbFK0ddoxwx3aqKe/CIM6We
kRY5q2EGQ66//noP5il1UARWQyVY8rbWHo0ZV+XvIhENWYS7svN33HEHisVX
7VMncJB4CJCLi0pLXeFS7bDDDj7zK4g55JBD8Lebb74ZFZEJ61eOR6ct8rzu
uusQldtuuy0+pn6R7SckToiXXXYZ39bjOm8JZjJx4kTogwMTx2z1WIAeTdNw
FU39xhtv+AnmqgMFeOmll956662rrroKIKokKScEB2b73zMfdWqFH/+alRU/
/OEPMlHS+fhG857ms9PLNxKDVP+i9jmvVj1x6XC/OOkFNYrX8MILL9D8zPP+
9re/zWnyVW0cXLz44ou1tn8JYs86aTr9hbXRwiUfvVUXZtbGjBlDBzyrg2hY
rG/HHXfEAzONsssuu2Rhhl6TKOVYn8ZnGKmBToRyEwQ+47svWAQugYdofB3c
eyWmqzzdgE+uuOKKSMjVV19NlGjJhRdeiCuqT2KMI4205dRTT0UXuU6cBaXo
g97x7rvvzgCpCmMOVItBJm6q4nqohXbDKLgSGcfgLOR6GQF255tvvskCUw+q
6+YyY1KsZbYIZQq4uZAp4V6bfedrF2uVG7JQxOOkwJa+++67ZcF88+Dsr03t
+AZxa0BeMBtetdZ+NCeLpzHbrjSNqR1PoCqvv/6666eccgrU4GqVO8tW5bZ6
VrRdfOAp+QaryEydddZZoccUXr+jpUwro6oLM24Qh8mt6gk1RD09FKrqGirg
X72GKeCmZVw3zjKt08VUT69M0TGqVLGTeZky1V42uib+D1Zf+ppPpYft9O/f
X8fXVfv166eqvpRjKUIqVFIO2DsT4QouFFyAGt6d3WOO8JmnnnpqhRVWgLMc
KMUBoyz/YGe8CKvF5WQ2s+2uE76hETQaHPeZX6GYB3X51IrlZMc0C56QYzKg
P38HsjNxKiYHr4DY4EWMSaaBODKajv+V8WF1Rlq8++23315Wu6lzAviwTlnZ
wnKq8BVXXEEEHGd3poYZsyI1FdCSGdsHwdmUpIlUZvfdd2cJ4xhqFq1x/PHH
/4vyjZI0F0d1gQUWQNE1V5bkoQcoFjIA6H1qMXpODTQFrWbzI5Gs8M8GFqRC
++gFUAZUrbfeekSjDTmqyRxOyRkDRIz/9Kc/yUGfpQAZV/nggw80JgZIUu6n
hKutthphQVgENebUDTCRmDBJRcALoodKCvIIZUaViYbS5kATEs/oge7c+bxJ
1lRMuTbj71+/0dFfqhff/z/qfP2LGzz55JNVAwHbGid8ZXd5Nprp+BgCYeHh
ZTMXA4Xj+f7pp5+SIHqvNRguXYY0A3xZTYG0jB8/HvQX20K+uoNeg/6tv/76
qLv25wrNOuus+pR2fuyxxxAPPahHjx5rrLGG9n/mmWcYSUYA92Nk9BrUAvHg
iHmQhdQl9Quy1pddZOtysIvSfQe+CIDKl11sGAUKSqBESa9oiO42cOBARunO
O+90j67HRnk7/XejjTZCTkaPHk1DqpYNZCtOPvlknFOJsqKxZTk3gxa/iSnW
IKqKe2jDzFUlvHnVYialzUs0jMn1/v3mpq3OKUdBGV9SB2rsvdQq/Krs1Kum
bb4mFjXTNNnQJ2f+Dhov52wbrxobVb42w640XWlKnhDFYDOZF0S3agi9PDKl
INrlQ14wGhri0gkxlCBC0eqq5sCKcAVdj1kIIYGYuuQjdWJAuFp0uMQ+kjPz
yFboofqs+6PemUrQcTriG231osp4o/rjE088AZ19CYEpw30sf0YbcrhDRmuz
RcWXqjXQUc9Zz+rOjE6wMGxFXKTov8q7p3fv3pMmTaLAe+yxB57AXfIu3jeD
om5gDbwOww6qfO+Eb2RPPbhR1quvvpol3+ykRlB01VqbgdvUi/dmqWrL4PEs
R/FGcTcScDKZawpiev755+MkanbNkvhOSEhVGw31R6IyUCOxkLKCX+n7cuOn
ExPTpz7oDY8JmeFVsbdsPvscuuJmniB2gcHG1Mvh/fff1xoeJ/riQP0duvwd
JLgTGdEcWE+raZQvSLtPL6hJx40b5wXxZ1/oLX/qvPPO4/8CshxhtvDCC2uZ
7t27J+S1n84880yPsKtyyzg/mMvu16q1oxxdefvtt7FNXezYY4/NTgfMhATx
uv3qBDfBilbV73zHBhVBmTnIkC67AmkgbFpppZUQ4JEjRxIcOep3Yd05YY1M
MxrZ+eBGc3wjNKPz8Y12wyAzML6RtRBYh/6Ypd05bwWpbi5irL5KZZtDtZqX
OOh5iTJxzTXX4M/BRKYPB/D6dPj+++/P+o0kfeTSSy+F4DpIctO/+AKK1oxh
EWyOrFJDXE4jU3iWcNCgQfqyzisT7FGJ9MQnop6tIgsuuCDOifiNGDEiq3RI
XHfDFYmYdRo8eLCOT+J4Kd2jeDQkLChzK/gt682b01uzh51OLrPMMlyAB+qk
XO+OuOIhSsEcqFzVmj334jov1cqaEH0Zvy0L1RSR9TBeE1Oie2yvGk5ubUct
ceCrlmdX2j+z52WOvnO+0dZY1pVRXF+0uVqVvc/FZk7L1ra2xgr8TMdkgaLW
0OmiMDra9O446ErTmNrxBJoQm8886ssQM3LJLqHmYX/VV3nIVOdTWADaTktp
NTsA16pan5MJCq0jb7jhhrmYYfacD5XB/BiTUALaReEZTESU+5C5UcgYC6wT
uVOGna87VX/IGEOaEyeZ98mtA4u9I93Tg2aqd78effTRGL6emC98inKwcgYo
sg4qu3oZ8PCZ0iXzOtiIQtkl7iFXCB9AGNAPFskrsO0TJ04ENHvttVcia3XE
N3QE3rH25OdecsklWhXEsGygChB8/PHHmZNCojLXk+0qObMyZ24WF0PfVyvy
3WmnnfAHJsivHkGH+FYx2im9rFfxCDblS0ZU2N7EN2bHMuLBTuaogjJ3Q45s
ZnxP5EoOnAg6AMgi7ihPAhmxos1tUP9arCNblqgNV5HpzhlbwIJi6wLQiiXP
4DMpM87akKurDdlM8tLs2KmWBwFZnUjVkYQEwUNWc0Q4bnn77bdzSC+44IJj
jjkGWumbvGCYxV9GGPCHIUOGyJCOpTEJiMsGxdJlqDRtgUHRZ7kpCOUeMGAA
xouiwCa0BNngPOZ0+DANEs+MTH3ea2frN5pXvnb9xiyNJaMztnijzuF/zmDm
uDeqm6qCdQ1bVk0XYaVlmieqcAF04TfffLPMkuitSEIZLtDv5p9/fhdlqNsm
Xgo81bMIgjjIiKSQyffeew9FxOg0qX/POeecL+sD8mLWtOqjjz76xhtv4CGk
fNJJJ9ENdgM/9BQNybZW/ZH3MXbsWPDHsyCsDAIoV61uuOEGslMfeUL5RRZZ
xCPupC2YJxMU1kQnfUcYSJZi0B+y1oUxq/hBu+66KwMyevRoJEo9DznkkBtv
vJGNQi0yr5o1GF758ssvv/LKK5VL9xBUL1uiFeUEQDl7WQpGvbEm/bpEBJrc
ONii+mr8n0BJGeho6yBFIkVksa7NoEPZIThVa99M7XzPDPSVXb1Vve8vXlWK
mCrf6KIff39qxxNKdHqIBpfBcfpdU1XKCEZz6+KUfCNrC+G1i3zbHE5dteQr
WyYX0rHMyTxB83RGaIhOcyUwDR6czkKx8ecePXqAMIZR/+IDIiTsTLLiMsgc
bHXEN1KoXqk+WdKQgQulZxdhxkl8IgDsFeNcNRY4tbXiKiS3xCLQGfWXo446
Soa6W1nh7CIW5CJ3hvX2LBTwagCIy+k6ywCemCAWfv/995933nmzDm3KXlP4
BrmAqsB3ap63+F6duMwpF/N3HcGY3DrCPi0PPpIhO8nCQCitzcSddtppjFLy
fPDBB717DuJsnpNSQpvq44wbW4erlFbFH2ROOlU9352ARQmJycNSOhLCzGq6
s88+W6vSqKqF0R5ff/31yTEbbMtb/wvxjcmtYx2oEASHQTgkX+muu+6aMGEC
iMkmJm/khg8//JC5BnBZORDF++CDDzjXiMFLL73kU8tkO2EO7aLY6AqSQPOx
BQqPYGhkeHrggQciIToLmCMjaJItKrBMhtSSTqJzyy677Ez1sWtrr702vFAH
CKgCf/zjH4EOwtmzZ0+g5n5+up5IajhtNqTgxlkRkdNd6VUnfKNJGwqR+Kb2
p3Q8qPLfcyg0NsQj58/SYV04K7SrhttbziKPwQknJ4KLLrooY24BQRK84447
/kedMnGcOFo6I+sBmLI+gWJTe6iduIj6MsDFNJS+7777atjhw4criynLctMM
7XqWksBu3YGYsEGPLLnkkqSAkHMBwL1HdHYkxCMIQAloP3DgwNtuu41vJXMG
EHH1FD/Ina+99pqf6EPcCtVGA2699VYyXXnllT2SUTJCx4GPO+44pWMdrg8a
NAjRVVWVz/IqXozWYHXb6oWd7777Lh3DSVxEvbwv29VE/Ox/0Qge33PPPd3p
HYvb1RwMj4shZ2+U01rLgREd8Q0pIyFlb13xiJPhNB52345vxKjmES9S1qiU
SIlTJRtdfOPvT1PyhKoWQWY3mLuq5Qgk5OaXrYNfO8/HDWwdY8WOVfW+KtaP
EWDxIlxqzClzA6OaKVEcu+xnqWqGw93j9zHROote41feQX6F4AH9tnrATb/T
zXGkjvhGqXA5STOphCgvVzgRyblqBe7OeGDVGJKNF88stNWB0dh/foTOnhu0
HgLABjIIvrMASmFVZMuAs4cABTpoH5YcfLBFmb/4snFmfWnVNCbTxJdhl5g1
L5tzrkmH0ZAJGpAurDKZHCnHrTJZM9WBChPG0xW0xxX+WtbQgj9QAsiYHSZl
8803R4R43IlIz2Fh2Xg36Z6rr7561uPlX+8bVplNiJlP8ZrPPvssxiVzgkNC
8nZEppXIsSxCUze4SXBlvegMByX7rlKTleHGxIqzaUYipvP+hUpYhxbTjPoU
hGLPhw4dinmimrQiM2u0Am8E6HxbPi9BaxmyQL9PP/10nSjPwimiyeZZgtOw
Kc5FnAGBpwlEqZ1/9rOf0ROZ77PPPlzX4CmRqRIKNGzYsDXXXNOvkNF39AZY
hK+SYPSBjq266qpzzz13BjqylqPjcYb/aM6MlIsd8Y3mPc1np5dvZAQmQ52S
L/qdLuAV+vbtm95dYlZnx0rVCPuf3RMgMvvK3QlxcvhpxBrTVMZDjjnmmIQO
w+ugPJNV5mTZCpJC40mTZLfeemumTAU4FwkNijlUdTwc5WpYRJ0NZEPGjh1L
oHoQppc5WVnxtvR0Dos+TmEOOuggyrDMMsuQL6tI3NimrpQYX2jDBRdc8Pzz
z2MROd2sqsk/3lvVlhZl/eUvf3nyySfrj8g/uqJfE7dCmd/tt99enkOGDFFD
d9IH+YwaNSqMgh1gOvTokSNH+vSv5uJx0HbsBbUo5/5UNaOTv2zpmHLT4Nkp
XCzw/XUqgSWrmoNN7iAVk1iMdjYdl+Nfm+cgdLLcoh0cFLsa6lgCNZTYCB0N
Nc+AiehKzTQlT6hqs0/3dJxMdkTWbBF32GfB6HYSbOYT15XR01ky/MhyQhbe
1vHHH8+f3WWXXRKrB2AF07kV2DVLiyS7h4lmOvbYYw99kOsXNy0DEZQkdEgv
zoicTDID0sl8Slsr+lz+LYMzhUtkgELXy/KMjOOVbbPZyZLHAxBof1VzbJXM
2lq46X11WLzC2wGaki2DwAZ6itFIuWxXhln69OmTK83tXaXOEQqsmem/z+U8
IuFuMv/oE+iwXYDj4osv9i/fFlKwt+hExiUY0kROGD9+fHbT9+jRQzUuueSS
tnp6mu/GSnvkwQcfJClWRZXInQLwejT7XHPN5UvmrZg75p0oY4TlwNZpecKq
6g1lOWZirbXWIiAotmm9T9lFjaAZcSQiY2llyPohS9GBQjLbrRT650/F0sL9
tddem3CxBV8gBTiA+KQDg7w1KbDzgANIaS5Kkk8Kc+SRR4IPnQLo42Bvvvkm
lsLPpfmaNOECPvzwQxBw5plnnnfeeePGjfPdIxpQiRSPmEhBQWgM1KOZ+gKB
6jiT68OM9NmPPvqITD211FJLkalHSJlGPfXUU9BTEVQim6nl6VeERBeOthB6
TTY6PAd2lsbmlOYWlU7Wb7TbxpIr08s3MriRFVazzz67evr0dv5lfCh8cyS2
nMA4ubVJ1r96EIPTv39/6JlR9OvrVLX2veYLNNeFoTZ2kTjYOjvKkdX1rkyu
d4buuuuuKsO34nGss8462AiM3mSTTZC3nXbaqRwqp1/oIEip7kmm8szp8+ef
f76OzGuIEM8991wPYoxYh7LoGLaTmstZJkqhPwkZx2ZmsZC+Rov8hNtkp+od
d9xBoHvttdett95KqZgC31ECBoc9If3bbrsNL/JGPAsq5Dvyo4jEXK1qvyw7
nngNrngprYE2UEvv7sUzIqpZEtbgmmuuQds8gv+U/SAZWVL67bffHoeFbmcU
pSO+0fbVAyKLfShXig/Y+aDoVPlGhBuOV7W21Xzt/V3pm01ZCAR3spmxnA8b
yOP+BMiaCznaWot+S3JFd3O/XhCkxsnjC2ftBIPMr/cdBoVIU90At18zwuAe
ap8lbRyxn/zkJ5mVkDPr3b17dzYwey3hYEL9TG8cqlCjfM8blZBZCUUYS1VW
M+bVEtSCB1H2fDEI7F5mN9SE3WZPwljSI/j+mQHJZIScOadZB6JvJrZh1di7
Vzx9jc9sQjHvCxpKZOCcpqf/gh5FAzIVe/rpp7PEQtO52W1sGiOZEV020xUS
mX/++f3LDGbnHZqnzldffXVVh1fl48RiJ6I7euBNM5rRq1cv744pheb5TOZZ
Qfq3+iAPpi8L5LJ3wL8uZiaXscpR2hI4XmSRRXJ2gwxLfNHqq/Fe/vlT4q9C
9vXWW4/Q8dXH6wTufbLMPrOdhB3GH7Ijm/SzKNqvkMWvHEPi8y9GMXDgQFi/
+uqrJw65toI7ORUUjPquLGRG9wRJHiTrxx57TPPSinIAgSLghZwzeI5mLL30
0vhhNl4NHToUHOjLmdzR0TLwBbLlTN+4vTQkm6NnasX76mR8Y6p/nZCTTtZ1
TM/f/0w/qtOPW4n24r0wsXRhLd/OaU3Mn6uuuuqoo45iUhDvd955x3WsjBDj
dGcvhqfcxsgg0j61G/yF3ZmnyCGPMQ4sGAqkTz3zzDNcKtzymjqdc8456ATR
Z+mm4vRT5IGTpQddccUVWEe2L+mAqDirKE+dFz/EP6mEn6p67NRFBTGqJEiv
lE6LvCzqjqug7opjq3OuHPrh/gkTJmAU5EuyCkJ7cqxtOSaVhbn22mvV2Zuy
JzREtm+88QZbQSerVkB4L4st4CF6qEzQBq6EIlQjXluxpVobv73ooou0Ulom
TaSbM4DUsqzgkrxgBkkioGlB9o4mX6b3/unNpyt94ym7hFBcvakcbAEQdQr2
BwcuexPKI22NGbFgfQbr9Ck+ftzqqh5L1CMSQwOEMXF9+/bVa2QVt72tnp7A
2D2o033yyScB9BKlih3ee++9c+gz93nFFVfkCXoK2mL7yPkMxDMvxDgIzm4z
8rvvvnvVWkRafTVancbZfPPNmR3m3XePME0+/asrsc/QM1hftSahqhqVmA42
x1vnJ11yhx122Hnnnd9+++30L/mUUspAYkKEaRNeGHsYh6VZbbCSJs08r/oz
VvyXsl6O8VQlpWdApqrjK2pJjazFOGg5UIB7m6rKh2/Cq+KPoyiMTDmbiWXG
Rggx7cAoJcKDfDKMkyMV7r777oF18qU5/lnVh7mcddZZbCwzpaADDjjAbexh
Ysz+nadJ/uNT2ezjXTQ4HUCMSYqfS4Wgz6BBgxKk2hXfXdHsCEM2QOGl+FuW
YmLaieMEFJZffnnQpneQO6NN4bmW2g3qEXdWAufkLCIGYXqBhmW3yevII49M
zHMubSJ1S7iK3OiJ0k844QT6mQUJUIl88RZcAr0BlG6gpWCLSiSiCyzDwBPg
YgaWWPwj+UaTcmjhYcOGZcFt1QpaFWFl2Dw8xA2kBjfRNqSRlv7mN7+BpFkw
kLBUoXC0HVDqSrq/BtQZEeZQlLLG6dBDD9X4GtPn5ZdfjrORo2bHupFGlAY3
QAb69etHIhRDC7O0HmQnQXNhOIToWS4Ac3fllVcqRf9SE1VlGLEdPY5YUQty
d90Xr8Chk+0888yTlT8sNs2Rib7GCOtlsa7ulI97dPmqXlCRyo8dOxb/0VWZ
bt0/y1c8wub7nhXj3tR7sQDZjpowdEqheJl3jsXOTIebs0suS2USAnH48OGa
sapHjTxCdbH05oH1MbadW+8uvvHvkYrBp/n0EIktx9NXDQe/jDQmtTW2bSb5
F0qWbpin8lPzyAlqLP8Cnf7NBsOq1dNdmdzapZvj3jI7E2uQM4WrGs1Zflr9
5XSeIza5EX6wJNiRRdoJNJeLGf3IzelW5f6cd5wr2QiWNyqnJ5clT5nQdGeu
eFnd1pWyeaQ0RZlJTCtJzZMIMtFcYvSpT7YzlF/bhYTNGpLcWUYgM9dTzlSS
W1P66fIhVDIvrKmMCWdo2mc5MbZ5dF3qXL6nAcvcaNz80nQl6lok+LVS++dJ
f20lBhz7XWqppWAQ2sDZXGyxxRZccEHGH9DgHkcffTT4Y+pxeIgD0M844wxu
L/hwfcSIEWeffTYuinxigEDkhRde8IVf+emnn2pzn+g3sgE+cpKFTPBbPLN3
797KWnjhhROYd/7551d69+7dF1poIVQQvnDz5Rb1IyxCTFgYXrNfsyNsvvnm
g1/oEP6f2bQtt9wygWXkltWYncQX/eoZajO3W6Tx7fGNnNc2JeXI7I8XeeWV
V9Kz2r66K6GZXn75ZW572WsMAc8//3wdM2GHQzZ0E01HOlx+zATrPvfccwk6
G9DCXrTwtddeC081O65Ovpgn5oBdYCnqiXgQHyE+/fTTKDeCd+aZZ4J4POew
ww6TLdHog+qME6pS//79PUsHUkRWBY8cORJ5eOKJJ1ZYYQVcERvhL5CvOieO
CqnttNNOaKpXiILJKsYBT0BUUiiN/cUvfnHHHXdknIfF0/vUX1b33HMPcsL9
oSeahapQNnXOtJHEqcFhEnlYm6izmzMCk+aNh5jmDa+YXG9+VOFRo0a9++67
seRyoMwcSU3XnCvp4hv/66S2mo7+rXVwRnMJcQhq1lDRn7JEua1x3FtZv1Ey
zBLNBIpJ3Pu2OihoIqtUtZNYgK+qdbUJOm11eLFm7M22+qzSfE/Erao1E/G3
6T+Pvq0xdhHnovyUONX5XgY6mvtQAvpl3iQL4MMQJrd2/Zd3aVKgAvrl1wQf
K6VPboUIaKvnN5sPZn9cqq3oZlwdkJTvmU3OyvmwssmtnRSJvJ21IpFj1Qq8
U2xFXJuqsUOnfM87elyzNyWVlWPNFmu2YRkTK1yrmtq5M5NbO6T+hRJTmTo/
9NBD/NDnnnvOF3AAxQCHf6EAwpAzu9n5O++8k5/rkxPNebz//vtZXZ+sLj+R
GR8yZMj666/fq06bbLIJWEFj8u/SSy+N1Wy66aY9e/bceOONt9lmG14w7ONN
AxoQxkWFF/DoySefBBDUI/1Us4PLZ599Fr5ceuml++6770orrZRpwew6T5A3
bjKIVP8BAwaMHj1aEUHzWWed1Q31OelTx/3myo3m3z+Gb0xJObLlCveDjOHb
VaPvFNlpnwxoAOv0DjpJcLhE4cAZ700X2GWXXVZdddVMT5ACVoM/RLdzvzbP
eawoB7YJ93Oiq3+xwb59++om6gB2UTvQj3+SL/ZIdoRCAaiTrI466ijUgrDQ
lRz4W+qsxOuvvx5M44poYY6Mx2doFCqCGBCix9PLUMr99ttPI8SEIhUUDI9K
FHTyzdIpbIcqZjhC5phPcYjiDzLRCAxKTI3TkhRbTRSdF08Ui8yYxPrR+XCM
ELlYNmqZ1V9xGNFsUnvkkUfi7EzjJHjVxTf+jdL/XadElGoGBM6/HckilKMI
K53aIwl+2LyznDdacg5mFawvwFfWdJVnWc7iyLfjBmXN+QzoTHZChRfJP6Un
w7I6vV2GCUtSNVZcJJ/mbYmKU940cw2FyOWnv7bOLg8ulzdq+yrJT/fUkad6
fGo7jA4badKzfEnQjHbP/rV18mzVGNYovxaKUrU2wjeT+wtLbLdeqwTnKS1T
8gn/KWM+GVppRgea8gX/yZP34hQn9iOfGgdgyROFo3fv3uuss87KK6+cAzLm
nXdewD3nnHOCqtnq5N/555/f53zzzee2RNVAJ1AOj6+yyiquQBOEJKfYZxHO
e++9B4ZyKEY6SDbS+vX111+HBQgP7ENpQA8sw1v69OkD8n7wgx9kZiTbOuoj
X2d3fdtttwUfPN8HHngAsgwePFhWmffJoo5EU/ln4xtl70w7ypEpKm8XHzzK
loYKgEYJo94fffTRKaecAosDnc888ww5khpBDBo0KPtYo58aFjQvscQShEug
5HjCCSdo+fhogJWMjj76aNxv4YUXJtPFF198t912I0ENrj64YpZv4RUnn3wy
JTnxxBORyZDDAw44ICFWtPzw4cOrer0E/hDvLJO2OZgP2YDahxxyyDnnnIMb
uPLGG28gDPfccw/GS4joU5aD+oLGvPXWW6qhejr7fffdl/lorHK55Zbr3r37
VVdddcQRRyy77LJ33323bOnYlVdeiRinv1OzvLs6aBlUCuvIkUkyVHM1REJK
/M8//vGPmRmJUcoyUenjjz92RQ7uL4igzl4/s8/ZIN+09p2s4ujiG/8eqcBr
M4UhFL81oNzOOf1aSWVxctPHL9rVDi6bXnNzRqZAkkxQ9NiKpn7OwFHmybOt
cb5nUuhW9VXcd1Hva/aCnCpSfXW8okwJldRsvapl/doaQxYlzyZJ6HxKKK7E
l61DhYLgzfYsgVP+rzqVB9Ov871QygJbJRVrXLU6ftoqBKMd92irt7pksW5z
gixEruTcZDvteEV50zLk8i+RwqgzzQR6Mnx9/PHHs8mQBZpwYH1npYE4v5g9
Z9u5wAcffDBg4r3uv//+e9UJMcj+FMA3adIkBIZrnL0qrDTDDibY6mxvOfbY
Y+XPOeXkyuqggw4CKP369Ztnnnl+8pOfoBALLbRQjswDxFnwCfKylSN8Axp2
69bNFT64+sBW2fK4J06cyItXNLBLNJUE7fTZyfjGdzWfUlKTcoR1qDCOhKdV
LdSLyGKFim7nC7lo+exeh8hIBTmOHj1a22IFF154YQnOgBJcdtllvXr1WrBO
2hlDq+qRDR0kkfQQOU1HRtmnr6nRy+WXX36NNdagBjjJ5ZdfLh+U8v333yfE
lVZaaeTIkVgKVRk2bBhpbrnlli+//DKyRJdSZ/aW1c3u1OPqRLVQRGwhnTFL
Oqt6q9TWW29NFfEovPGll1569tlnN9poo5yDwHIqCwNBAOQP7nFar+yRxAuS
m3bArK677rpyDE3mSlTj7bfflv8FF1xw3nnnITnoDXW99NJL77jjjiyHbsJH
M6YWaoH8jB8/HptKHFSf+s4WW2yB52Q9eTu+0Ynr0cU3/p1SW71Co8SRS3Ll
y8aRee3gqZ2YMp4PmxKgvum5l55b1Z29GbAlS+BKJgUWC5JGLUtBHi9b7GdM
Saa6XiJvWkosNSlV1eWb0FnwvYnCba1xnoL1MszQYskzW8nKIyVm+5TjihlO
KXGKqtYgRtWI1VkaLWJqF8C53TuWAxeqr+4HaasHXsqVdlRzqqlZ1eb0UNky
/2UdY7ncE9cyCvPXRvryX/BAxvJeDPh1dRoxYgQoASuXXHIJPzGbKzENJhp+
YSDbb789JrDMMsss30r+ZfM5mD5XX311XvAKK6yw2mqrZQ+XT9+XXHJJsJWw
utk/1Uz4A5qRDUE+55prrtyT/aF4Qg4TTCDZRGiB0T169FhggQVkDvhgAc8a
LwJk4KmqgQkJmal1dGkox/TygX8Y32hHOXzxpgsvvDBvPcaneWJpER8DAnPZ
EFj86KOP5iIgzkr1rAr79a9/vffee8PT7E3+4IMPAD2ETagNLX/NNde4jmBg
Kb/61a+GDh2aISlMQHsuvfTSJKL9yZco+/Tpg2e6E4f0ee2112p2Uth9992J
AKV87bXXMBDi3m677V5//XXcJhvHUnOlY7b4jzv33XdfVUVvXGyrxxO8aWLd
4CoDBgzADbDTLK9SqKJziHx2juAJeuKoUaNoy7vvvuvLhhtumC0zWAfHyjvm
3LpYg8Il4sK4xzt6i/+tTuPGjaPbiSqWT21eVmV48Lbbblt77bVzWlamgKXH
H3+c7qkYhlOCO1XT4L128Y1/jxTVai7AaKJG1Th5Z8rxjXZZtVtRWdztXGnu
Qm16xG2tVSK5oQmFzUGAcj363MmJxp2ntsbijXYon59SjRKjo10I97JYognu
oSIFPfNvW+M8suaijpTbzvFvBv4q+h9ELpUpYVpzWxbGVA3Eb84KlfW97Thh
04NozoDk1UqJVS2ItE/KTa3acc6ySKO5JLWowd9aAf3apXYbnaopqOw/c/JS
TKXXhFaZqsip6D4z1ACjIf7cdfIliyUSCTNx9fO9W7du2UGcw4UTwKqev5gl
J7Rme7IUIpFBDP9mB0qmD3J/8sxW63alhG8oJejMNwdzp556Khxcb7311lpr
LUAJpKhBAmIjJOoz77zzZpSjRvOp4/53tR/WS02Vb/ygTl4QmmcRS3PZVVXr
GOcaUp9zzjl//OMfOfg33HBDFiFMbkXhzqqzqh672HTTTYEy/YTIwNr9OUcV
MejXrx9PH0lIYBlA/8gjj5x++umIB18+p1K6zQ04yXLLLQdeMVI0QFbuAetu
8xOm+vDDD6N5iMRmm22m0IsvvhiI33LLLRl4QQWHDBmCD3j2d7/73cknn4xd
jB8/HjtCIe66664EA8mI4kMPPbTuuutmeOSdd97xsmussQYCnGNl7r33Xi3j
BXEDT+FFKoBB4Scvvvhi5je1A8rkkQ8//LDEXCorYdLZs1Qj39977z2NmU1w
TcchpoNeaa5tt922aoT0lDmKvsEGGxCEi22NId/OjUAX3+hKXakr/a+WyuzP
s88+CyNWXHFFXiorfW2dLrnkEv7phAkTuMCjR49mV7l4YD1rM7iTIGD11Vf3
byZc3D9s2DD3uLjRRhv5XG211dZcc02YlbWjG2+8cQ78whlg6zLLLJPb3CDD
FVZYAWEAHEsttRSeENKSiN+J/RLWUdA5gWcXW2yxzObk7ICqFeMO8CVMWdhL
4sh1NG/S0V9Hcb2mN95XR/l3xDfyXc0POOCAN99886+Nw4mang5AT2gvgAjK
S3zgQq1D192JG4Dd7OzGLnJcCLhfZZVVFlhgASJABrQ84e69997QX2P+8pe/
RCcOO+ywVVddFXMjbrwOUVQ9bCHDvDjGWWedpYjddtutf//+5513HvJDxIQi
c99POOGEPffcMwO/OO0FF1yAgSAYXgdnoDYg/osvvpg0adIZZ5yR8YS8hccP
Pvhg/CEr/H3SQHVGZrLxHyGB9RlTveeeey688EKcc+zYsSVeaCZb8QeM9Le/
/S1qUXbOFhepTFTFRW0OZSeWV4ZhVQnnGTx4sAqXiChy8zqYhtaj/BlQarpR
nUQbngG+0XywvEXVOvG2qinoNMYb7KIlXakrdaXvJMW/Y7VAUtk72YyZz8Am
rBbgg0Rg66233nrllVdeffVVRti/GX9OYsZdh2iyglm+e4Rldj9M4UL6BCXI
DNc1wSE5pPJ57LHH4rBzw5944gleM/8XNnGrgVqm+31uvfXWOek15yfOM888
3bt3h4M+d9llF5C0//77u18Rf/7zn7fYYovMv7gt5GQG5k2aAyDtBjemvD79
+U99f4orc9UJgiesTYGwTHEGy/ANSJoRqptuuineuu9lvLScrNFc5S5ttdVW
iASc+tWvfpXBH4QQr1hwwQWBeO4ZP378cssth3yikUsvvTT6h/wsscQSCdgr
t//6r/8aOHAgLop+PPnkk/jG4YcfTmR+dT9uoOY333yzLxMnTpThyJEj8QFv
9OCDD+Z1dthhB/yW/tCTcJVs1qNgFImGYBdVfXBAzmsbM2YMDuk1vZd/cQx1
Q5WRrt/85jdaYNttt00ogKrmXWku2nvEEUeoiTtDOZqnn2QcuGyoL5sLmqvI
qtYZGX379s32N78qKKEOEbMcwFS11q1NuTS9XZqxcYkwn+agrhdJPct6ns6H
yssGzC6+0ZW6Ulf6B6esZ07skWyeyqk0cZTKrF8zWmy7HJjfzz77zHU29q+t
00vLdp7Y3uRfFuHEJMZLVRBiULaolI3Y6pC4B22trRMpzhfohqjgM6jOyy+/
nGUGoGTYsGHYyDbbbANMue0bb7zxQgstNFN9WHMOEa6PVJ76vEkn8ykdncs2
Xee1dZz/1OOLJswvcL/zzjuzQDphk9MI4Yeun3LKKffdd9+VV16ZYFYJpFZ9
9diUNHWC/2hJUsYo5pxzzjPPPDO/arqDDz44JGf++ed/5JFHsowcyvPfjzzy
yBzXmHC+mWjTnv369Vt//fXxDbwF7OZYhNVWWw30P/7446TgZhX74osv3IA2
4BVPP/30ZZddtuGGGxJijjd67rnnEuQcA/FgYhN5F9RFrSZMmIB2egqpyLkt
JL7iiitmx4209957Y0RI17333ksJ2+rZouqr2wY9Mm7cOHr11FNPnX322eec
c045Oq0ZM+H/a6UMX+SeHG2cmWVat9NOOy288MJtrXnYnFPjRXC2DTbYAG0u
TKDE9umo380Y32hGf6oa+x+z1r05p99RDlMGk+wiHl2pK3Wlf0yKtWH/3333
3USPfOKJJ+6t08MPP3z11VffeOONvpRoG/fcc4/bbrvtNtdvvfVWYJfgG7+p
06RJk3KOVbZHgTnen18zL58UIxzeEnAEMaE9GVTJWHciS5Rp9LJNoDnwku85
zGjw4ME77rgjqEoY/xtuuAHf+NnPfgYcMQ0oOfvss88Y35il43Pnp/08+o7y
b7cnpVCOmWee2ffFF188+2ET5resxM6OMO2T6NyjRo0itbQPUTb3zZUZhKq1
dvrTTz+Fm5kjSzhxRbiy8sorL7bYYj/5yU80XdAWTONypI+ZDBgwAE/AgjTj
L37xC62q0IMOOojCuGHnnXc+8cQTqccaa6xx2mmn0Q1ECCchFKLEPYYMGfLS
Sy8BfVRhvfXWwwrURClYzaOPPgq1L7roomyTqeodrGpCzUJHwfodd9xBYdzv
9XfYYYddd901NTz22GMj9KyXyKhCuxCIikBHX3nllbL2rKo3vZZV38Hf3KxE
LfbBBx+gTIHmsswvAd579uyJ60bxzjrrrGzqoeoaLUMNJYRjR32t89RRP50y
AqSKoVI6XVu93Tg/lYhSHaUpT8ro4htdqSt1pX9wAli86dlmm22BBRbg5M47
77wAaNFFF+3evfvSSy/tc5FFFuHkusd31/mVAMXN3bp1S1DQhRZaiO+51VZb
AZd99tmH7wmPtttuO4+Dqv3222/o0KGDBg3afffdwcRuu+12xBFHvPXWWywk
xDz88MPdOXr0aEjxUZ3KCAk0wYWyZi9BEhKqN8CacW+QhwLxxNUkR++5/+ij
j87C1Jla57zXS0ane/1Gc/ak3aKOKa9P7/qNjvbDZoeOtkUJmpiYbRHZzsbj
xhnOP//8008/HYIHBLN1qxnvN43mM6ROY3LGOfsgeMSIEbI9/vjj8bEFF1yw
b9++vXv3Pvvss6t6dw8yQyvA67Bhw0C2m91G7jk3apVVVhk5ciSIl/nw4cOJ
G3NAM4iYp49hYgXQGZfIzqaqNUnhKTUJ7iMD119/PSg/7rjjlOX6F1984SJk
d13lX375ZUSXDpTl98o6+OCDox6Ko1S0ZarrFjJS9/HHH+NLmfJrkoEyUNBc
dp6BHXxjiy22mDhxYhnKUC5mddlll2222WaXXnqp3DSjdotaNsfuSoCCMgWW
FFjPXEYQf7r4RsZYmjdoeULfdNNNcyJGaYHO4/+UyZRO7ulKXakrdaVvI7Fj
n3zySYw/ny5DCu+88w6UwQT8BNZzaKZ/mdkEh0/Q+zfffPOSSy6B7wceeCC8
OOqooxh/ZOOAAw7g2G677bYQZ88991x11VVzpt6yyy7rO8bi+/LLL5+IUnPP
PXcON/zZz34G7OAsVoCioCVnnHHGqaeeeswxx0A6gIVRJKpGZuS5qFmrEAuf
gL1qjupgL2rIUV1ppZX445hSIpHWu2inHtero7+ZZ/5+oRaFVLjY0fWO+EbH
+c/cXAFbWEfClM0333xx85txC6vW9gcIyMVOyHHojHgkeGbVCjGUHVXoXI5p
e+GFF7QSeRHBlVdeKRNM4LHHHkMntI/G33zzze+66y5fcsivlq/qQXtFjBo1
6tZbb+3Vq9cKK6yAbe64447EBHCzRx7w0QHoj2GqdlaGoDREfMghh/D9ueE5
0hFHUgoSQsHck9Oo33jjjYsvvjhDXmFNXsT9akiLVLJE1/FSdLKtDneAGKgh
+pFow4kImmnBnGaSpvAdgwLKJfNk1dzIn5mUkLocpkAb6bZns8tVnhMmTHjg
gQc0zmmnnZaYriFmKeKzzz5Tt2Z0xOZZ89VXj8zI9r0ZmE8pQZvzFsrVbnrK
pEmTskSn3XtNNYdSjS7i0ZW6Ulf6R6YcnMFS8XbBCuM/YMAARnWjjTbq06cP
WAH62fQHtsDEtddemx0rv6qTL5dffrkvGfS++eab2WHeqDxjGIHCc88959kb
b7yRq84FdtvDDz+cz912240ni6WEnMwxxxwJsvG9730vW1/nnXdeALfhhhsi
Khxn8ARhVUN9eNw8TaSCAxs7D2LUBwYdffTRfvVSOT/lxz/+ceKR4jYzNr7R
bqSi3eaU5vUZG9+YMthXduUst9xyvP4ETI4P2zwFCSU44ogjdtppJ/4+SWmf
hx56KKcUJcQEPx1P27Q+9n38+PFYB/d8jz320J7kBeWRN6JBAMCrFtPaqMvI
kSPJ4uqrr3YlJ1GOGTPm+eefx2eOPfZYVDBBR9EAsgPBmY/bcsstJ06ciJPg
lirz8ssvIyHbbLON6tGlRCrOrNz2228PIrObAxtUH2RJcTn5PdtGMilGYVCj
nGJZ1WuNMmOSxTzK9fp77723fwPubY1IOxlDQEs++ugjOpyF0Am6mPUwzVmP
KUN1rb766lpMs5coyprl1VdfRbHUqqoX02rtQHy78EFZdzplfKfJjSNBZ4xv
ZLyl3RCNBqTzZF0CPHaSQxhLWHo507bzQrtSV+pKXekbSWXJBHSASvfff/8V
V1wBg0ADO48kAPd9990XiGRcAvr36NEjR8P3qJPriyyySM53A1vdu3ffeOON
+/fvj67069cPxvkXFA4ZMgTKuO4LTsLPzQlu77zzDizgzCaMOcDitt99990j
RozIOW7y5OzPOeec8tlqq62AI4gBNLAP5MFEzl1bfTAfB9ODagtfeOJcWkRo
/vnnn2eeeWB6K7D5jKwXba7TaC7qmOr1b2S9aNacoAfap61eMVvVuBbAzScm
oHnJYpllliG4hNBMuODskdSY2GBid2ttIh43bpxSNMWDDz6YQBZkIQdM76KL
LiJrzXvIIYdsvfXWvuAAbsAoZJKTjDAKTE8Lo38Ad/jw4YgiFVL0QQcd5F9w
TDTqA5rRg4Ts2H///b3F6aefjueQCzXDWtWEgqFDysJPsuIxIzkKogPK8nYI
idfMcqCMwn3++ecIKqz3yNlnn42C/uUvf8nJwhkSiWKXHSLYCKqgAiEAWavc
XM9ZpjkKJVCHlVZaKbN7Ms94GkzP6o6MrSk3R7pU9VIKtCQyKvDdjAFbNY7b
S8zSGZhPaXclhE25b731VkaBqtYq6076e3bixMXI+uFmrKSu1JW6Ulf69hKb
UwJJgR7Q/4c//IFxzjnvXODXXnsNToEP8M3MMq3lMJp333033hx+csIJJ/B/
ecdjx45lis8880yfRx111Nprr42T8NOB2rLLLouucKLhHRzxiQngLa6D19lm
m43n6xGEBxrmuE/Gk8MOVgAZBJTVz3/+8x122IFnDddOPfVU1MJTTz31lJqr
v4phShxqGAeVbrvttizhyCqOWTpOP+4gdRTXK0xj1ll/VP6mZdXo1HjIj+pV
rD8q58pJ/vVdnc8666xyzGJbfexjZg2CjESDB66xxhpbbrklqRWZlj1Hl156
6XnnnXd+nRJpE82be+65teETTzwR3xb0u9K3b9/ttttO02FoGALugVs+/vjj
HkEw8A0I5WZY/8ILLwwbNgyLI8qPPvpII2tqjU9VEAlylwmqeeKJJybM6QYb
bICc4DyjRo0ixAEDBpx22mn+9f2SSy7BE9DILAet6mUSJI40Xn/99e5XzxzH
BvSzH4eyIVFUaMyYMVmo6TVpiBzUvAQbqVqHS4aFUhLVy8KG5mGLneAsnUSo
1GHFFVfMDl9MiXrjty+99NJ9993n16qeiMnISVkNksXSzWMfy0kWWUHty6OP
PkpG5eSmdnELkxIPJASs3RBERjlKGBD/3nXXXTSBdBLqLbNCU8asbmsFh/ST
R7yRpq7+NY986kpdqSv9K6YEwE+8L0jRs2dPxnaNOq288so+N9lkkzXXXBNq
bLHFFtdccw1LC8iOO+44oI9mMPW33347SLrqqqsS+fyDDz7Iqv6ElpLzyy+/
7POZZ555+umnb775Zhi36667DhkyZI899vjlL3+JRSAbicf1wx/+NwQriy98
6KGHMu9KBC7QhG18+OGHZYJpoDGrrLKKHE4++WSQBAiUK1sFKRdp8SxAhID9
+vVLhFIuPJLTEd/4jw7T1PnG9M6ndPSXxRuK8RnaE7KRYK3Z+JmDEnIwYjMq
ssbRbr179z7ssMNgTdbW5qeMckD2QYMGoQc+t9pqK+zl3nvvRcYwNEysqiNW
4YpYH+d99dVXR9hA1QEHHIBv7Lzzzho54wxEVtZIIKJu3nHHHf0qQ8xB4yN+
SCn+kIkbDGTRRRfFjmDxwIED0YMFF1xwv/32+/Of/wypMR8vst5662EO5EUB
Dj744EyR4Cf3338/lFdP2kidflcnCla1DkvCY3FU7LdsbvJJGx977LGqEQwt
CZJ6HF/1pp9++mnZCfu1hzjvtNNO2uHtt99WB8210koreRF65fpaa62FjO29
994gG/erGjGQ281olDEW1YhEJC1GV1G18lNoZNUKrBqa0TyUqt0iz/CNUP0o
Bq3QEbbeeuu0Rtk8XrV4S3OaKa2kbiTlpXz5lzvSuit1pa70r5hYqkR9f/DB
B+HO97///e9973sZDYB3WckJDX/605/mvLNEHYcgACU4ntNMPJLjUXxZd911
MRM4yHXdfPPN+c4+0ZgddtiBs/zb3/6WhwiJXn311SeffJKT/vzzzwO1Bx54
AH/g/y622GKJY6mUbJZZaqmlQJJfR4wY4eZ333339ddfB3OLLLIIRgRr0B7g
C6QgixviVgNWoIApqbas1M3bfbN8Y9r3p3wt3yiRvmZpHdY299xzV7W/nGUJ
BXGAJrSCdEOHDkXVNML5558faWYrSpDIvxxzLfPmm2++9957yJg2PP3001db
bbW99trLlQzRw3dSPvPMMw855BA6AOnICL4feOCBh9cpEyj0JFNvUFsjX3DB
BagpLgr3zznnHNQObdhzzz3RS42PdWCMaqWSm266KdebhiT8+OjRo3GMDz/8
ECHM4bC77bYb3ZAzsjR48OCxY8ciOX6Cy+rsZW+88Ub0Bs9UB+AI8Y899tjw
LhlmnuX444+nTmXVRBlScAUPwYT9i7KOHDkyj4QYTBlMpiRcAs3OFBW6lc0y
qAsGcsMNN6inl11++eU1pqKxaC+eBxGzrN9IgJHUM9MWVc1JNJ02916Zzmhi
ffNkrlS+BHbLwQrZzZoZmSLlciQomqcxCSgFJf+SW1t9iEaIRzkqVMvMsOno
Sl2pK3Wl6U1ZWff73/+evcrBnSeddBJsYvNz/AQLecoppzDyfrrzzjsvu+yy
cePGjRkzhseKV3BUWd1ll10WqVh//fWBCxD0BWdYZ511fCIMc801FxoT3hJK
k90iIJXzCDchICxQxFNPPYWQMNrPPvssEMQZMAquNHoDldh5fjooBAcsNjt/
xBFH9OvXT8WyTNQjsJIvqXogDyJw+mafffacC9PJlMqPOkgd8Y1ZpjPeVyfz
KZlSUcmc8CL51/cNN9ywakRUiGeamYWqnvzSODxurQ3BiS8xPPm2ZZ8CDnbP
PfcUQaN5t956K0mhYZ999lm8YALVLJdccomfHn744c8//xyF8C+OAZWQBJkr
JVuSA9ChfBdffPEBBxyAQ/7xj3+85ZZbyIgs6AlOuMsuuwwaNKhXr17Qmf6Q
wvDhw5Gfd955p6qhkDPupyibn+gM4kHZsER1wC78iqtwwF944QWEAce47bbb
AOsee+wht6z0qFpnYKkhCuSN/Ns8MS1rKu6++26EwZUMdmX6I6mTrRy4q1dQ
usZENu677z45B6blhoP96U9/CvcA8fSc8muKTE+0NY7HKgtC8q/XRMO8SHMH
bvO0pnwJKSo5dLIkI5QjAfEwtH322QeZKUFEQ0uaO3/TPrQoK3hzfYZP7+pK
XakrdaVpT7GHDN1zzz0HMtZcc00MYdU69e7dG+tANuA4L9Wv/fv3BxBnnXUW
ygFufEdRsA6f/OibbrqJjwmDsBEwB1zkyVC7genGYU477TRQwjhDDf9ut912
QBYNSDyHRMlQLq4C7Bh5GPrWW2/JU1msOsqx9NJLr7XWWttuuy3bjpzwkcEZ
VBoyZMiwYcMgHSoCv2AxkHKR363aECrhOjNn8U3xjVmmJ95XR39ZrSFlB00O
tnMRSQP6VWtMnoyCDnDwiSeegIOaSFPAWe2JX2l2rKDswYQyGWfQ/kTse1XD
GRbnqTPOOAO7qOppl1//+tcYDtlpcJm7+f333z/ssMNcl1U21R5++OEJOxYm
8191euaZZyZMmICuZNJHQVgE0SjCFVl17959wIABpL/44otjlQMHDsyaHPVH
LYAg5D3++OMBNxpAWFgKtdl9992vueaajOfgHqNGjfIIBVMH5Gf11Venk1Hd
su5I3fDMrFsoJ5hUrXkN/PPaa68F37KlcuXs184XLYDv9957T4bY1KWXXupl
M3WihVVg0qRJVY31icNGzy+//HKE2YvoI97CTyVIb3bUJlwMiaDT8D3bt6vW
2dOZOsn6z8RXyR7bTz/9NGF7P6uTp75oJP+WrTp5hESWWmqpbApu9vHmCpDM
xRRpZp9yV+pKXakrfduJS5iTNGHBxhtvzGVGM/r27TvHHHPkbFZ8AF6w8/xo
qA0Qs9ggKzwT5muBBRaYb775FlxwQY8vssgiuf8Xv/jFeuutx0lfZpllfvnL
X1500UU4AFRiEvmqISc8xKeffhr2seHrrruucnPQvHLnmWeeVVZZRYacdAyH
zccrjjzyyC233FIRgIOTDs4go5zZZCRHoTnSizscX3vFFVeUIb6Rs886Wb/x
ww5SR3yjXQiOEpRjevlGQommqXOiroZFjXr16gXvylHF8VJBpLfWGloVmi+5
5JIHHXRQ9q5qPa1atoWGnGAjWSaasCqJiYHRYQW5nuPs5YOuoAHQkD4gJ9nQ
Ebj0iUximP9PK3HPERVUEJTfcsstH3zwQVUHBSVNNHLo0KHhBhnXIjKCI0qk
ERxzwFELnjhAJKwTTzwRqUCByJTCbLPNNu5HCXLkXGKAICQ777xzz5496RUu
SmGyFuJXv/oVbuO9iJ5qFW89YPrxxx8HT2nXXXfd5VfVkE9C3WrVrw3FmVWX
jzzyiAczAiDD3/3udxg4rC+h56qavYB+7YZ4UEhah2VRb4Wmqllx8fjjj2vt
QpM87tdsTdXa2v/RRx9VnHdRYSIgJu2GM6c3TZm0m2ZBdeSMxniQWGk7kpaN
MCqp5mV8w/fQ1/yUhVvNCLRdqSt1pa70raYAmU++KoxjUZlNUAJiTj31VNjB
D3355Zc5rfxiGHHOOef45C1m8+xuu+0GwlCL5ZZbbtNNNwWISy+9dJ8+fXz6
d6WVVsJYMBOIz23PcfaA9Wc/+1n4CQyCKb/5zW9gByB74403GFvuKu6BqIDj
nCbvkcUWWwxaPf/884CVdx82cuCBB7KuCAaTKxPFwaxjjz2Wm6w+8C7nmYZs
KL0jvjFzB6kjvvGDH3wvfKMZGczFGZhP+X6dwnkwOpXEJY477ri4z0RTjpgn
Atxg7NixOMb222+P6WkHkO17OS/MU/97nXw/+eSTs2804+dy+/DDDzU4WRBx
7gGLu+yyCyiHfaeddhrgQznQwubMPlqCJcKy4oCXslZeeeU999yTj5x1FFmz
+swzz1x33XU0B/KiE0AWMyQgd/qyzjrrkBqicuONNxI0goFM8soJzltkm2fV
og1e1m0jRozYZJNNcBLIC5Fdx21wThzGeymoqpe1lMUbiAqOhBH5jkTlEa2h
ubIkI/l3sk4yzV7V23NuuOGGgDJGIZNsdcnwiKr6KXdm27LrykV38YGtttoK
V6HVyM+7776reTWFypBjlJYCo0CDBw9ee+21tUCmDhEMakym5513HpVGQu6+
++7b6nRrnTTdra3kO1VHzikGzkmOGZ/s00o77rijOpPdSy+9NGnSJHVLl2/O
K03jqbJdqSt1pa709ySmJivQnnzyycQt79atG6vFfEHqn//852ussYbvLi6x
xBIIAO+pR48eDCM7lu2oTOshhxyCZvCRb7rpplNOOWWvvfbCGQAZlnLvvfce
ddRRnD5euS88MkVsttlmW2655QILLLDmmmvm5NasEYUgHOTTTz/95TpBKE8F
aDLLgD8gKhA2x3u5n1Xv1avXoYceGuOcA2QZWKjKYi+66KIZMVD/ueeeO8MI
05U64hvf1PmwXuoHdcpOWCV6QS2cEfssVAj+gq3QP2Tjl7/85QcffACFhw4d
ClO06iuvvFIWGAA+6HbPPfdoKG5vHscTAKVWJSAtlskaHMOvvhOxX+G+G9zp
8YsuuiinqsUjJk1yyWhYgntk7QQZaXC+eQkvX9VrSl977TU0dfPNNydBGcJE
SnL22Wdjqp999pmn5EaIKuONJk6cOMccc/j19ddfR42QK1xI/kSMi8oB1NIB
FAIZpq5ffPEFuksV/fvRRx/Rq6xBygJLbwSIKYY2lI9ykWdf0Kqjjz46hwNm
YKGTftFWn37rqQz1ZKBJ41x++eVVayqHRILUOQ4vEUqzZjWBTfbbbz+Ue8iQ
IZRz/fXXp5DUEqPQv7QMohW6dfzxxxMWMoMyoQHaR84yzLrTLBMttWpGBw0L
TaNpLs6CmmgQlaT52267rd6k0XgEG264of6lC2c2U7PzGu644w43dy3e6Er/
PGnG4uB9e/n8r5a+7XbL4VaZT2H5+/fvjy3ss88+nK+BAwfyvPhf6AFE69u3
r+uAo2fPntmTUrv//x01IuMGc845J0M633zz+Ql+sbTcWzczcR6EZVzmDIwo
iwf9/vvv87I5fcwyzEI/5JCtLgBx44035pnyBJlETjoKwYSWoQA5QyJutdpC
oi222AIu8HYZ+d69e7OxUFjNEaQMboTVBNBnaexGKSs3OmYc0xfvq/Nz36b8
U4e0nsbMitbZZ58dwgbNwVZ854Sc4g57teHDhw8bNuwPf/jDQQcdpPVIarXV
VkM/QE9COgAsPAQK8835v9Df49k3ceyxx+6///64ogfdFtqgGWHxgQce+Oyz
z5577rlZEoADQMPgHQT//PPPte2dd94Zv7itPm0tsPv000/D8QsuuCA8JAsk
iPjmm2/GE+Cax2Ec/fEdBfIiclaBrMZUotpioUpUVuiNUsaMGYOUegtvN3bs
WFiZoQng64tXoJZvvvmmUjjv4TlhETLx4jQk4y24MULlpVZZZRWtUdW7gKsW
Z2geq9pMCZCLrY0bNy7zDi5eeeWVmFVWmZZ5CqXkePr8q6CnnnoqO74pISJN
/7EpXQbH8CKYoRfPgXEhk2XZaqGLWUSaOZFy2Eo7sxDiUbbZFvrkCjW47LLL
dIqEepPwGbTk/vvv1ztomo623nrrUSesrOTQlbrSd566+MZ3m/4B7VYsVfzZ
qjXokQV4bXVQ6BwPUdX2mbV/5plnmGJsAUL5TBQF9pyNxStgItO67rrr8qpc
xB+gardu3eaff36OPGyFHZxTFo+58whv9MUXX3z44YcBB6cYMAGLNdZYwz1s
45prrukiEw01DjjgANdDaSS38V45a4pDLZSI2Bx66KG4itv23HNPVzyeGRl8
JsE9potvNAc3mkMcHcXfmF6+gWxok9Qth9guu+yyBJFoG2GDmW2/9957vQtf
e4UVVnjkkUcgsmZBEeEpXIbvxQtG5OA7cPcFDUuEzMzOeOS4447DKvG37MoM
n3FxwIABSAtPnECrOkwEdCYUIBjyo1bkjnVArlJWVkGoD7ryq1/9KhdzHFuO
2qnq9aU33XQT6cuT2mywwQann366mwkILqsS4kSO+O32229PGbwjl5xAYT12
mjNZQLZS/lonqM1bHz9+PCo1atSol156KeeVVDV/RlBdRJWzKxbVVDp9VmK4
UMhDu2NkE6QigwYlnGm25aZTvPbaa7L1mdZoq4OJaRNdQyNozCeffJJKr1kn
UK7ad9xxx4MPPnj77bdPmDBhyJAhfkWtXdEszWhjGTxJX1NWhkrybzaYSB3x
jaqe0yn7TcpghRvoALaWo5/zvuTiTux97733pgOZq/rmDElX6kp/b+riG99t
+ge0Wzlnqjh6cf3iW+VKAiCHmWSQP4O6OYUh90CruMZyg3SffPJJ1mOArdGj
R/PZjzzyyH79+vXq1YtBxkN8Qls4suCCC4JabuBee+116qmnsuoeYSShGy94
1VVXdRtGsfTSS+MPrChsgkdgN8MswBpW8naxEZjFVc/h6djIDjvskIjo7pyl
FS2kSTlCKjrhGx3xiuk9r62jP4RKC9SB1n/E61x00UUvvvjiqkaHsqAx/jVq
4ZX5zoAbwYOViIE25P5DDUJsa4U9R0VOPPFEYO02vIIDWw7deOyxx2Df+uuv
Dwp5659//nlZ76EBIePEiRNJKiMJ77333gUXXODx/7eVXAmwBnPLWg5fssKz
qodiMiqSgRH5q88VV1xBxG+//fZ9992HKiAV8ll44YWB8pgxYy6//HLsonv3
7iRy0UUXyS1USiXxjbPPPjsDX4MGDYKqSkeK5PCnP/1JoQgV5aRpWsBFRbz5
5ptrrbUWXqSSmovOuJj4qFkaXVZflIGFcI+yrjJsCi5feOGFAWu/3nXXXd6i
qodH/vCHP1B1PAdkI1p0EpcgF9T3sssue/755x999NGqdUCtV/jd737nXzU/
+uijMXOs+IknnsCLMgXT7GXlsPjQnkRfqaY4FaXwjVwvJ/oRlorpegRKWArS
VirstsTliB+hq6on8pOTdrvii3alf5LUxTe+2/Rtt1tAIQaWUU0M5HKoSjFE
cRXjdjUDLMc1a6uX3xdvqwQgypVylrr833rrrYyHSOgENGSBkYdu3boFU77/
/e8vscQSOIaL5557Lt7CVnMJAeuss87qHqjEQc6ZcQkL5vqyyy7L7DP+EBm+
8PfxFtwDRVl77bXRmOxMSVyLQjlK6oRvdMQrvql4X2EameuRhg4dqj0zLBAp
VK0j5k866aTDDjsMSdh///0zBIEt/PznP4et2SiRs9TzCEceprjhuuuuA3Nl
R+QXX3wBCj0C76D8008/DfXCGX79619feumluAGyB1jb6lH922677YEHHsia
h7Y6GnZ2egYHc0RIc5Qg/7q5xEHNVtxJkyZx8LELnPOGG254+OGHjzvuOM2L
WwJ0yIgfIocrr7yyWl199dXIJ9pz55134j9bbLEFNkL0gwcPVh+Cdn9Vg2wO
CiyLSRCArbbaimL07ds3iM/B32677cq5M1A4faeMA5QgWs0eF22XT+JpZDYq
40Wa+sUXX8SRVBhP3mSTTYYPH37MMcfQ0ldeeSVzK+VQlaoOb3L99deXuK8u
3nzzzfvuuy9+gsyEnyd+rLcoPaX0rFKxjviGp7I1Bssiu7AmxIwC+OmRRx7Z
e++9zzjjjOSTpa2ZtVFJFeMITJl5V+pK33bqCNe6+MZ3m77tdpsW16ZJJ6ra
PGZyOb5SmbkuPKRULzEByuHgsavNEsvefwjCFWXS+/Xr16NHD8i75JJLzj33
3IssskifPn246gx1VhT07t0bJ3GdL8lbB8GLL774HHPMgbGMGDEC+vTv33++
+eYD3PxiTANaoR/LLbecR8D6/8/eecdZVWX5XqfT9NNuewxgRCUoRpCoAgoq
GUVAgiBIEkkSJOdUJEUyApKD5JxzlBxEchAUUbSnZ3pe+rxpq+re877v/D57
vV3n1i3AaWPX/uN+zj333H12WOG31l577RtuuCERcnwHvGEhHP/F/BsCGzTv
V7/61ZNPPoma8E/mArlpGwUqD3VmmkXZxdHUoCk6iO6Qdouc6sV0gChQ3JaU
kvEHYIBYABVUxRjKxr98+TIPgAB79+4NUAGlYKTzFoBBw4YNUVhcrFmzZu3a
tVj9q1evXrRoEZpU+zcpoBd+ok6QIZXwMM9wh8+9e/eCkRo1aqRcKKAOQCDz
BapkfosWLarMHn369KlevXrOnDkfeeQRJdkAUwEgixUrNnPmTAjgt7/9LSRB
zeqaQjQ7dOhw4cIFHUMv3X306NGyZcsyJnSHToFwmH3wm7Jm2XklfrZwI+Ag
xCEKxmC0AV3yCfAueVq0pxgMU7VqVaAO6tuSgSs7h9oghc6/gHBLlixRJC0j
r0N+xSBMImNSpEiR0aNHy7uoWNx///d/F5wzl5QwTDK8IeDERDRu3Bj8IOgF
qGMAmSP+O378+AoVKtBUsKghQ94YwV3ZJbv8kCUbb/w0yw8wbpKiWt/XIVD+
uZZBiEkSFVmyY6zjmbl/Iw/ozIgglHtaK7esVmhDFJCOaGnfvn3JkiXRQUAF
TDZuIuQR4BhlAg+FCxdGFS5fvlyhpLfddhs6CzWBScuvbdu2HTVqFMoLNYcO
+tOf/oRBql2xdibad15P+V2S/KLJzp3PYn/K9ddfT6vAS4p/8HWWLVLY6ai+
wYtGLliw4PTp03lMiE5TqVUSxlZ7Fnr16iWPk1QeF0A7tCePoYzQpPJZCQ32
7Nlz/fr1q1atmjRp0rBhw9BcgBM+GUymo127dq1atWrRogV6nK+APax7AAko
gj927doVmNesWbPWrVtzrVgaVDOT9eyzzz4VFjAhVYEb77jjDkzvyZMna6Pu
ihUr7r77biaU59GPAKEJEybQNcbkzJkzzPJdd91VvHhx5VAFldFBsMesWbNE
mdRw8eLF4cOHHz58mL9ALfQLe7958+bgT42bHZ5iSlajofVBxUvYUSOQH4Aq
CFcoeJ7eobLNX2f7hhRuqgrtAW1R4Wv37t3l2TBXFejIDlXhJ0gaigURgbRP
nz7tM46/aklnk+ENvQ4CgAsYTwaWepTBtUaNGsBv3sJNZk0Z10FBmm71wuK1
knFrdsku30eJJSnZeOPHLT/MuPl77jJtg11bPlLZ3fIAK05ej5lC1MHiWoWR
P8Rqs9A++d5lylHQCHYcKiKUa3Qi+KFMmTLgh/z586OSnnnmGXTBrl27sOZQ
K4AHPrFzGzRoAN7ga7169datW1e7dm0QCApOGUJQ6zyDsaxT2zJdVcm0JIsX
TbYf9lrxBmY76vj+++8fMGCAxD69ZnwUQhN3B3pqN4RyTgZOf506dQo9vnr1
avmabOesabfAxWqimqW25M3gFVu3bp0yZcqBAwfQSufPn5da5FcsZZT7iBEj
mjRpoqhdEIU2Pms3KxAOKDJnzpzZs2dzQeWLFy/mK/AA7Tlv3rwFCxbII8HI
Dxw4sHTp0kOHDv3qq6+ADQA/5rFSpUoY9ffccw8PKNAR4gHS3HTTTY8//jjI
ENscXLFw4cLevXuDKABF1JAvLDNmzFDM55dffkmTuLbVAT5BQY8++igPg5cg
AOAHKA69z+iJFIMQdFnYhq0YWnRuEKpvxeIyJhAkNdMpEJolyLKzSyy41Gjb
tvNwkzFUKlGBQLmk9Jh2BvETbwcKjhw5slSpUkACJpR+mTNQjo5EHgw8vKHQ
XD0PRwDwQIOyGrZt2wYU7Nat2yeffAKqGTdunO11UiUMvp3qcmUZkV2yy9+v
ZOONn2b5vsfNqoo7v4SC4TX1iZmQM3213TQBbsmU/FUYE+kqdtqFQIvkdixM
SW2YRCYk8hC5iuQsUKAAqOM3v/kNQGLz5s0nT55MSUl54IEHMJbLlSunlRQ0
GvgE2fviiy+CQHLnzo3BznXOnDkxnK8VbyTb96ocX378ht25JrxBG8Ab6O7A
IY3I2OrgV9NBgXfqKBcAgJo1a6LL5DIy9UE933zzjQYWLcYoodMVXKHtDzx2
8ODBMWPGADBAaCjHffv2HTlyRDtW5GhCLZ47d27s2LGDBw9GuXft2pUpQDky
tosWLVqyZMnKlSvnzp27bNmyFStWAHu0YRbtzE9r1qwBcgAwQAvbt28HOfAv
6ilUqBB4AKQBSgQPUD+wp06dOkzTH//4R+XGBL3wJG0DlkybNu3jjz/+9NNP
77zzzptvvpmvQRgQC87h7dAGDebi2LFjQlkAA51mQlNV54ULF7Q9JwgdGnaO
m4baTHsGU9daTtq7d68gH8gHoMW/IFdT0LzLvCVG1Uo8DunypMZTfGGZtTQF
PkfoVDX9BB4AdQwZMmTjxo1WeTzcomLLHz7HmX9DYVeBO14WXN2sWbOjR4/S
fsatcePGADwQIywAJtTSjKBO4OXJzy4/r5JML3zf+sKMzUw93lnjB1/4WyC0
SiSGKrGDtlKf+GSkxMJDgiINyLpTpvsisdOWPVgVfueR/InjnFgYSG+mzS+y
JKPP9CQFsYw8RyEikAsWLHjDDTdgemMUAznWrVtXtWpVIAdaBnsfTALkwEzm
JibzrbfeWrhwYbRP+/bteUbnseq8EsCEEm2BUpQHAxCis+R+FwaX6uRWRZny
F2U419lqdq6rFb4qIYkiP7mgcvu7bcVVzfykhBt58+bFZtcWIXGK5L/UIib2
pk2bDLmZ48K8QOjrQ4cO/eUvfxGzxMJtoegU4Bl4w3I4oPHR+1KgCimUkkKx
tm7dun5YeFHfvn1nzpy5fPlyVLxOTuEZ5RTlvxIRvGv37t2ACprNJw8DNtD+
06dP55Nr8EPPnj0bNWrUr18/kMPkyZPbtGnDHR7A3Nb2k/LlywOBaDnakCm7
9957wYogSWAGLdyzZw94BrBx5swZmk2reJeStjHjCmflvzQS9Q2cAMOAcLQj
hr6Dc9C5IFIoQUtsgl4CrgYwjL8sOjoI5Z5OjtNfGEZAEXckMRgN+7uWYHQh
H8t/D0sQbgKi8aow5p0jHzj8YOI67vxXXFy6dGnHjh0tW7YEGPDJIAQuAkoX
PEn9Ig+hGlsJUuVAU033wIEDgdxLly5VxjC6U7FixcqVKwM8lBkscEJGsVjf
B4Nnl++1XCuu+J7wSSzJqroV3/sXOLgi4cZb/ODzxHZG2q8Lix7UQnyyzl4N
3hD3KbAt8kf9y/Z/+X/xn7+aErHZf4JFru9fthxIhjeSFfsj4hexDH4AdaCD
HnzwQRTQ8ePHUTHonbvuuuv1119Hqd1yyy1Kn0XhokiRIp07d+aZ+++//09/
+pNOadF5tVxon6wlPBeWCBdTfvs7b1eLQIUghKI+fu8VwQngimUx/f9H2v/6
11SuE2cUIMpNVCHPYHIqKFFupXjo2BGRowcnTZr0xhtvnD59+i9hCUILPeZc
T4GXdps7n3/+eRAyuLKd+yd3oJ0ZJUx185BI6aBPAWwo9GrVqqHjBg0ahHpF
xY8dO/bdd98FOeicMj0sQzsxlkDeFV3v3LmTHo0ZM2bbtm08KUufa7AH8A/V
rxUQpqBr164lSpRgEJiU1atX161b9+677/7ggw+efvrppk2bLliwgPeuXLny
oYceApMMGzYsV65czGm9evVQ5byFQRPX867HHntMS0XafIG2PXz48Pnz50Ey
vwvT0HXp0mX//v3qO8OCXrZUXYFDGvydOgVftbeFJ2kY19pPqg7qRZaHzZwM
tjOIvzNr/EUnsgktS0ZZCGjgXFXxcBOQ3WS4tIHozTffhLxbtWqls2mozbwQ
tgc57tKni1T8kOyzZ8/ShtKlS2t/DT9BAK+88gp18pNFDmsQbDdZdvkZlR8L
b4jyBWst6k8R15kW/StTnWvqXjxiRpD+aPf1X9u9ZTsUtCJpDTYu0/K971rx
X2o7Ha4SU2kd1rwrasMVx9muY97u+yyev/rx/3uVuOdu0rZ9y2vxiyzXSv9K
VSQCUw2XL1/eu3dvnTp1Hnjggdq1a6ObMHjRm7lz50Z1vvrqq2AM1Jkl8Hzu
uecsvTlfQSZcoPjQRzlz5lTWL53wwoU8FTr2RfcNbxgayRRvUJuWbFRUG/f/
6Z/+ScBG2IOqKlSoAACwJBv+Ds3AbZpAd6MmZIALbwRO5fn8q4xe8BEDQsc7
duyInlKsKf8Vg6CzsHMZIi2Kcf/YsWPoRCWvwCQfPHgwD6DxUe5Dhw595513
FO1Zo0aNt99+G/jBA/w0e/Zsmg0EOnXqFLV98skn1KN0K9w8ePAgn+hNZgfo
AqhA0fOvp5566o477pBHgtnJkyfP888/X6BAAW1OoWtgDwa5efPmPXr0mDx5
Mq9AYzKtTz75JLpy48aNj4aFQQMSfPnll8wmreW9bdu21fkpOuT9r3/963vv
vafUtbS8f//+5cuXZ9hz5MgBjjItb0NnZ+DaHTmagjDjGdgGEBIL86v7tGdF
O21lr9EA4NnEiRPt7Fef2iMGl02fzn2zhtkRMIBqoOYzzzzDsCuzuh8NBW0w
oYzt0aNHlT9W/5IzJBauTkIAlSpVArxduHBBbpk1a9YA5+bNm8eQ8hWAKvLL
InYru/w0y4+lp5I1Jutf5RiE93XcgFym9i+BDWEAc2hH1LrPINoIKSL33yIQ
IrvDcvMaYolUKP+eUuRpiVl/NPCTmHnYAhGz8FdEPCpxb90z2eD8KPOoVqm1
Wsen+z8W/fwA5TuPs87vEPnFwmSSOpETLJGSkjJr1iylpkRQo2gUzoGu55MH
ypQpwx0wBjgERaaD5OQDseUPrapwDTwAOcih4R1P/1utqiRbT0Fp6phXXqoT
3wROBEhuv/12PYAWQCcGzriW0lEHzcHO5/z580uWLAmKEItFIh7FtoFjRpTd
W2+9hbK+ePGi7suGRZ/Knl26dOmuXbvkhFywYEGLFi169eoFtNCoKgQXJb5t
2zYUGbppyZIlGPgAjAEDBjRs2LBx48aNGjV67bXXwHjVq1dH9TPIlStXfvbZ
ZxlMkAnKfe7cuTNmzBg0aBAAAxiwbNkytDw/1axZs3Pnztzv1KlTqVKl5syZ
M2rUKLQhTQrCPOHgNMYHjAGMQcsDe/ipcOHCYB6MdJqaK1cu2oa6BJzwX6aJ
19Fg3j5z5kw70AQtDEhTqi6gCE3FqGfwmY4nnniC8aFT4AFYTHGqNuY6+haB
w6gyRMCnw4cPb9myRUMt4SOxqRSgis4FWfEprLh9+/aRI0fSBh4QjFHciO/B
CJx0NRWvuFCF1mjWLMCGTtHBJk2aVKxYkR4pDbuSgQTh6gnjWbp0aVBcEPpA
FL/Br8ofAg7RrltQnEELul+rVi3mi5k1iyY7hONnV75vPZWsfkVE29q3Yjls
I1ViiaynqJjJL5mm4AEt3RqcFo8YZlDX5L6TN8+AhxpmjdFNxbz5talCc4Bc
Jca2E7dVuTFysvHJ1PuR7OEfUb/7SEwjH4mu/AcvChxV0KlFL8jkVLYEJXgE
Y6BD0V/FihXDfEYZVatWDe1/1113oSJBEUpJeuutt4I9UGE333wzqOPOO++0
8Ay5IwQV7KZlPjc/RjK8wa+KzQBXKMmYIjr0Uu48/PDDaFUd9SVeSHep4wPP
wlWhXyjctWvXmq4J3MGpGhMLuP3kk09Q69jCdry4TjMxr4jAfBB6/tHmqCod
DY/WFpMGYRIJpZQfM2bM7t270VD8/YsvvuA+F3yePn0aFQwKAteBQ/jEWAZR
KDP25s2bN2zYwK9TpkzZtGkTKrJCWFq3bp0vXz7GGYABfGKCaAnAA7gCtgEu
PvLII/fccw9AkWtqA3Kgx8EGQAUww/Hjx1GON91005AhQ6pUqXL+/HnmDvTC
3wGW9Fqn05ozhxYyDu++++7JkycBTqBQwIwW0Si5c+eGJOrVqwcUofvr168/
c+YMY3L58uXPPvsMJW5MZ8lyTdYpXZh9tbQYDDVgY+LEiRpDuXYtaZv2Mkdc
uJbLy78p/4xWtNPdvqQdO3YwI3ny5Klfvz5D6mcG410LFy4sV64co6SNSwoE
sjgT/s5gAhfLli0LABNSpV/r1q0DffEvoKnQS3b5eZUsVNjfRa8lq8dsvSAh
j00WBRr7JizIPbhGiBo6/2tYtPB66NAhrJWlycvy5cv5VOYfGGHnzp0fffTR
4sWLub8yLLqAo7du3apgKnkF/6crYkbuYBEI22g9WvaC5LAaLEwSJNkqLgRy
9Xgji/G81nn5e5VE/0biQnl2CbwVcyuK/4cGMISLFCny+OOPd+nSBaMP3Ydi
eu6551BMghmYdQhe0MX999+PLrvvvvty5Mhx++238xMqSfBAmEFrIoIKFomh
hRWtrSRbT+FfCgUByVCnXCvUyRtvueWWBg0aHDhwQDEYarxwuJSRsLfuWxIq
U0CBSxUeQeYgDXQr+ArdbZtQlNXTxoeb8NTevXtRtYxJ48aNGzZsWKNGDQYB
zICqkoITkuFzz549I0aMGDZsGMyLfqcGmTDyk/grfekZd1sYw2JZAx4Y6o4d
O6La0O9oZKQB488nX4EKwEJ0NGqUsQVIAKtoNhNHdwAbQEREShCuFq1Zswbc
ApAAePArqFI+CpQpFTLaXbt25ZkgRFP79u2bPHnyhQsXqLBDhw48TP1K9cYU
MCkAQmEP/qjYYH3lPmhQuUTAM3Xr1u3Tp0+3bt2gq8OHDx87dgztDAwDn2gK
BEUYW4ZrwoQJSvmVFh4+GyTERdhStd3RjEcC9QMXR2eL1PqVO8AGZvm1116j
PQhMvZoHGBaG+uWXXwZGin6YCHmxjJwYZ2Z86NChdEH8wjg3atSoZs2aQfZ+
2J9hyULffa9Fb5dTIhZGU0DtZ8+ePZSk6GhOhEmbNm0wKBCACB+d+yl/KZ9v
vvkmVF20aFE41LzHMCPC83pX5DHWUdoI2Ntuuw0LRVmY5Jf+fzsGQ6c0TA2b
v+5Kw7A0coUX0QYsoHfeeQf0gqzQOebYJlwcPXoUwcWFAsD8DM+KeZOIVv7A
TIt43EcdWc/Lj4VD/LdLqv+y11OutcivZV+1GijprTPTBUQhld69e2MLv/LK
K6tWrcIGh7qwDZXYnPsYgzq0BXhQqFChl156qVatWoqpkEtfR4PlDgt0C2zQ
w7YsYtAiU7yhxRRpMQEVWAMt1rx5czC5ckgK20vIK8RRykXH5FkfLRBaFqt5
IPWkdltg/GK/N23aFG2uHBoW/s27LGQU5dujRw/wFWY+41C1atXChQvTfbAZ
nKXnYy5NBFwm7HH8+HGdp4Yi+/TTTxnkWEZbRnth5L1Hvaq1YID333+/VKlS
IARkArABGxycMH369Hvvvbd48eLAv9q1azdp0mT8+PEPPfQQ0wG6oH7a/957
7/HAwIEDEQvdu3enfl7KnCIcUKn0AsnGlA0aNOirr76id6h+oAugkfkFarZv
37569eqjR49G+0+aNKlOnTr8ipDJly8feI8JBVveeuuttIpJ0TQxrVAFs/zU
U0+VLl0aCaa8+ky9VmGYRKbv0UcfzZs3L+qeQXvhhReAN/RRqUjGjRvXsmVL
GknfadXnn3/O7GixTMsu8usK0RmbawAFQlSEPTTCAi0ALUkqHaRItSBGegfe
0GPmy2LwuQ8l9+rVC9ipm0ppzhiKDBCqyHmmHrwhOMqvQ4YMyV5M+TmWZHoq
2bpG2jWWZPoRfkfmwLmQ/YIFCxCwQHoY5+EkpUCBArCeWV4UgQc7ysqgviSn
4Q2BjetcUfybSVe5l1Wn/msPC5AYUNGR4r9yRaYH92F5hA9C47HHHqOFecPC
nUceeYQL5AlsjtCeOnUqZhFsPmXKFIwveEfOjWTjI07PYgAjJdl8/QD0E/tH
ihdNVrLAe1rpjnt7pQO3xGCZK0CeSOm5c+cqPANxivqDbO6+++5XX31VGACt
B+4FhKB8UT1KKw31Cl1L1wC2qQHCQ0NBmdrQaue7actJpuspcJYeQ6/xipIl
S/J2dAHSHn2qFUCzOmWE+jjT7gtcwd1cy3A2B6DFcmA41K9fv127dqhdDYtt
OrDTx/bv3w+8B1egpmkPqpmGgQHoJsyFTpdOFKQJnF/FdB+fvB3gcfr0aaH9
WJgYPJJHQtGJ8COdhWHR5kgS4E3+/PkBfv379+dTAZ+IAnR6v3795s+fzyDT
fh1w06dPn06dOt15550zZsygVUwQuludWrx4MW1Gk3IN+1OJPELyeW7evJkH
qJbpRkow8uBDXk3vKleujLh74oknECnU37dvX4AKohLpAXoB9tA8STYKQ4R4
lGST30OjRG3QiQSdJl2uEprKu8AqOmaufPnydLxMmTIAHiiHLuzatQsQuGXL
FqYAW4mptBGLh6tmEfAmMkh3m/21InP58mU/REeZeJlcIISogq+iIm5iTkLM
tAFYYklazKnCVILWQH0IUsYfDBNzZyFl2zVXXyKeBN2MucVQC9wNvEQQgfPK
RvRIPOP+BcuBEPOcnxGHp//GZKJSkUUKIE93J/KYt822Y+sxRS6pwdgax44d
w+Tnc+fOnUeOHAFOYBpgAoAoIBtYBtqGL6ToDRjYbr6IPNR9noGD4A44HcQO
P2LscAHHFSxY0C4wDOHNTa7ooIQtrmxOUpA54J+tW7euXbuWx3QsFPZLkSSF
1yGTaQNC3qCL4ApMDeOra5LwekDJECQKSpQoUalSJWyT559/HtMDCYPR8dFH
H8FxjBiczujJkNSoWp6fwLMfg9DQUHCXxcFqSVdWs7+sk+6SU/lb6gJnqijq
TMRjP1mciWX2S0bD9rwIxh741ju56Zo2//5iyrXieeYOnYKGLVeu3MyZMxGz
UAg6AlKHllBAwhLoC8Atxjj3+aqtrFpJEbGhpmGEnj17vvjiizzJAzlz5pTX
QpSJpoObFLbBf3nmwQcf5DHoGT7i7YpZ5XUY6dAkdjHKFPudT20RrVu37qJF
i0RXtpjuhxTKlSHvPSrj8OHDOma0QoUKKI4PPvgALbxnzx75yUXtIARYoGbN
mjAybdCSAQ1GcWsTDVrpzbBUq1YNJMZYUQ/Mgs7ij3aBscwneAZWOnjwoHam
8C5u0hJ6VKdOHfAMfaEX8gwwFHQc8cIglC1btnHjxgydfEGwZ5cuXbC7L1y4
QBcYN9rGCGNBLFu2jCdpw5IlS2BnJJ7WW1euXAlfM1zw9YYNGzDh6X4Qoi+L
ngWZ1KtXb/jw4QsXLkTRV6lSBXny8ssvIyFpCfdbtGiBoMiXLx8Ch9ow88E/
AJj27dszRBochAlj9e67744ZM0ahKeATCVjkLVCEC/6r6FPtY9If6TUtHzBg
AHNBO7X/GgoB8zAI9IUx59Vy6TBKjBhvT0lJgRgQMhph4CiSU/1SYvMgdNaB
H5QLTpFylnMAOrGELdJKhgBXrFgBMdN49EUQQlYBRW1q5snVq1czXCBDnUQc
eH6S7HLFEsEbkjZ+JKGKILGu/cAA36Q1p5Z+NX5XNKOQg7SJJlq/ckehv74Y
9P0PZo9oHTY1THgbhLMMaX355ZfwC7ICNT106FD4BeE2ICywCboYOIFURGoh
yiBd8xgIRUiMKCAKLuBJQLs8firdMpbOnTv36NFj3LhxgIFz585dunRJnsmv
v/4a+4uvXIDG4XeaJAAciRSVYEzmh0l3aevs+HJYg25+k6RcDAsyZMGCBUgG
2FBrprRTjae12EcMC0wK/2oQ4Gi0gyVY0FYCOUyQ87lz55YHFUsWKYE0GDhw
IJXzydhyoUOUMB/4pL9mCwThYrHFhxuBSdRHNsj4RoHl/PHv28P+UddGGAZu
01zQrCBKujud4dvw3FVGz1CQT/DXyCU/+5IMbyTzUwVh3MK6detQpqgJdAGG
c8eOHdEC6A6AB8QDzIC5ZBFzR2404IS5/sRf3EFroCufe+45tPwbb7zRoUMH
aDIlLFxAsb179+4VlqVLl6IiIVrUKCY22AOC5KXUD2PyRgAG+g5bHpKGvLmg
VWhbP3eNbajEKrE9FKh75AMNwKCmPbwLVMC70PX8hKZevnw5fcSsRpugc9GM
zz77LFyANIALpPHpDtofRXPy5Elari0qtKF169aoQsEwdDT6mr/zL7pctGjR
e+65h2saT4/oC1qbB5BISBseQ/LAaAwyj9E8tCo9xZbhARiW0WYQ6D52AbNA
m9esWcNjchqMHTv2888/h/dp8MSJE9G8PM/warUUMQU+YTbBJzACzRs5cmQ8
zHUfuLyan376KXzdtm1b/huEHgDwjFKqMkpABRoD1AQU8V+GCy3Puxh8ZfxA
UNByYQOaBEDFOEJZIyKQzMgllD5DCrhCKlIt8ACUhbIuUKCADoKhtVRI29Dy
/P2OO+4Q5VBPq1atQHSMv5ZvoATQHfeBJcAPGsaIIawAXch5/ovEA6EhoERU
7dq1YzCZRNDg+bBYWg8/bE+2qiLiNAL0kRbSQeqh/eYwMa8p9VAnlENj7CTf
7HI1JVP/RpDRJvV3cEiYW36YZLXJp21rppE608ITorNukt8emOXAgQPgc0gX
Gobp5s2bV6NGDbgSOQY7QHJwtGD2H12xVAAmAFGssHbJsMDyxYoVQ/ohPbA+
4AXsjs2bN/OJMInsBzEwEHOpM6y12oIaZFSg6n6y/F1XU2IJ+2czLfaAzjEX
bpeVJ0ivNlAVYmTTpk0M3caNGxlGLDhkAlgCqYIZggxEMMKz/hLPde6wbz7N
KQrXIzYfffRRZBFjzhQgnzFqVC3QiJkyF6h231hOP787IipFdZpPTN5mPW+x
XuavyHSpNJ4x0WvcxW9EAvMCt47/nWfkZ12S4Y1kRXHIQRhAiNRFsKNQJk2a
hAGLxhdDoWvQC8BXvnIBrtBGFUF6udG0Q5Y76FYu0BGQDVbnhx9+iJ24detW
TH5YT9JAEFEvxbqEojAi0FBcHzp0COrlGvUq+WOAHNxrKdzRsxDeqlWrJkyY
gIjgFQgN6pk+fTrqA7VFqyBgUTsKDl02aNAg6BacgxjhV35CsDRo0AD5gBql
d9qaQV8w+du0abN79+7AGVM0QOQK8NZuDqQTTUVhKQIcXuACGKMD2po2barI
FsADXEOrEDjly5enYQwvljsaE02HzkVAgTeQZiA6OBT5NmLECLrDFNAeLVXQ
frQh9nvNmjUXLVoEQqCP4EMdVquc58pRRgtbhMUyeZ45cyY9PCiNtqE3uQOE
wIaycAV+ovHUX7p0aTkimF8Yn8bwPPgQkEAXmJETJ06sX78e+44n6QhCFTHC
dFesWBEKYZxpPEgPMQss5EnmhQnSyXFBuIeIxjPagNu5c+diFmkHK0gPcQ2k
0eoMYA8TiTYgwHkFNfMrd0BxqH66pmnSyFx//fX8pBMGqYdppQ3gIuQVkzh5
8mTetXbt2vfff3/x4sUALbl6ICqdOC8KnDJlCpQA9KWDIDR+svPpdHbbihUr
4IXgKrJEZhcrif4N3TfJLHM13e2ejmwz9P8oDWj+DSET3ZQWYMow/BEI4G3U
H9CaSQeIwt1tXIExMRZAti3DwgVcA/fZeoEizeR7hK4sOvrmm2+G2rEFIEVo
ElkBa8DggwcPxgoYFxZ4EDrX/m51EPFlC3zSUBoNC1JK8wIm4+G6obaN26nH
cXfMVrpLc2GDo7WexH2stok1sShyVYJXixRZhyJoauSSSgyTiIc+Jdvea0Ax
5qKq7BgmPYBJiwnDQDFiCujCVEEeoiawmxCJ2G4MrFAHA27xKmgcKRd9RWBi
2WGHykeEBYpMwJxhZpEM2CwIVeYawxB5CztDDwAVaOPo0aM6Y10KRTsNI860
SLiISE6oxnboaCOPtuQrGtYflmTrMr/gkgxXJHveFlK1cMkEoWXgL8T1sGHD
mEGYC7CKAIcSFJ6hzBu2ZsfDaAf4FMmvsGd0EAr0uowFmkEjYIRimYJdUfdl
ypQBBlSoUAGNhvbBln/xxRdR0C+99BIXUCNP8okG4UkdnMrDPKmMFtJ36K8C
YcFwRktSM+oedYZ+wabGoke9Yiw/8MAD9AhNxAWiA+XCK6hTsuXOsChLBuyA
OkZkad1fEYOMD+SqsZIyMmKD/FCv3bp169mzJ2IHPAO8P3fu3LGwIFRB/qhg
2EqiDDBPR5QZHs6i/WjSvHnzgtzQoXSZNjPg8CCdYnz45CY9ZXjBbzxfokQJ
YD+vRoHKA6DT50FBEn2KgLXM6nyCJEEO3IQ3mV+d8ReEu2NkQwGiOnfuDMgE
e1A/s8MUM8JygTKwYAxw2oIFC8Bs8+fPB/nwlWFE6sLjOn+Hmw0bNmSQ+SN2
CjIE+cxs8pXR1pHEzCYNYGSQz1999RWQSablmjVrmDJt/gWpArGAvowPI8ZX
bZ+BAnPlysUIyCsFTfKMiFB556BDGZvaS6UCQSqYBEhJ14AWzDIDi7phTAC6
6CagI32BMHgRqFi53YJQOjGYDA6tjYfbYb5v/v3FlAjesNHzw5mCkJvibmMR
PCVhbphEfzfPNgIfGsYQWLhw4cyZM4HQmDMgcxA49CkfHVTHNehXxGMBkIo+
sk0cptG4UE5jE2hQ2htvvAElA1cA9pD3e++9BwHs2bOHTwgG6o04u3y/vYUK
BKEFbSH6gUuRl4U0jnvJuLSF1jS4XAoxdzrzd5sR/2vW4Zr2WLrbL2Z5P/xK
Is+nhftTMMr80VB6VUUM2n0eO3jwIKiA8WRgkV2YJ4BAZAgSHgMHKYHQQPLI
DGHWfOChNFDXuc04mlkuhBiZeiQqYlbuJgooBcCJZTEnLLNmzeJaR2PH3TFJ
PuTw8W3gdjRrg7ARcMwt3mnWspjWX3C5VrwRhKsScRdcGg+PGkGhAOBROmDF
Xr16odSKhwVe1pyCKCyUmmsEtUIRtHJnib8EP4yX5QORZ1IHrGCZGgld50Ky
FV7Fr9QJ16ODIBWABJDAnHKoHqQKQBcbGcrkE7HABcoXjIQN3q5dOzQgTUJD
gTeAFrwaDYX2RCuhHxWtjVqEGvkXEgyYgRDjAsgBNc6ePRsgwWigEJW0Ic0d
2mI5usVosBIoGotGsgJri+fPnj2LjY8Gh9RpMIMJrgAU0UfAhqQfwk1LVMhJ
lDJ9BJJh8vMkDVP0CECFkUczLlq0CAyPDMRsh3OxF7im4+AiuVjfDosWPTWh
zCwMBe7S5tBatWqhZH1nrKQHCpcHtm7dKgyP8mUoMBmwJsA5NAzMhknIuxhb
zBCGUbmwaDyf4FIgFjCP9tBZGknbGJAzZ85MmDABrMXfR48eDYgC8tFHSIJ/
0S+wB+ODncJ/AWxQHdjs+PHjyHM6C35j3tEmTCUTxJgAvZh0bZUCcwJ++vXr
h1AC1WhNmdpGjBhBgxk6KES5ZYT0jA6VnF/LyswFxMADyD3mjhFA1/Awbabl
UBS0xyczwjPfH8/+IksEbwThPiAdVwSGh0qhTMhY5/bCQWBmZhN+R8VDjU3C
og3p2h8K6QpdgyVA5kyiwieAkZpZZlPhi/rKJ5zFbN6UWZEggjzQcUy3MuTA
I1AykIZWYXHoLCrboySz1zbaQzD8SsulbuxoP/Vdm+l8xa3A5m+T5CHX9vxM
nQmZFv+/vpDPAj/4jY9njKtJLP5+sZiXpdwMfwsXodlabbGEw9Zf6eu4tzCh
bYZa1jStpF95GJuOIUVqCbEw8lCFgsRgdmQyggJBCpxg0pFO8Dh8jRK52RWo
AqEqPQIxSENp941c9NADwh97hP8ibBEmyDRIznYEqxjJYdpgg4BMaAzNZgYh
Y4Qb5GHeNhuQ/wK7/FzLteINLWwxXEpaZfeRBnXq1EFfI+ER48h8QAW6xkeY
cjnqPDXlPEe5cxOdfvfddyv+U0XcbVux5CWTcaHN4FQCGfAMJMHDQjVQhdwR
CjGy11kbqFBBib8LT6JVxnW5EQyWcF8Exku1s0a+F4WtYu2iLuVqU2EckDNY
3JhRUHj/sAwdOpRB4EnQiI5xCdzyn5gFe2f58uVoPVhjzJgxKEGgBYKRBsAX
kDTQhXcxMmoezZAxrq8IQHqKcueaC7Rely5dUM06zBfAc+DAAWwu8BUwhtfx
FiAKClp+jBMnTmgDjrJUKayRhvEvVDM10IVKlSr17dtXThv5agBIPKMA1HHj
xgVhDi4+6SNtoH66T/3oXJgO8AZvdu7cGRBFtVQIIMEM4aZ68cILL4wcObJw
4cJIAFqOcQFsgzGV51xSDp5FqqM1+C/vYqBQH5AZ4JY2AK6gt6JhYcbBgY0a
NZo6dSrvYmB79OjBmCiMR7nZeSMECaVBA0ACJgjLBVNU6dSqVq3KA/ydNtAS
qpJHnbmg2fLXyU0H3dLywYMH02waoAUdZY8BZQHhmNlTp06hg9KuLtdidgkS
8AbDCGsjExh2WJhrpd8R8fDVTAl5UK9LKP62Ta2gwUHMPqQC/IDOAbrMrxAL
F3PnzoUX/rcrUuhSo1K7iuQxXaws4ppiHlAaunh4okHg4hz86EFb6FF/TSn7
OyBkgOi9WQ+Xr6ljLrzZcvlaEIIf9GLFl/BZy/+YtxXomoqQiZmltpgSmXGh
slgYixJzWz8SUyEF4Skb6hfDK9VjdpDwmCgn8S3KfmbxJFoZ0ZKcdhIh3DBY
lC4YgcknhIFAzps3r8AnsOSee+7RvjlRVCKx+ZpLlMmTynIplIs81OYFa5hS
T1zrwP7cy7XiDfP1GUnYseBMN8oCCV+oUCFUALOG0ChYsCDS2A6Htb2xOkNW
Pg0UOsCDJ7EKwQaoUYxTLF90EGY7IoJ5VypRJh0wYIETNsvaQcljyhimEBEj
DEVt8RPP+LShg94ES3TKmx5WGCcaGQWEfkTzKh5VK4noUPSpstzQQVRbSkoK
Vg8KCAW9bt06tPmqVatQZGPHju3VqxeVgCWwjKiE6xIlSqBkn3/+ecZnyJAh
Dz30kOWsAIrzE+T6zDPP8JfrwvXHsmXLMj4Mi2rgYSFtbqI0UfGgCzS+PLqY
eEeOHNm+fTtTgJJF0S9evBi9jJqmVYrfQBvSBjRjmsvVGYTLx2Bymqd6YLed
O3dKNAlUaGcu3aeRI0aM8LcGKPgTDcuTiu2BtY8fP46JUbx4cZrKYFLt6tWr
lcIIqE+bGUM42mZEMA+uZNInTJgASpHNGIRBmAAMxjnCnjSeV4MWjh49ivyh
zp49e0J4FSpUgHggp8cff7xkyZIMIM3gDkCUxr/yyitYQDrsWIQEDfAr4AE1
BO0xjwzgjh079u7diwELaMR4AU3RPCpkMCEJpk+Df/78eYXlMAWoMMA23WQK
sldSrrVE8MagQYNkJsj5AEfrQuaD/JnaAceMMOmQNHPNV3iHWWBCmSNFdCuM
kKlkjj788ENQN9BCUTfp3uZE4QSLczCT3PwAejKWEDTipxmUMa6OCG/4exZM
sdoGkLjLe6yfTKhaIIQvk33MYLHK/vZPa6HhDQMz/p4UH3Uk82/4vGbQKIso
Rw2atcpSK0d2gCoIxK8q7jIwRIpGT420c2+VZCBwCzGBt9wWD71GGtg0d8qt
gnziCXtShOvsRUIv5tgJwoQ/W7ZsgWCQlogLCGby5MmAUogNGsOsg8ye9Qpf
uQ8FIkYQazqww3KeCIGsXbs2CNfTJRz+MY2RZHgjCxziz74qUeRSEJrtwEWE
MFYhnF6sWDEUMfoLCQDGE+TTaWsUgRCZ7Ur5xTTxiS7AtAdn9u7dG7GDqqIe
5hQN1a1bN6QH1vR14To72grhw4WwBxVyByUiSENtMnx05IoW7LRKKxeBKTsh
DX6STMPU3bdvH3B0//79u3fv5pOWYARhKQ8YMIAmodZpRoMGDdDaAAztZ0dF
co3VrOgykAb2NWY1mITnQRcoTToFSkE86kUoOL1UoQUYy+gyJfQDZdHlV199
lbeAOmgqkEwRI/QXBUr9QIiDBw8C8NCtvBTuWLZsGaMNUyBd0f5t2rRh5IcO
HQqAZ3boFFr75ZdfXrNmjVKISzzyLwAGT/I61CjdVCiXbda4dOkSz/ArXdAh
MpZOTTQg6y/wznmXKANgoLjBaYwbfYRPmc0+ffowUBs3bgThDB8+HCbFXK1Z
syaDLK8FYAm2pSO8jnHmEyABVFi5ciVzEYSLuQoCFPnxVeJLZqbiXUWTTA2D
z+gxjLwXEIjQUDyPkpaIBqAZQ6cyZPhJdjRDTQ3t2rVjZumLspdA5BKntuOJ
0Th37tz06dPpY506dVBqFuScXa6mRLQqQh66hYOY+oEDB/br169HWGx/KBQ1
b948gC72Drj0XJICuUKERipxdzBZsmIbLkz1GCRQTIKtvAsS2MFAethcCpFc
wVat3Te4btkIreZ4xsMX/MUFXduZxZZaJHBuhMiGTV1baEdiSXPnGPrbKMTC
qS4ts2pOc7l/jbDj3rmuarNFbkg4WFODkEGwIPydHeJTu2PMku5S5aR7B1JY
19TreMYQCL3FTr8KHP6J7HtNS9iOmgXisvFJdWfmglEhtgsXLkBv55OUM2fO
IKawWRD77du3xzjVzmjMFiUcCNyhUUGQHU9+zSXmRWeJaHWcFqIepYa2xWLF
1qhevTpq5fbbb9camYJ25OIQTrAgDT4NEAIUMWEwKkEg6B1ULdcKZkBNo6FQ
tcypNrmjxBUxLixBnehlJQpTUBBVXRcu6yhtr9KW0ioUhNwsUjfa5fHQQw/x
UoDNE088gV0sDAMkwPpGud9yyy38lzZwH2Dw2GOP8Uz58uXHjh2LbMSYwvIF
liAkR48erW2Y/IrG1NZguqCe0hJeRMPQULREuk+eeZ5B0ynRFl8BTug+VDaf
dBkDnHehken1ww8/DPYG8IBkMOggdYy4tm3bVqpUCYRw+vRpLZcgwNHjmOog
KFgSSM98ASSoh7bJeQLq2LVrl7wKqWG2VS6oWYcCp6SkgHDEKQqFioX7yLS6
GoSOiHjoI9WKmxhclo7SX2zatAkwQ2cZRhme1MlwAQMAGNAJBANsg6PBUdyv
X7++khLQa4X9ly1bVhnG+AtGB41R/lXaYNnbJHwkx6BDKBOYCrXA9SNGjGjW
rBmQA0VGG7SaJjMEQELbpNdoIfMi4xqYx7yDT4A9lpmE0TOJIfe79tPx9qNH
j06YMIGJCLLlybWUiPwPXB7CmFu/8DdcBO4Ad11HfvKLLOKYSw5mPodk+sWw
QWTufIMrsRicsBgMWxnx2yY3vhngkXxQClax3RBS3FpBUCX0BcJTECZvQdJC
bPALhvNHH3104MCBPXv27Ny5c8OGDeB5JcuCRzD9lJov04KNw69KgAMPVgwL
lk7+/PkVq4Zk4Br5pg1lSHXq37p167Zt2/iUqcUFUBwLgmtMGwVJ0lq0MzLB
FpFtEHTutk13api8/fLly4mrSJIn/n2bGhk7cRc8HHg5KmPeak6Q5JjdCL0l
i0uR08mnjXSX6i1ZiXlblaUTkZbKaRyEQMicn9n2yLUWmwW7Y4uP3Ic7GOc5
c+ZAw6jaKlWqYJigZdDRqGx0KLpVcTtaGrNIUfmjlBXH7sgBomgKiB8egS9A
ILBJ4cKFua8cp2iKYsWKoTJAIyNHjkQXg0ZAm5hLaH+QgHQcxhF6AbXVq1ev
2rVrv/baazTslVde0RaYVq1aoZLQzmAP1I222FAtTwoYyKlCL9CAVMiLUFiK
1QQ/aMMF1/Ap1yhrbcYBn8hw1tISXZavhvs0G8ua1ynhj61WAzwYHzUDPPDS
Sy9xBwmAfEADnjp1SqL4s88+W7RoEbqYm8oDMGvWLM0IDAjjMwvLli3THew+
7HR0q/ZrMGj0HZRCJYGL1jh79ixGPX1Rkis5NGBwbcFLpAQmWl4OaQEuACfL
ly9ftWoVsF+WoDYX8CTYA5FItdqOCtTRjlQEoEDgpEmTZLoir2bOnEmvGU9U
v0YvT548OjSQUYUShNmwI6ZNm4YARMYqVxsDwkQzULyCXjDgAAyuATYQJPP7
+eefQ6JQBXgYfMgbtc2EptJC8AkUyyCgBQB406dPD7ztmVzwsH9Cin9AG4og
yD4f9lpKRP5rDSLNy4USc9u75IVQugmZOaa8MvXHWv1+4GIWLtx0d9BwMnUQ
c+mzUl3aUt82TwQqkeu/ubNWpYkU22Arm4Fbg0BNw4/w6cmTJ2FGOH3JkiWw
TJs2bZBOUDvIWSwgO0tOWllGCFIFOsomkhM10+KvL4PtJWAt66+ZhMpYriI5
TP06DIuiv8gEgzExExBEyNUWLVpwAf+ChTAi6MiRI0folEJfAnekkd9xvipO
JoIh/fjbxD0vuiO5lO4yu5oTRtjv24xn114l3kjPeBxk/EpxL9oPa4Sh1S7f
6ZSacZ9ypgSWXZIVwxtyayhQ2WxMK8BXJH+1atVQhUh7lAv6HWgtAhanQLco
X6CIosHRxYrZ0MYQi9bQWgzKXWEPtssJtQI8gBkx7TH8a9WqhVbSSgosqbSl
1CyQwK/Dhg3r3LlzjRo1aBVfK1eujL5D73AB6kAZDRw4EF2jHA5UTj0ofQC/
Ek8pm5nWIIAZaqRCmq9zCc3UL+XipmviRACSwg4VAqojCfipSZMmvIVXKIJF
Z9tRA+AHC2XhwoXDhw+nMVSFhu3fvz8aUJHwaD2MDn5t3Lhx1apVYXAdpB6E
+s7YWSIULDF27FiepCPa7YLhP3v2bFSt/JBSoEwrwo3ujxo16tChQ/xXMVeq
6t/DosULMZdiYiUz9+3bt3Tp0okTJyIPAVrMlDkSqcHSrOkkIy7OnDlDkxCk
b7zxBlOQO3duiU0m5a233gKuKHnj8ePHqbZly5Z0HyAHnlR2ZWacO/yFQdOw
M8LAPA2yEr8w7O3bt+cV0AZDzRQrWQrtUcwz8ADiAdWAhxWPBCWDyngjFAKt
zp8/n/FhwPmUE9hXhRJ02pTkS6d/wHiw71wi8j8t4xl8kvyB558PElR5Fngj
7m2zveLzUgpST7a9QteJCCQS3GiWtd94IW1z1EB1WpIwZPL111+rX1Dj2rVr
V6xYsXHjxnfeeQfbB1JHLGirZr58+STB/GNNdOKAZKZOJlJwi+UDgce1wTzT
gjxB3PHJNdJD15ZkQOdQ65kSJUrIPJFhKC+04RZeB89a4K6WznWtYyyARnQE
g4La4MQFCxZgjChvkjataJHUhlEj+W2SA+6VJETWgf3LcIh8TYmTlSnBZL2e
EvMCeFJdijmFhWRafErQThxJuchZFaKQZIA2uyQrcZfNNebOjNB9jTZiWfvX
Agf2jh071rt3b5AGWhvyw6zu2LFj7dq1YSVUg9S6BXMKtMNNUKy2paDNlW8H
a9dOedPz8CPWKGqdenQnf/78VP7ee++lpKSgMuBZkANAYujQodjy6Dj4i4eV
jUHOBB1JAPPyIqx+rGYqxCLW3hnzOYiJ+IQBYUOeh82BNLajyh6DAXU+e/Pm
zeXD0ZZeLZGgB0Ejsg5oCT/xRgaHhvFM3rx5wRVoW5Q+OE0bQkeMGIGlEzgX
okJlYOfy5csPHjxYkYoG17Umgh5kFhh5rH6UOO1kJGkJEgAQiB4XR6S67O6y
K7UcGQ/9mdKkFpxvGEYeD/7yzTff/PnPfwYMoLUBkwwdlTPy+/fv5ychEwkH
C/6XfWq+Yt6I5AFdLFq0aMaMGXRHohL8WbFixQ4dOmDTMZJMsbJtKMkPtMEo
KeaHyQUiTpo0CYC0evVqOsu4MVwAMH7NlSsX0wSco0LGGUACzuQvPANAosvA
DGQgpAgyQdqLtoEcqACeeeihhxg6n/IjUfGBU4VKiCf5+YOw4C+kROR/4Onu
uHf8jT1vKyPS5smq9eMkffGehTGb7vJl6as1Q4uD8k7o2n9vZJPjt+5gDnud
whftK2Y+oBfTYMeOHVApSBsrADaHSpUUUYjCzw8gb2fBsKC4wdUICrgee2Ha
tGlTpkyBgOfOnTt9+nTkG6AFMwT0Ag/6++kiRftZ/Awe0vL+vOgCE+PgwYNz
XZk3b958V7imAXPmzBk9enSjRo2QADSPRiqdsiL3JM9NvCtUm87C6fA1Rii2
AOJr7969cmzKeRWJwZAo8zehRLzrvqNJ3pJIAvxk9JYMfwpPRp5MNpiBizfW
X8wLZ8nz496BZf+Y8aLXWiKjbfyor8kcROaB1Krl38LDvrElgQ2oDDQp7KZV
dXQWwEAJtaBJ2xWrNQj/IELb5Sq3HqpE2AMDWS4I5XGiflSMQAh6ECv4vvvu
4wE5T+RGgAvQX3JQ+Nte9IwghJ0ZpzMQuUO1KKyGDRvmzJmTCmF/NUk8xbv0
RztjhfYoGx6fWOW2MZx/oQ21E5bmlS1bVonvdMAiP6Fwx48fr3VbiTjDzAAq
zJCzZ88iUuyUOul0mws4FOHWq1cvusPrADnvvvvu4cOH/cBOf0IjwW/yfPJG
rbpevHhx5syZAwYM6Ny5M1YPiAuhQbMZRtAjM4h8Q1yYRxGkIc7S5hR6gRI/
c+aMdqjRDMSjsoyi1hGYEyZMYASoFqRH3/kEIIExQH1aU6MLQDLkGFbYpk2b
wCfIq1xhAbwNGjRo6dKl4A3wFRBIYcySXTSJodiwYUO3bt2YNaAFdYL6lF4D
3AIIEeVANsAb2qkgOpADqAl7k+fpNS8VJNNWaI2VZSK1wcx2ll5TScQbQUIy
bRXhgfSMmxqywA9mEMVdNrBIjs1IvKguYlcXeyMK8ddf0sLMn6J87dhSCrhl
y5YpvcysWbMwdmBD1DFCQ9mYkWzyZyrYDHGBQKhQoQISRvHnlH79+gEhYCJs
EIyOAwcOaLd74KIobSj+uyt27GCyPKLJ+mXDayhLZxqaw8dWptIznmIDJKBt
yjgBBy1ZsgSWbNq0KTYXworulC5dGi5TigO4T/ad5DmiW1ZnzZo1e/TogUBQ
OlYGDWxmiyw0wBIcCfOnh+EiNg6+E8x3T32HeNEIJRg1piUpgeeLs7f7MsGu
I4I3u2RafC+l3YmFETLCdQYs07094PawJdNLD1fZ4BewMfIflaFgjBIlSkCQ
aK527dqB9uW1gDfhRKlvlKa8ByhrhZ7a1lftJIWk0UTaIStgwH20PzBGez2E
IpSCWHvruChWrFi5cuWweWmAUl6jhkAIwiGqxD/HmQfALcDyUqVK8QwiQpjB
jh9C91lCS+X98B0jikLhSR2/Avag+2g0YNjXX38Na8NQaGEEFHeQG3Bu3MsT
yNABMOSjU0qNwEkGXw4z+Ch0BqRqWF599VW0M2LQog7k01BMnRbCLH+jeR7M
JRiEWhXbv1mzZoAc8GHfvn1p3owZMypXrgwMwMABMOiQOKaVdyFtFi5ciAU0
derUTp06ASReeOGFKmFh6OgyUIoxr1GjBs1TthwwzMiRI6lh8eLF69atU0ol
xNfmzZt79uzJw2AwBrlAgQIMO+QBjuKN/BdMcl243Ym3qB46DpiZOHEinQJ7
mANTAoGxwp6CzJgmpZAFqCDP6RfiEUCI5TVs2DCe0Soh40ynAMYIQwDb559/
HoTmjCCN1pK4jrsANvN7ZJerKYn2ZszFoqe7raO+OzryxyxqNmPHnH7a7JBF
MV+KxJdyOFioJ199v5yoS9sW+BQS0OImpIgsQrBgO8ii14mTlk5ZLlO+AqGR
UUoMAr+AileuXAnzKmKKTxrAW0RX4nc5JdR3Cybx04hZ+7PAFYkDFfHM2E+R
yYo8kO4dTxbz8n0Fbs+anH70hfFRmlB4DS5DbObIkQPJz4Wtjyvan4FSPi7k
M3aH9tChFBDySIxVq1ZhRgHkGPMTJ07oFMXA7TPFsohs6Y1g1wi9JaME/y8S
sJme1xMpGgrNnfSdbRb2G5C9a/6KJdHiMLwRedLoTb5lw5axcHO3wgt1h69o
zz179qBi0FloChQKJjPcp6PcwPn9+/cH7gJ0AcniTdR94cKFIVRxLowM3aKA
ihYtqp2wFOWtlXsEtSJ3pfCJ0nTov9xB96HLXnvtNYhZObX8vC5aYVEGMEVo
qFpeqlPYuPnwww+j4Ghn27ZtAepwB7pVgkUbT+AgnYoIyOEOUIQONm/eHJ0I
umCIFG5hh3FcunTpb+7YZcMAsK3JE4up4A6WlEUnQuryHsjUQncDEi5evKh0
RjpwQQcYSYRGJPb/Couu9+3b16hRI2UOQXIqhzwggU80L59PP/00N9VNuSMY
WOWKp786whWbBZinNSmNLZ8NGzb88MMPt27devz4ce12UZxGqgvukpkWuBRA
OmACkTtp0iQABhSSN29eJo5qFfPDvPMubnbv3h2QAxaCkF566SXmBenEvCCX
ApeKXxtMtMSD6OvatStwFJSLpmAuzoQFw4o/0pGZM2eqhRRkCNhJS1eBl+jJ
Z5C08DyI/xKb/eOVTP0bkQdsZSTyL//vkRK4javCGKrcVkwyRRpWxCYQCSQB
M8JiX3zxBWIK8ktJSendu/eAAQOGDx8OQMVasS35WuQ1vfnfwsKv8EL+/Pm1
SgvvA4+1ax5ri9rMPNcynHKoBs7faLErftYIXfjqz4928K1sw1qJxZw/etIX
7/6CkUIsbGXc9+fEvf3CPiC0tVdz+9hbJGHki1Cd8DU8i0GBzfXGG28gVRCh
jBIiRaJeXketR8vetFNllZsFCQDjMyNdunThk1HF0Ni5c+f58+eZNaQHAtBS
LybS29+SFMMJMS9pecS35hd/ClLDfXmRbBua0Csiluyikgwo6lpkaXQVCaby
t4cHToD4bK7J0iFrPAD2gKnfeuutli1b6oAetAnqAxXw3nvvQVeDBg1CD2rx
AqiAuleCCzAJGgTTFUu8X79+0CGsDQXWrVu3T58+PINykcdeW1l15AcUrpyo
cpugv/g7LEBVfKK5IHXejhYDZovgQRryExYsWFDGNdpWaT9RqUWKFEG2YPvr
iFtQPV2jU6jCt99++9y5c1pdioWxLmlub74yY+hCd9JdjJmNmx9BoTG3UfX5
2sY28BhBddpEmBtQCzF2XwdwI2YnTJiA7d+hQwftO7Zjjzp37szYIio7deqE
vc/A8olppvZv376d+0qDxuhRA5JEg4m43rRpk/bxYcFJrlqwsZY7FZeV7gLG
zLcDNmNemH3wAC0EeygAhpsARYCoUsxhGSF/qlevDqoBaTAvNGbXrl1ADv5l
3lfJDW2kpSVQlPxjy5cv/9d//Vf9Onfu3Ndff33v3r1qp+WKNJFr8lYQmk8b
/2z/xtUXHyQY5DCz3YbUuMB3j2ch/wOnHzVrvjqAEoCdRvCwEne2bNmyZMkS
kPDSpUsh0dmzZ2ODY4xAZnA95AF12b45RWQpjaRWWrWMiwbUEUJQIHKjXLly
SB6QCWSPEIDs161bt3//ftSf0ILW+9RO2qBzQ9RgP/QxNcyX5UdFWkaOwAW0
2FD4UtriGxN9Qenu3HnV46eMthriXhLUuMu+FXj5QKykhgFjcXfEm5Ce/csk
j1Lv6hAZXxCJK2E9mHGrKwwXdqhsBwVvY+koeY75Q67zNg5oUuQAL1CggHYo
lChRggv+DmuvWLFCU4AhtmbNGuSw32VLsaIu+KtU6VcKG1BPzcmZ5rZRmAS2
6fD3tWWXH6Akw9sWFm4rrYo7hfDQF9u2bZs1axbKC1CBKkE1NG7cGMiB4YCu
gaJg8PLly6N9yiYp6HpUP1oPxaSdZSpvvvkm2hOIQj3yc2pfLbKC2jDkIdob
brgBU71kyZKgiFvCYrlS0W7Ab+AK7alfvz6QBuULYX/88cega52DkEVJzXj+
Yxbjk2ydMZl9l8U6oyIbfeAtcac/yourn3jGDpzSjAgAoKmVEZ2qMB+Q0u+/
/z6QY+bMmQBFQB1DOnbsWOABklbL3OYBZnAaNGgAJKtatSrTKmUN7y9atMgy
1tppv3LdGP5h3plKRhhj89SpU+AfCIDZQbxgyBw9ehQxAsjUXmMmq0mTJjwP
8IM2ePj06dPqiOwXMxsZXsisbdu2PAzKpRdUjvSjg9oFLPFo/nYzltPdXnu6
9vXXX4O1dEBeWnZI2FUXH2kk828ok4ZvxcTDTJVZ0H/M7QqRZ08ihdmErnbs
2KGTF5S4HiIBFWBQ6FzXu+66SyduKEM1DG4xnIoqV6YgbWnnjwMHDoQyoXYA
NhJGWBpEgeUOTX722WfCq6ZnfQuXRmpPX6L65j5//I//+A8/ZVnMy/+Z5uUQ
S3frF6nu4EXbKphMjFgD0r3tP9KniYkvJKPkg1Uopn6yJZiYF8tnNdvf/TNh
NQjaPerHZAYuDxhdVuO1MxoeRMJgL/B5/PhxnfQ9bNiwUaNGKSqGGdTWNh9+
SDgziXaKPQJcyzQ5cuRQnqUqVarA8oiU9u3bQwyYpfPmzbt8+bK/bhVJAhBP
EmUaeCtNiuGJZQwn8OfXwFh2+QFKMr1pajfm3J7+WYpBOE3oJgUqQ6tcnzx5
EnUm4IptMmXKFOjw0SRFx80rUktFcdS5cuXSRhg0l5ZpuA8qLlSoEGSsmHAE
CyAHfcqL9DpFg3MHawgWQILBU7AGcobP/+mKVnuzKBGwkcX4XCveSPa8jafW
F5CK/vYTeTu5f/DgQTqF5GSQ+QTyHTp0CDyAIkalVqpUCW5V6ldQX86cOZHJ
WjG58cYblR6NMUSA84zOajfkgB4/f/786tWrO3ToAK5jXiZNmjRkyBB0PSYM
42ymlnzL2uei/9pZKkxT06ZNmXQQC6Dxtttuww6i2iDcubNgwQIEiPKeYc7w
GBDi9ddf37Bhw5kzZ1Rz3KVE+PLLLy1FGL2mWsigVKlSEydO5Ke/hiVw24oj
wC/dC5mDGCCYJ598Um6T7HKVxWjV8BszyFxAhNouCsEomysTwQU/ocfXr18P
D8KM85MUmBS6euONN9AsymMD/oRQ4XQLOBecsAgr5QNEGsi+KF26NNaNYo0w
Z5o1a/bBBx9AzAISWgRMTLQSUSVpmSUQ+9Y79j3w8oVKE2nxVA/LEFMRe/p2
t6AUdyInoKnwE8Nlsuh/ZCw6hlUnkmh5UbwmG1xGB5/czDTxTtzt4DC3hhhB
sCTmnFSmc1PDgDGwRNxziQvYCENq1SaWmSsmspAhajEnMNdAEfiaxivNNezP
vMsrVaFCBeyal19+GZihHNSYh5JXOmdHR5kbPaAO8uTJw8Pa5KuUjKDT2bNn
L168GFE/LyyiMV600BUkjHbQQBtK4Pbpp58yL7TNemEdz8JPkl3+viWZfvTV
rr7KAoWupLgV0xgJjIwsQX6HedyyZQs4GdEktZiecVOYih2vbBaWYizN2rWu
JTp4k/krzNyIJ0TF/F1Ksv76nkwV5Ofu3bs3btw4evRooH79+vWLFCkigw4O
VS41AJu2//CpwBXgGSYhcrh79+5YdlOnTkWtT5s2DRiGgjCvCFoetAaQACfw
FtCLvwbEHf7buHFjxMKLL74orylID6VPPZa+IwjXLGIuWAgZCIrAMEERYGCO
GzcO2Pn222+XL1+eSngRnA7NoJLQEUAatIZ2E+vVDI5W530vhIIDua+h47/g
HzresmVLQEgiOIzgNwm6s2fP+qmVs8sVi2HjdLeCsGbNGmimefPmqAyIAYKE
PLBDa9WqBXk0adKkc+fOgFJQBGpCp3lmWvwYb2EJ7ReDpIHBQMrHHnsMGi5Q
oAAQEWzcsWNH1MqMGTNmzZoFMaNBPvnkE1tnlAMw0zRuhh9SvWzVkg/KAR5z
qcjT3Imr/lpJkDH+025Cn1LBys9vQomvoAjsGlt91ifv4u2YY9u3b4cdMBDQ
gFpl9k8y1WGmFNgH7oC8tRgN17Rp04avOkuan3geDF+zZk2uu3btCrCnThgW
NBgLjXc7yCBwaFwt1DggtyVqfPEYMXkCp3xt+cxKqotfjYWLzhbKEsvoSIkI
Os1XZC9tLHQiIeQRFBgRTC6Cjs7C4NAAs4804xN8AlHJPfLP//zP2o8sQGLn
RGvVzJJHKeZfJ4HyDMhEO3GwgOQ0YzwRZcoB+Dd3skyijsguP3yJUE4sIX9p
5GEt96e6SDD7ezLNHnh7eH1D1WqzZUdFbwL7hb0TGSHwnJnx0HsZhHpcnsZU
t7dOaOQ7A4PELv9d8IaKPJz0F9WckpKC1EXkYgUg5NuEBQnfPizt2rVDcAHG
EHFAd1TqiRMnPv74Y10g+iySihG4cOHC5MmThwwZgnK/EJZLly5t3bq1d+/e
IAptQerUqRPPfPTRR2b+IMcQbjqiDnBSrly5++67jyfhWeQDCghjQTMIkjHA
Sc379u0bNGgQfI3cAPa8+uqr6Cb+Vbt2bZCP7DXe3qVLFwTsSy+9pAQs3Exz
G3W1MBQRYiIGurNjx45Ro0bpuCXzKtucin4U5kc9EAzPYwJbZrPscsXis6QI
qVu3braR3NCCQiOQ+crBa/ctq0OmBXUAtICqEfuo1Hr16oFY0L/jx48HykI/
qE5o+NChQ3v27GHWDG0KPyRKJDkfFF9kEiPSo/RrzOZkq5wqeoWAiu4ookkq
HtQduJweMZf7HVyErQ2njB079q233ipatCgWOgaCtsj93hUlNTI8Fhkr+E4I
TRBO8IwLJYK+/fbbsUEefPBBEBpc9v7772MOYPLv3LlT7QddGMbWcom1n69a
XdKqlsBVJKIvuOoU37HQE65ieMYyeUrUiz0VHqPdMZF38RdG8ty5c0fCAgEg
344dOzZv3jzkHohL6yxABaQWw2iZJ7Ogt8hRxTwptwn/nTNnjr03uIp9Vdnl
RynxjItlMW/TVgTi+mR8rW9BY2b9L7F23DvP0d6ri0SZE/cCYq+1PddarhVv
JG7FAhWg03V8iXy2tjVG8Sfy+finU6W7lGI2Jtr7ho0PckA6gRyeeuqpZ599
FlMCjl69ejXiHQGF+gbDaGsb8h+Lct26dRhNsDa6IGfOnErHWrBgQQSdWPju
u++uXr36ihUrpMclkK3xVIugAFRgi5UqVapSpUo9evRAZ2GwYK0AM7D4QAL8
d+DAgUAOMA8vXb58OU01kcivyjBgUeVBxm19gig+2DCaDMIzdlFYdIQG0Ozs
5KJXXwxviLUpEMzTTz+NyaljNzWPXBcuXJhrPh9++GFIS+fIHzx4cHvysmrV
qo0bN6JW7GjOwIXWxMPNAv6Ob2uMfU11R8daFm6rIZZxOT7V27Vh6wKB56fV
W2Juf4fJEz8AQ3GVMRd2otFQaKv+DiVD5yClZcuWwUTgCkAFLMaY3HTTTQop
UYpRWeI5cuQo4kphrxQKi04yKl68eNGwoFiLFSsG6+mTQdaBETyWN29eONEP
i5Um5UXgfOwCmK5mzZpvv/32rFmzQCDgHySJ9sHZua4qconEQ4+QjZKNwLcZ
83Rp9GyrSBYyzQKxbAYjMlCi2I+aM3dl5LFIKDjtUdpkxCMmUhbEBj4pU6YM
44lk0zEKTA0EjMzhj4G3nSfITtHzEy5ZQ8FEa+I7GP4+hLCDQhK1hnwCFh+l
CwHpeBjSZh6/xLXU769csb+RYuhI0Zi2amzd4aZCtkzb6nlZVZnadIGzO+wn
9K/Cy3VMM3xXtWpVLhBfVapUadWqVf/+/evWrcvNihUrIvewyxS4Va1aNcSd
lAucy1/AG9eFG5G4CfBAmmGMgBC0cKy8RhpwzCjMrlq1avHSF198EeQD3tAO
5cGDB4MK0C+AkzZt2iBLEbC8dNeuXWqwSX5/ioW+zJCMrH8ZOa1cuZKG6UQ/
PoOMJ6pklyxK3Mu2YRG8n3322enTpy9evAjMQ8lygVHATSYdsxSg+MUXXygH
XWry/Z5BxgVWUbuxqqV5lO6TUpPfPnE5NULb2k/hH/KikhruIol0LbG/kTuy
0GWMW4X09M9//jNd3rJly/jx44HK3bt3B5DDDmBy8Pytt96qvf9//OMftS2U
m1jiIHmdyADqHjNmjM41plz2ytdh4Saf2jHKTWUOBJtpFzA3+QmowxRg/qNw
O3Xq1K9fvz59+gAtYEZeDcjh7UrYpTyit91223333YfJAKvCcV27dk1JScHW
0HFFykWsEJTvtqYQ87YSBG6JKu4ih4OMwsrAW1q41zjxjapNeZVhWJrnZwb2
U8LKoxULg3X9WCOjW5kkGl4dJouMgoZ1YpTAapo77uc7dDy7fE8la2AQZASu
cW9jvpFispoTN4NYVWkZN5ZaSXcxJKaOA28fmW0TS3QMGsb+AeKQrxVvBJ6M
Fc7XWjOs4acMUr98GetLVzucWjaaCYG0cFuohcOlugNWYLpevXq1a9eudu3a
OtJOlhTYo0mTJlOnTgUbdOjQQQsuWAS5cuXCqgVpIEUxdZUiDFGGaEWmvfDC
C8g9RDECOdVtqeZ18tlqRz+va9iwIaClbNmyt9xyC0igefPm8XD3jZKq8dIG
DRogxrUtTm4T+av9zirITTZXpsE2Sv916dIlgNBf//rXEydOfN8z/ksqhjeM
0cyTYNGDgWM60aT8AFdUWDZlvtEq5S7YrMcST32Ss07GxbcuG0bgInx0bYhU
qSrksbemprpDWKyPyZBq4Jm6qDyYBeU+YsQIWECW8mOPPaZwVoUKXOdOTFAm
f/koWrduvWbNmt27d4MuUHNaFbLIUlt9iMg9c6SonYrI9V0u/oDIU5EaZsg5
deoU5vyRI0c2bdoEqqENwPv8+fPr8E3bG2Kph2C9IkWKwM4YF8OHD9+5c+fJ
kydNs6slkkiGHq21Gh+TWj73+SvdfioSgZmY2wptN+POQ66ZTXMH3wfOlNCT
wpz+VEZEYuLgqM1SB8pspvv+iVFGOYkLSdnley1XVIiReIx4whkKUnPJ1kmz
0LOZFoumtgrjYZqL9Iy7lgwq21fDNjGXkDBwoWJGUWKWLNpzxdG4Yvuv9fnA
49x4aOuJ+3yO89cUbOeshsXS+NgrzJa0DM8aN/S+HhDf6bFjx44hqZBXffv2
bdy4cbVq1ZCoGESIVgwoxBdAQpuUAR45cuSQ5xb4ceeddz4cFrl/QR0Yeo88
8siAAQOUj1G7QuLhGlDg1rWR3nZMD/8aO3asfCNq2NGjR7WlJaJKUr08k4Fn
3maKN+xflikl+3DY/3qJexG5cQ9y+A/oIpl/wxcX9nDM2wUTeJIkcPgk7rCB
VR53zn/dMSyqav1NB3Y2un5S4/2TE5WLW8+ISD799NMzZ85s3LgRym/atCkI
XAsWykwIqNDZjvDIvffeC7QYNGjQkCFDIGNoHrDtt9NGJmIaZFEE3q7yj/ak
eRIMz3Dn3/7t31avXg2c+OCDD1JSUkqVKgWrFipUKE+ePFrcseXRX//613nz
5m3WrBk8PnfuXPA5gkITJLQfeCmDdCiwiWg/XD/dZU6QbyqRMf3d04ZhIs8k
Xic+FvF+JxqtfhygVaJ5N1v4asTyj1uyUD2+x15HGwcZ459NBWTRR3MQBW5r
lUVC6oGIu8B3P1oLdWEr+3FvWSFwaNknhrjbhCiVZOaM1Hei+zHNSyPmU4Jx
ioEEsfZ3GM/Ag9B+422HRdydaxy4fZQxd5CTVa4W+mdBprnMe4nDbjGudlNo
X5LQ+hW4Y0Z9POwfjKjhtQhw/uJvNwucWEskAHs7n9oMqyCNTPVpLCFiweCf
iEGhYr4/0x9Da1JaxnOibcyRtxhKmGZ169YFddx1111YdtWrV3/88ce7du36
7rvvKr/Kc889p4Q/XHAH4YzUfeedd0AsuXPnrlixYpkyZcaPH6/0XHQK+BF3
GRp59cGDB8eMGVO5cuX777//lVdeGT169Pr163lSzlKLKLP2i5sk68yRlYy0
xIAmLW1/cXb5ziXCoUHCkVtXOcKmCBL1SKT4SyE+faa7+MOIejL5qY0hxmtS
xL405r4SfAl4cL1t27alS5dOmjSpQYMGJUuWBFEoNEJHLfzhD3+47777oHYF
b0+YMGH//v27du2CR/7yl7/E3IGY4kGJUEsa7EsDpXfOWu4ZyjKAHdEyVtRx
2zwbJKwf6YBInVMGzgdEbd68GUTRu3dvuLVWrVrwtc504FNJnhWpVbhw4WHD
hsG8ixcvFiTjLRajxXjamqmOifTj9MwzpuH1t5gFjmd9nRUkrI5FyElCOO4B
1NQs04r6lcR/iXgjcJDSEGYQ2pIxlw8nAnoT+2jDm+ad9WPElogV09y525Gi
ic608YkRmHHnONV5FuJQk/O+9BCnWH4Y/35k3g0aWeDid5tQ3yMRyYyqmjUs
RjxmQ/mEbdlBI9TuvyUyLGlhpovE9kiJ21cpTY2e3QlcyIF/mnyy4utNe3XM
nR0QuOSZyfCGj+TT3aqln5c+cGl8tBKqSvzs6Npg4of7CiwJIiJPYuF5T4ji
3bt3jxo16u2339YxNIhi4ESvXr3AJEeOHMGm++ijj9577z0Ahs7GbdSoEbBE
eVx1jjYyvG/fvtu3bzeHA4MD1XHNK4AZ/B3cUqlSpYkTJ37xxRcWaaYG86T2
0VvX1H3ze/iBZxZ+FngLbVcjnbJL1iVRPhtxxjMaXGlJShAyiJ//IdXtbP3W
S39hc2q1JYsu0FzLc65jTfQi+6+10Bzy6E1lY4AU+/Xr17p1a7Cutl/9/ve/
B138ISwKT3riiSfq16+P2v3www8BGNo89emnn5qI8G06mXiRjZ9+G65ykEWu
Ah6JEM5HHZEVZ98vZDtz/WI2r/KoXLp0iU7Nnz9/4cKFffr0ga91KKeOx4LT
dZJF2bJla4YlJSVl3759MKyWcjSV/p6dWLjKo2TI1tpI480XIQGYuEtF8TzJ
xifmrZWYjoh7EUd+9K9Pk6lhPvxfDN7wl/x8JBZ4VkB6ZnkkfJUhQC4sIa0q
2ggySxYXeCG+kZ/EBaon3UUYKjpLGjnV25rtt9C/GXdOy9SE8xltrU3crS6o
a4ZJrKff4Rwcf+tW4MkoSN13ogbORxeJE4u75R7TUALY0l9a/02UCeY88TGh
n8lHU2wpR3TfsFnMZeqzvvt4Q0pckxs4SkicUA1mujsvOxneMO+0ijGaxkow
hk8/1F9HTujaz0ZojYlMsRS99UvbSY4fP3748OEhQ4a0aNGiUKFCxYoVK126
9NChQ6dNm4YQRoyfOHFi9uzZyPCGDRvya+3atevWrQtW6dSpU/Pmzffu3ftt
uKfGDpcMXEIzvgJdli9fTv1aBzFPuE2QGU2S6vGMtm3cc/uYRGJOY+HZoEHC
KVfZJesSkW+RrypGgZHlkmt6SxZQMEKWYlLgaCxcIfXxZ8S3Ca0KKl+8eBHK
37Fjx/vvvz8xLOjNHDly6BQVLZTwec8999x5550ADIA0D7Rs2RIAfPToUaHu
IJTqEetedJtoU0jqKp2XmFH+inQXeJZFPJt1U89Luvoj4JsYJpEk2HVTTYqH
y6ySiv8ZnkpAsdDceMaYBz8Ik0qmTJny5ptvVqtW7aabbgKD6RxwCwJRNCx3
MC6GDRvGqI4ZM2bt2rUYHYwz9g6z8+WXX2pqxMjKkWKDkEgk6S5Xuf0k7o67
ABIb2MSxytqO8C1QwxtGtD9fvBFxBTC5CN5169ZBsTZ0QRLMEPO2ntnNLVu2
LF26lEkMMrPRMg1uSUueIS1xiv3gLv7F61avXg1vSh1DNj5I8GdEjo5k42Nd
iCT1vdbyrUvxZ+en08gLFy6Arg8dOgRha09o4HBUsnriXohR1s8Ebu9DYrMj
BOl7OWyB2BZZDLfocGr7bxYNsAyidufMmTNMx8GDB68Gb6R7IdlBGIwxd+7c
efPmbd68mbGSLaaTuAMXSmFdkFPU8JU5QtNczrS4C+ZUN4WaFAQCkQAwBg4c
iAGIKVSkSJGCBQu2atVq2bJlwBKkPS2ZOnUqxuNTTz1VoECBZ555pkePHosX
L6ZVSlBMzVRlK26SzwrkENShGXDBrFmzwDOLFi3auXMn3dG583JWKxPjN2Gh
KmU7lxHKA1yoHjmEs10cV19MrMXcCWJ+MYL0baXExxKLiQVb8kgL95VI7KRl
PHPEIHSQcd+iiv4VhKQCRaHyNm7cuGnTpg0bNowfPx5wq2OOq1ev/tprrxUv
Xlwa08IVbrnlFvDGHXfcUaVKlVKlSilMmj+uX78eqeuLOKVNVhugLkEgiR2t
QaeHa6aRPFp+Ud9lAsTcmmmmJXALshF3rmEPMzBVlHAvnnFtwqZPLhdz9PnL
Olrxl2EibEAXFJhhNhGMjCRp06ZNhQoVypcvD48DyW688UalLLby29/+9rHH
HgOkYWJowEFrAiG7d+8+cODAxx9/fOrUKQtGlVSX+yVTloxMtC+f5RLxDwWz
sU3LGExoI2a+jl8S3vCjXvmEYps2bXrzzTcDkvlJisz6FRlPH29AP9TA3194
4QUgN8LcEtf7UyPStUC4dHfwq1CuhSKkern1xMj/xx1MH3fGoCrU+h28pq//
6Z0OYP4TP3QkMqFpLlLU76PeLq2RbNyyHm2TNti8mMwPP/wwY3L99dc/8sgj
vXr1OnnyZODWVlTM/vWlllklotXA4fl0L3GZOXtFt1qA8JuR5tb+fL72N2rp
dZaCG6gJ0wUOh8Tc1n4bSV80RegBvdm9e3dYGzGYBd7wxZTVqfNSK1Wq9Pjj
jwMAdEZVs2bNUPpdunRBZe/fv//IkSM63TWSwUBWknmN1FpRlPS7JUVJD8+K
FaxiTMAzvBfIipBB5kC6ZcuWffnll3kj0oZfmSnAzwcffFC3bt0SJUoAS4YP
H65Vbwk9QQUpI42q9tqAMBlGxoF/Pffcc5UrV6Y7derUqRuW2rVra3dtvXr1
0ClcNwoLF7Vq1ULj6Gbjxo0hHv8wyuxyxRL3jOjImohPk/5jupD+SqZP01xm
GH83SuS9xvVmZ/n6BdkIqBgxYsSAAQMQjzpyBQrBEr///vuBtYUKFeLiD3/4
g2WCEtJAbijgE0EHCfFf6JN69uzZc/r0aSjNtkGJ4AMvWkwt8fndyn+Gh4nY
V0lmSYxvw4BnuRSoE6ZDgw8ZMqRz586DkpTBgwenpKT079+fi7Fjx06ePBme
oqkpScqcOXNovAQsLaHBFjcYuOOSzV6LeAV9wWLiTrIRZjSAB1ZnzOFijKAp
U6booKs+ffogjZWIzFK9KfOntuL+y7/8y913362zd3PmzIksglt79+7NfNGd
kSNHMolwvdGDbTZMC/fJSjTZwkqaS9Vo4xz56kvIuMuzZHv90l2A8S8Gb5jG
1zOMqkAgpJUYXhiJu/BthG/dEcMKimaC7Jkgie8xWSCcv4ijC1vctGfsK5yI
goMGZA9aEEJaxhieTD1afgv1lsh7zYl39SXdS9Z37ty5atWqKVWOCBsKh6TR
OPL/BElc5WZK+OMcZNzTl1h8RCHPpP+rMa/hk8AlweD6X8OCQkfdw3E2XJlG
2sS83TSCmmb9IUmYkaeeeioZ3ogljxfFtEd4ol6RD8uXLx82bBhUhJRAJt91
11233347n0pODhiGPpFpwDlDZeJELXZHQlbS3Lly8ieneRFETLp8CHweP358
165dqAPkEkpffdTIXLx4kSnj18WLF+sMFHNHm7QRfmY01GudwnDp0iWqXbNm
DRYoYhmR9c4779B+Bqpfv359+/ZFRJu45uvQoUPhQTreJyw8melcZ5dkxScq
ySU/MCbNS9Jrojtw2EALypmWIOMJyDp6SUlEpbjhHaApgmjr1q18AgaYO+Ar
cOLBBx9Umut7773XLGtBCG1NVdwjGAOwwcP8q2LFikpQBgpFVx48eJD6sbX9
TF9+jIT58TQCsvWM2UWichpolSTullzlA7RtZYFbcwGir1q1qkOHDiB/+O43
v/kNSvnGG2+8Pknx/Qa///3vsVi109YvelKnZvP1jjvuAI0Dy5csWQKk0dEq
wIN4iNxMJZk3w2wxyXlbWtXzxtGW6kduAVurVe+YqWPHjiGZYc/58+cD+Bln
DI0yZcpw8eijj952223MAu1HDDI1XNMROxPnuvA4b23A11Y4TEhMCcwQzJaj
R4/u3Llzx44dvIIxlBTS/ncFnKuFJjx9DRWRltZfCdtfDN4InHbmAlmKBQdJ
5MqVC9FnfwycxPZ9HX7NMc+f/8wzzzBNyNKYtwSjg0uMWhDCX3755YYNG2BM
TMgLYfq4IKQQ2Grjxo06sWLfvn3MnWF1noSXz549q2BvLTXywMyZM03foRHg
enQWPzHp27dv19QbaA9CFcNNnvzoo4+gEAug4gGkxPr16+HrTz75BIOaNiez
d5KVwEVy8i7sYqi3aNGiStXCHdqTP39+RNDq1auN6hh/VBKN4Y3wnVnidHP3
7t0LFizg73SHT9p8/vx583VIwdE7/s5IYoMwkqJzzZfSZFEn/+IBnZvAJ+ND
xxmoEydO8JPeuG3bNjS4rCokgJnVyi/BiB06dIjB19vF8uovnCv3I4+hrBGb
Tz/9dDK8kSnxpLtAHQXXpXt7hxkcpDrjhgpGOGDyly9fHtiG6L711ltvuOEG
ZDUgpEGDBthfM2bMWLhwIcBAGYFomOhKg+8vWOvkqYh7Uxe0AeJ89tlnkfzo
BQQLSAAamxyWadOmKTMGrYJUQBE6tU3DGAtjlkRvf3NHUqa7uCPRraHieMbV
TCGWIGN0tDBwpvZpdsm0xD0HZmq470zFEksaZfr0KUc9dHI2SYG2P/74Y6Ye
2QUjjB49ul27dp06derWrVvXrl0bNmyoXdUYazryVd57X0/9KizobjQUJjZW
EkZ05cqVu3TpAsKcOHEidY4ZM2bdunU65kzLBFxH4sGM/XUhvG0elSDhtB15
P2Jh3IjuSBFbrg9xHO+ChhGw48aNA+QDePLkyWMpQFG7GPt5siz58uXLnTv3
PffcA2+iiJVbj2s5cPiJOzzzQFiU2FwhKDAy6h6Ej/RADDLaDLLvhLRmG1LS
LMuyMDsRtrVem8VkU5zqNiEKIvKAAkTpuJYv+URgTpgwARMAYYK9Q3sqVKgA
usDYQScyccgEZlnoy1KkAp8AIXQHxUdfeACJBFCEPFqHpXv37tSGoECv6eAG
ZNQXX3yB3EBiA37QOGg3fkJk6bgo4Y00t5XjF4M3FJzDA+isGjVqgDmhK8aw
R48eIkXpaB88J3uFGLxYsWJMR69evWJuj3PgLWJyAYrAxCtcuLAOr3n++ed5
F2Qm+gFkMnFVq1ZFyBcpUgS27dixI4T0/vvvowKYSpTO3r179UZaRVNp8IoV
K8Q75cqVgxJatGjB37EpIAleZIdQUD8vwpbkJ+XRpbU8iTqTOfDSSy9RIaTy
8ssv80fuJ8MV6UlK3Ns+zHuROUA4KMpMDKQKg4PBogzYjA+2vJJvw5hNmjTB
FhYHwWivvvoqjaxfvz7a9vHHH4ewsX3QqpYEBsXKYCK+0LyMJ/bCm2++CbQI
QsO8UqVKsACV0x1YAJDDECHQAOQ6c/mhhx6iy2PHjoXsAYqIR+XVQYkzKeJ0
akO0IjegDcQCOlduWEktBpO38BMyhL/QVP6OvXCVeCPw1K6tE8VDF6vEQsyt
akk+MDIw5tKlS1euXDlq1KhmzZrxdmgGW0NGIiKuTp06zz33HCP52muvzZ07
lxkHlJrql3Mj7nZSa15sG692ZvEipn7WrFm8CPGLJET8QipMR7Vq1RhkpJCY
BTkDrdauXZs7AwcOZGpAfeBGhXnIS68OSuvFvQjtdC8PTHoYL8eUadMfeA/j
a86cOTpsJbtcsZhAi7AnIwzZY8LAZWBRxnP27Nl8ZWaR/5jwDDKjDdONGDGC
eXwieYGDlM0bkwG1oiUP7TmF+xTDqTs6T0S8D+tBNnDcK6+8gmDhRQB7KOTw
4cPYVqgYuCzdnVZgmxSsyIoXTDJnuy+N9ZhxVloYVeKPjO/K0wNmwXHBV8Tp
pEmTYCUoGREEXlKOCx19q5PWQSDoYvQjgut4WDBA0JtYGdznWsudXIDKuCmH
jNLj8MAnYeEao4lPzBNUec2aNTFMkPaMmIAHIwZcgb8Q4PPmzWN25BkIwnWT
mHOr+p8SMn6MRyJh+EI7NUn5myvfevnJKbI9FX1H4+kXmgjBUj0szCnyhyHS
jPMJVaCzbKXmn8PCBYBNOX+U/h0rRkeHQ07gGT4RYtxBiiJYEMj0HfMfikWe
IOt0krguNI9mkf008/MkSn6zK5URET0C44DuSpYsyfigR3xcbYtrWdSjrzCm
1lP8nHv6l86ewCKAwNC5iFbgNDwO8yLS9STqz/LSSPfxFesVfSdjAagJbgxc
TLKWOOHiIGQf8AaTzszyXx29xwPMrw5n5IH27dtDAGAYpA1UxOuoEAgahK42
iEdn8/EvaAAmksVqXGyeOnXNUETgrSSmu6wXCBasHtgWVAwMgFrsxOfAZShF
uWjAaTDN5qJ48eKwsyINoD0xPgLt12Fh6BhhWq4G9+zZE/Lu3LkzlTOYCA2e
RDho7uBcBo2/8y8GAXQNfqZr1LBo0SKaN3LkSEwPGonMAfiJX/SWfv36UQMi
BfDAgHBHzYMptmzZIiJHViN7BfI1O/I5XL1/w0oyXPdtkhKEaFP5qJFgdH/a
tGlQL6YElgh9zJEjBx0BoIIbkaJt27ZF2rdq1Wrnzp0MrLYLKfQr7m1JM7vY
TmrAzMTa0qHh/Iv/8q6pU6dOmTIFlkFsIiiYAp1CdV9YkCrQFYAH5ANQQZhD
n0OHDoXIFbbRtGlTftUJm8qKQMNgBOAceAkYw6fOfEH+KFVjdsm6RPCGQY4F
CxbooDEVuMwObrNVANnvBhiuWGATeAprt3Tp0nbuGDM+aNAgFARqAlKEr1EN
KCmdV+LHW6qdFkCY7pJSZlokLswzY/FOEGQk+t0P6wrcjvLALb5IfCmnBJ/w
OzAAcYFYgN60hi63DAIBqoNKUax2zJD43Q5p9eNCY140lx+1Hokzj7ukJUqp
EYRAiMHZtWsXfKQDXHgvaMckCTOCPIdrAIfofR3ILm1rPhw/PjDdO7HIFzUx
t/zkh8xFiq24mRDQaFsN5mGgHhlc6iPyAeUCKvjwww+ZeuZ94sSJCGRUCWJW
uAJAovPo/QPaoENwnVGjTnCzr3aovcCYnGM6zgYkZgOe7iVa/0mVZDhBZADm
R04i+kCnUtn9+/f3V1ICp1uT1WNQpHz58tBtSkqKjg7RY+YQBs9jBaNStYuc
KQbrMqTACe0dQPkysEBfCAzlCLExwkwc84hyQUtq6VNE9cUXXzAFPA94CEIr
FcMWXUMlgBnF+z355JPM2gcffKDFwQ4dOlSuXJkGKw0dlo5UpLaN8BMP16tX
jz+KsI1rxHHmxpSgMIytZyTozAkWhGdhQG+oD51KQKFt06dP5+2C7nXr1qXB
mGD8hf4OGTIE8fjuu+8GocRAAdG2smXLMi+yf9F0tBBpQPMuXLjAlNFlQ7yg
YlGpJgUEzjWf1PzVV18x4LA284sppwBLewYQSP3YI8J4FoGPPqXNgEP5FpBR
PIBmRAXTmJYtW/LwuHHj1GXEAsqXO/Da3wtvJLNH0jNuy/UNHCaa1gJC+vbt
27BhQ3Q6UAr4mi9fPiCBMiBBQgg3Hhg9ejQIRIt9OubGCN5CcGNuX6FiQaEi
w0KB26SjhM+Uo0ePDh8+HEkO6QL8sNSYLMAD8wgZFCtWjGZIbtAGGZImWHQm
tRyMuXPn1rGS8czyHmeXTEsi5EAQMaqoUeQbwpypRzrpgvvMAoqAX7mGNlC+
rZMUNAiiA7XIJyB/zJgx69evx+DF5D98+DBmL8yYljEs0FcE/lqASrqLtBca
SaYH1ZFMnedyMPpHt/jBeFbEDv8nzIx94MABUES7du3U2evCxVNGQ6s/yBng
+vbt24HWSIy08JzWwOXxCzImb5QAVEyIXq2OmE7RGtbfvCNm0r2dv2gEBEi6
2wKgNWVGEliOeLGYFuURBQKB4atWrQp0RwRpZTwepj4LMiZuSkRBRhgCFcnk
jI8x0r2Ydj88zN+JL2Y3rMjY+sc38BNjqCUSYBJ0AsEgSxl5DE+YGhPjrbfe
Qn62Cwvmhs57gtIQVvQdMauNz5qaG8PCTQwoILTekmkcyE+kJMMJOnoGkPDo
o49Ka4sOO3bsGITj9q2XkOHbzBK9xty+M1EUopW/w5J6QJBDm755GAtRg0PN
zAI8i6EHRSF4ddov9iCCFwNQf6cexhx8onmnhTJDqEekpTy9WNyxMIbkmWee
AZAwp+ZdQb3yPHwk3qGR/5e964CSomq6iwERUILkKJJFFCTnLIiABBFUQLIg
QXLOkqMkAZUkioASlJxzBslpYUlLTgICu7Mz0/1f+vrqf9Mzs+zikj6nzp49
PT093a9fqLpVrwJ368Afli5digcR2/NulSpVwjHEBH+Li6ldYmIDIQwfPhxa
f8eOHSFQsC7wEQILshj/IcfxpsJS8L4MHsevoIDPmDGDgeGJEiXC/dHVWDi4
OZYY0Aibh4fihh9//DE+QkSyPWXLlgW4rVOnDhsPDoO7gVVCoAMbcGiYqgLi
FZ0DGUe93rTgB4YSF9N2ZCodimwQDYPyBSgO7Qw9gAbgAsxk4moOHAAe0Brm
ORqAdwTrHjduHL4FaMcLQrCCD6RKlYobQwxJwzW4IBJ/0Ujmp0/yt29latEu
LlX+0q1V1GLYqWkxCmpzUNamT5+OFf3JJ59AM6WiirmHOYNmQzeZPXs2oCAg
KNAUd7c58wWN8NHiQo9JiG+F4TM0EmOxY8cO4Ntvvvlm4sSJ0HqAHjG4YClY
U126dKlRo4Zo3Ji6rJDF3T3O7XTp0gVZ3nToduC3SDotQN5kgxwA8J9//vmE
CRPWrl3LfRPAy+3bt3MzBRyAAfXQGaEaADbc9kNYC8CZ9GnE5Bd/bN20yzBn
BimYnv45gocphcVz1a08SfS5reMN23vpwIM/lwucqlgJJyS3I3E3hlrjNcFV
cuTIIZXNccBC81gOmPYbNmygDoi2MXjWVKlsdM0RPWALeqXFAz+RVSm1ZsJV
8WXpJRqKxRTsVgbMCBXyecsirEGMDsRxzpw5IWRpB+CeBfgVZAQYF8AJX1NH
44QibJJT+Qb77EMbuT392IW4z653OxrJCLUILVOoQCkmZHB5Juug3ERTGfNO
zQXzBEyYHY6O+ssiDAFUy19//RWSEdOSU3TZsmU4ZtFtuveYkUZAPA3kDyfg
GKIEIB9yk3ARGjf4Hpjk2bNn5YeSXTmS+5Ag3zE3cE8BhGJn46SFBIe0zZs3
L6QSplOQ5UkFRMenQP2HCID4Y3wo1Ap8hHQgw0dv42LIUFPZD/EsXABmwtkF
2YEb9uvXz2mV+sLgoj2QicAtZAIY8V9++SV9+vSVK1fOkyeP7NGYFgQCwses
RleQscic4erDV7rTtdi+0F0AbOLgxJ9ww9FU+aYwkdC9AAloCX6SL18+urPi
OHXq1NzvoxiCYov2MIUmVhbOTJ48WYJAMTlxBsra6tWribGx9EqXLg1gwMgg
ilEODTQCdBeGklyC/hiYt5C5gIWQZXgQ+3/AgAH4CvMZx+hPNJ4jzmqqQVal
JGYAwFtDIC5YsADghGfE4IO2cbMMfR5TeCMScmplucjD8VC+I6YuJDv6BJMZ
oiQkJOTUqVOQJlTHALSOHz8OBALc2LlzZzBhvBQmSebMmTEPs2TJUrt2bShZ
wIcfffRRzZo1IbP27dtHt1vofWAIp6zqomFaGmSniofCcI8aNQqPBhgDM8+e
PTu4OmZakSJF8CB8BMLEV4CC4JwYcXQmRpx+dDjDLqU9GR/xwwev7QB5kg45
yHwMDZpesyi69xS7JT9SPjIUgqNvm9t0QNLNZSSbKio3NDw9T3hPfYNPTP2i
3NHp0an8mhyeSQYww+fPnw8+jFknLAurO1u2bJiW1atXh7oNXC3QQnyK2B6b
06ntpAAnxpvzJBP8RqgYfJog2C2sv2xqvtBcrUyzqYtmNgDKoFttP2HF4UU+
++wz8FjwKxpggdKxUqBbtW3bFmAJ2hbAP/205f5EMuKSYcMADyQdY5hegavS
WpdKbiy6uXwl4yU7Nd6j77NJEZ6ZGE0t/6rN1Mnk81F/qcdG/nACeol6FoQ4
h5JEm4OpuRuB37q8iprJfXAZJBR6A1IM8q5v375OVQpHKm1hbmNd1K9fH9Aa
khTK8rp16zZt2sQn8hrwYTQDgsC0hgz3QUsAQvgtWL1czLmKZ9G+wbGG5MW3
EBAysvQaZbgN5iTmLd4L0mT48OFALwCQDNFyWlulVHsHDhyov6MUfITIACCh
g2LhwoUrWIRVAOjy1VdfMQaNhiBm3C1QoACgCJkba3CYliiEaMN62bJly+HD
hyF90B5gFcOKYjOtKcQDvGCZMmXQHuAfxmxybVL5RVcEBwdDN8Hr47KpU6cC
LQAD0A5pWkVUaa6ZMmWKBJX8/vvvDPjCPYG7qPXQwIILoPfRH4YNxq9YjgHK
IF7HVD4qHFDgJSx/3E12M/Et8AaQCZBPdPFGTBFXKFoLmAEQ1bx5cwwZGCyk
OWZC06ZNhwwZ0qFDB5rHgfTobQ6Jj56sWrUqlwBrc1MH5H/JFMQzAAwY+oYN
G+ImX1rUrFmzQYMGoT/B54FnMKsPHjzIOKxjx44RvHEH2VAFrymwdAswaPr0
6cCH0McBMnv16oV7mp6RzgGKCgkoFX910dCFKDR1SECW4pN4E30LT+SRUxUe
MpTFw2ddBreW8J9k+6HAJB1v6GG8ths6PetQY8FCrAMJf/fdd5iQmPaY1dyw
A7sAfAVyhiIA6QztjP7MOhZiLk0sbXH8MFXGUQaz0HTAfVjbzhHfetWqVbg5
i71CqVm4cCF4lKksP7yYO7+SpJcMzaXSK4GBiLeSYZUzo6UC/BA/BMMEl/v8
888hO6AHyZIEOwXbhw71ww8/QKcAm5WIFcPTduTPiOHNl+S8zYIkg2X6Rwv6
Q+WkGLVkWDmyhgq0jNCSt1CTojrJA+K6CCvExqnSYktLnsL9Vn84AccQWOJP
y7hp/BexTqd9WUGR3IfHZcuWxQQATqCjkfyQOTSgJ4KlQ8RTZkEWz507N7FF
prUN8cEHH2CNQOtktgSIRXyEPDUtkAxxCQkOmYi7UY7TFo0VROQM6Y9m9+/f
X2Y4hD7OQPSgkZiN0BnxUaIj6fCAm5jWdKJxpnfv3rRx2RL7OFRaPF3N4ZIk
N9NzPpw4caJu3brozC+++ALPNS3rDW64cuVKrJTXX38dUgnYAzIL7eeWHC4A
kh87duy8efNM5b8K2QctePHixeyf8ePH4wz0brT/zz//hMQEHhB9bcGCBWg/
ute0FjVAEbAWFBncijwEqxLvixeUrJuFChXC60MKM1KGW7qCmSHycAbsi0OM
BwGMYdWjqeAMpUqVwreQ7LQFbd68uVq1argbGMJjwxuGin9E+/HKTuWTxlfg
phVgAKAUJgle5NNPPwXeAPAAYCDLAngoUaIEyz8BToBLYxICnGBd4GOiRIkA
qwg/uFeF/gegyps3rwQpYE5yDuNWefLkAUjDRCpevDhADi7DKDRo0GD06NE/
//zzjBkzvv/+ewzxmDFj8HHbtm3M4UBbHLoR8gIde/78eeCWQ4cOYZI8RFL9
AJlKZAjMoHQmV9FTzeuiM3IbdYSV5IEBIxQE3tNbDB2iuXuvgsjbbMMb3lq5
oSqhgxtQT8Gzdu7ciQmG1V2nTh1AaJoyyNizZ88OVIxZB57JQDlJcEqdghH0
4gvBp+iFaIXkW94EGii4N25eu3btJk2a5MyZkwmywBZy5MiByY+FgK+giwE8
06xEOCEhNhIypls/+MphWjkGtpZNCgkJAdvEct6xY8fq1asB7KENQdUC8wG8
wQtKQKXDq9JBFPGGbh+z3YHGCn2euLSYF4ev/EhOz+zZAkX0y/SPMhZ6e3Sg
6/bKvuIT3z5Z8ocT8CIQUkxQA3GDUcucOTMkTuvWrfERU/Gnn35iHStTqxzk
fR9uF+JuwBsQspjkzNZYrFgx/Ly0RZgn0OjfeecdLAcsECY6wAKB0MQZ6oCV
K1cOsqJxeX/od/gIccC+hcgAhwfz57eQ79zgwKzjBOMGRL9+/Uw10FBaITIg
JbE2MSHxdgkTJsQB3gXrBWhZPCRxN8h3XAy4QocTU8uHT4Aky5+cipsmTpUn
hy6p0jnA23g1yCDIsiJFiuAtsAAZ69GuXTsCnhEjRgASYJ1ChFWpUiVbtmx4
u+HDhxPzf/jhh5RoQAUQYUyvDWyPFuKheAvcHBdguaH9Z86cAQ6JaxHtIXgc
bi6diQ5v1aoVAAn4EuQa4Q3ADK7HDXkHxsnWr18fMhoNwKIG94DAxVCihXS+
hdSmrWbmzJmQ0Tj/7rvv4llgNZTg6PNHjTfEsd+nisF9Z2/xwSoJ+AmEO9Sl
DRs2ALNBEevUqRNeDVgUPYwXefPNNwEICb+BPbp164Z+A//EwOXKlQszGVyU
W4G0eMgmCHpb9zCnXyhzMqCj8J/fYg6gz3E+ffr0+fLlwxrBczFDMMSYAwBC
mCrVq1eHovrHH3/EVI/910jkCL18TS38mdI8TCtdJNqo2w85PfMHRqhaqKa2
FeJTKTa9FGFuNEvu/QjPuqiGZ/4QpxaWwv0LwAaoD/v37wfHBuuGNoEVyn1h
+v+kTJkSWBesDAsfbJaFVESUy864wAnaEPiRYVniDO+28uhisZ+yKhtC68GE
HDx4MKYoFgj0SiwQznAQLeQ4QxdcLAr8xzGXA9YU4Hru3LmnT58OvgHFE2sQ
uJqjI/EvsiVKHd+pond1OMRjcaNyqkRe0IPAuLp27QocggaDB9I7gq8prms+
yTZteFLGl9LNNqb6T2xf6Ttf+nnbLHJreasMr7z3+v11kGN7I58/eeIUiV2C
Pck5z5gI8MmePXua1hv17dsXswWc0IwUb/Ajfg7mKSyXqeTAhFm1cOPGjSdP
ngQXhWDiGUhPAAyAYSAczD1MLTBzuhPQrMenlyxZkp0MKMvgIGYCRPN4H+iJ
9DXCQsBHrEExSfEMXwc3xJwE5KAVDvKlTJkyaDDuedJKCwypqqMd22jSScyl
Jdlgq2SxmCovHM5z1axcuZJh12gzliQEDeTUhAkTmIOUbpbNmjWDFMNSRSfg
AEiPeB5Ph9xBe1q0aFGtWjXWG0KbgUbQVHqCQXFA7+G3uDM6s1KlShBbGD4A
OdwZQwm5BmzDgSO/Yp4N9Bv4EoRsw4YNMUa4Bp0P7QAHkKq4BoOFR4C5QT2B
zk6JiafXrVt37969tK/iKfgIjESXkk8++QRcDm+K58YU3nigPkL9wlA5Lmj7
5VfCYThY5LQuVUYH/UPFilZKqRoJBWrZsmWYpdOmTQNihOIGBEKkB26JgahX
r17jxo1xBlChbdu2YL+9evXCnMFXmNjvWIQDYDDMNGZIZl5Z9CGjntG9+BV+
At4IpIfJCQDz9ttvQzONZxHgOoYV3Y4B0nW9AD2QdKHvVv7DLq12km0PPepk
s5DLxJPRuafVDBVBw7UsQdyytPmteBqbFhuRlMvkXXwLLN7g4OA/Lfr555+h
LNSsWRNsM126dMz5SbgLQV+4cOEvvvji22+/BRphXBUNueTtLuWzaqj4EWmw
06oMIok7eHDs2LHvv/8ejwOLgFaI2UizCdgFsw0EWb7N4NjgWuBUPXr0mDFj
xqRJk9AAaKljxoxp3rw5WB8mdpIkSZhtCSwOB1gIWDvge+Atffr0gd7kVFlx
2DPcuyEPiVCV3bivrctlnf1evHgRepAku4DeBMSOhYnGQB2jtuhQSZV1l1c+
1KeVwwIiLsN06388o5/HsdMd4TKcbpPSgT+//4VPhxH56ukLY40xioRv6zAM
owZ1b8iQIZDsXFy///577969f/31V27T+7sPhxI/nzt3LtACcAL+44dgp+Cr
nTt3xvQD2KbbP2Zyly5dIHahPkOnhlAeP348s1SBz+PpQNFc3TjAR5zk9Ni1
a1e/fv0gcCEUTEtk4EFDhw6FrmpaAgUCYtiwYZAXZAJAuZj/uIAZveivAs0d
3H706NHbt28HyMFzMeePHDkCgQt9H6sG8Dj8QcUQXX7IrXLtulSuP9x57dq1
AwcOxEMhwsA09ETulIl4r2+++QYth8bN2BZ+i1WJ1Q15BMmO3+KazZs3i2Mq
axygDwcNGjR27FjoOxgjvAL6HA/FnfETdNe6deu40cB7njhxYs6cOWgPw3IB
WiZOnMha6mgzONuUKVMwWFBAeD3UBIwRTmK8mHmYS56cAT+BtoInYlHjt9CA
8Ftc+UCc8Ijmsz/9xd94RZLfw6W8ktD56LTDhw8fOHBgxIgRYGLdunXDPAEU
AXIAswUgAav/8MMPG1oEDAbWN3LkSIwFoG/Tpk2hdoFjo5fw206dOtWqVQtw
BYAEvwKSxyinT58eKOXjjz9OkyYNQB0OsHZwMcbI9OO8FyCfZJsJtm8ldtLf
/InivDX8AGnKPshuXQk1tZ0apyptb1raGSU7uJCUMqHvAdqJRffjjz9ibUIF
gDQHqofszpAhAwAGUzFIioa0adNi1gGKgKFhedKPzlAFpHhbsdhTx5EZhYtt
jA48AewIfBXqA6ainpZErHNQAPFENAz6Dhga9/4keNah8nHhVngvMFhwsEaN
GmFWU9cT61+Q5Rf90UcfgQODdbhUBjxR5+m6IG2TrQTxD8cF1CPwk19++QVt
pvqTIkUKthbdlSlTJqxTNAB8El0kaUgNy3dCPEl0MGlIxIoJJOG4c+/vm7f/
un3nFnCFYAwADAe4YEQY/ivs4QEh/OGKAN7Qy5TTa0isi7QzyPLxdx/Bxgxt
EA9bnsRHJijgMSYhPkrgGK12UoyYu4r8ofdHFobjR5dV0Ba/ZePdVri0VNDg
NThz7do1mVQ8yZVODYLbImwbLpbKJi4v51idIpFr1E10EM4lw0QNor/QBUge
wQ4RdYPeuZUqVXrttdcgs0zLeQPfkpVFWOWShXMymEW2chjwa1r2HCYrMz2N
ulxcUqoPB5IOiOxIAI++jSuJemRi8GWlGJzTCnaTYMCo8O2HJn/39zcu/sif
f2CYRvc0EueQcKsgLPPeHzx4ELAcsPazzz4rU6YMIATUT26LvPXWW6lTp4ak
+OCDDwCGN23adPLkSTBnQNC9e/cCPQJRb9u2DfgZ0AK/pYNfxYoVcSXgzezZ
s3VfsgA9kGwzIcyqYCjFFCI8i1lHncQxQ/xAxKpmWvxEHKJMBSeos5O7GlpN
H7qB6fo15DUzc0LmVqlSBfMnf/78QKEU7rFjxxbpDM0d8hRgtUGDBtDCoGcx
Woptszmr0E9Dlqdh7QvofomSKJjOoviIBmAOg+fQb5zBaGhMtWrVoC5Ba4Nu
iIdSNzE9szMxYoXbQCJQ6JgkDpyY/NDmoFW1atWqbNmyuHnChAn1rObffvst
WJ9psTt5HVZhkwe5PT1vBSfIyIaGhkIJatu2LR6RN29eBpgT5MSNG5eb11AW
oGRhlaHzgUCE27vVbsg/o+P1Fx7huPX3bdvJCJfzbtg9nPc5eXBvOcZD+Pff
xBuGV0CrkO6obKrRjJYcsZ33VjdMVdaQx/r+BUGsfCSflxlFZKJveDH7gXzr
UPmr5QIRIj6b6lQ5c+SMz1Jl+qtF3qVOzxLVpkL+fFmZ0jZvIsMyz8p7MV6m
efPmOpN0a1kmbE2yndGtKMQGUkfV9KoQZGpOEaYC//oZtyqGqEMX3alMH45o
zZOHoMj7P+oUid2DPM22McTzMohMzqD7tklfAUKsW7duwYIF4M9AFNDgACfA
UcEJTWWyNj1RHBj+ihUrFi5cOGHChI4dO3bo0GHKlCkx1WP/EdLXoAyTDWMw
NVO0SAITbNxS+IYsSV0f508wE5i7A+N77Nix+fPnQ9GGyt+jR48uXboAORQs
WBBCMHHixKlSpWKCXyKNjBkzQuLjK4h7XA+JDxX+6NGjrBgoZgSCfL4sA1Hp
WyIz3KFKR5Ho7+pWReRxKwBgIFvwmRw5csSLFw8IB9IfrerduzcgMfAMhDLV
E5oUxC/CqUq0myoFFh8hS0Z6nn4g6Ae9/BPuPHbs2HfeeQdI4NVXX8VDgaYA
tvv37w8YzwAutlzfErJ1OIm6pz4EOHPhwgXcBx0+atSopk2bAsgxgRijDJiF
+N1334Vq0KlTpzFjxqxatQpohyjxH+AUdu/+373we+iz8AiX4f4HYNzfQXG6
3B6og4YPCDRf4UScD/a//1WKhN/arqRclv5ye5Zg9ncfU9sXo7TVEyPYVH6n
ylxnKqYtk0dfC6YW6C3Nc2jZ5EwvZkLHJ1G3RbzKa8pE0s+I74osIm9PlSiS
jRc5VM0d3cHM9LQ2uFSeUr6dXAPVAEoxwHm/fv18xsizu7g69LwfuqnKUNGX
8ixadfRseG5PL33eVkwxpqex0dDc4YSfMyuOqfASn+tvnsQIRR1RRP7cyH8l
NiunIt98RAUfyUeuBQmANdWcB8vl3laEljLdtEZK/N+YKQWCCVIAWEXPthSg
B5Jt7CTxI+Uyr+HcjhZRfOtgw2VVHDC9NlOWLFkCGbdy5UrozpBfU6dOhZgr
UKBAvnz5ChUqBMCZNm3al19+mWH40O6BK5jmlJmrcQ0EfenSpaGAz507d8+e
PbjP4cOHIe4xeei3xqJXgjFML29DQzmd6qqcW0We0vuRBhCgl+HDh+fNm1ey
u0MEv/nmm7/99huQhu5cylRm8pHuT8INaP3TmTzbADRCPVF3mSDGpqUa9wwO
DgYyb926NRtAVzEgH0DuDRs2hIaG4sUpFNzK5VI2PZli3XsayJIRAYFBx8ui
J4Hnu3btWrRoUfFljRMnToIECfAxadKkWbJkKV++fOfOnQHAtm/ffvHSlZu3
/nZEGE6XcS/Meev2nVu37/19594/tg6HG8d/3wkHIMFxhNXf6HWHtdECrinc
4r+DNEiR82G3yhEq1/v0lY1cjugyNHKKxBHXdh851m0Xts1QXZqERzOZvH6x
LlINT3AedaJojkTAyXNtcVU2ogRftmzZ77//fuTIEdu3hipRpK9u07NjBQBE
3hJ9DkRymU8LmDxUvhUWF125H1161PfnxPO+oY4Mw7Tar/IrwmO9M92WFzq4
Ijeq9CHT748L6NXGBNQ8eebMmYCzaLTIhjd0wbRr1y6I77NnzzLLdLQIaxDS
Cghw//79OMYddu/evWLFilatWtWvXx+6M8Rl3bp1W7RowSoYgBDx48dn8D73
QRInTkzn9ueffz5r1qxQ6jNmzAjplj17dlaNHDly5OTJk2UfQbY7RVLbJgwn
G3dM3Krqnxjf3FrRdjGlirkSQnzixInVq1cX94wUKVKULVu2d+/eGzdu1PNv
oD06lj537pxMTnzFzcF9+/YdP34cx9JROD516hR6ydQgAWNvRZ2UNcIirVev
XmW69apVqzLMDegL3ViiRIkxY8aEhIScP3/eULHG3pkKyIWk/Ch1ZKJ3ndNS
QRONjIl6unTpUqxYsTx58mTKlAmQQ/L9xo4dJ2OmbKXLlG/brvOUqTPWrN20
/8CRkJOhZ0MvXr/xN2CG0/WPZcPlNiOcJmCJNg/vb6PITgp3T/4jYMOMlD+T
YXrLPlsCCq7cKPJ5MWhQ++ZJGyDRTRO28DS3ChmT63U7tqni0WSLJ1zV4pGb
65Y9ybUi7s0Uiy6tBoehVbCVVkW+pRIJ8RH6mTBVETvCM3uPLeGePNcm3+WM
v90Qt6qTKLdl4zlk3I0SG0i4VtZZd+B3qVhy+ZZqi9tyjCHv4n95tP6aOmR9
1vFGdIl2bB2gitHJUIUe2FfUDfUIBduuOg/AfsUAEvAXjTrZ8AZQwdSpU4cN
GwaNtVy5cpApxYsXp7UhWlSoUCH8sEiRIjguWLAgxFPevHkhnuh7AIDBQk5M
XyP/g6yyOFClAUU+//zzKlWqfPrppy1btoQSAfDDmqo4gJhm4yHZDWsf01QM
wZYEAzNBnEDcKhe6fOtS9YhtHYI5Ji4QdAivV68eGs8WQrUvWbLk4MGD0Vfc
lcYjgAHIUcWqIFmGcA2AMWAGEAuwVpkyZd5++210C2OyWKSMwVzo7VGjRgFC
bN68mdElUnUFxETr4tfHl7px48bp06dnzJgB1MFEIrR4tGnTBrdiymsBFabi
q7qc0mWE7rAXpsov6uydr2lYeVrQMywT/OWXX1asWBGvkD59hrjxEj73PCDZ
S7Geeyl58vT58hepVu2TBg2/6Ny59/ARY+bM+WPT5h2HD588d/7K/XIWDuPK
5Ru3b98hg6eVg5BDHET/C2DDjHQ/xabY6uZ9IT1M2CcJxo6ECMhtDtskmRi6
HUMWju5lLQduZcyXm3u3Vr6ymW5sAl2+9cYJD0ciuJ0qm5z+rU+x6PRMiUw/
TKnC7C/fmqnGSzfOyCv4s7TIzhFJtxKbyngSydvxETaMqh9zCf9v4A1DmaYF
b3svGZ04yUWRFKd902LUet/qhSRMFXBkKlMwwTbPPLVR9k8h2fBG3759s2XL
BjDANIM0L0ioftSJ6raEhABO8Dh+/PgpU6Zknu20adMmTpx48uTJUJmnT5/+
22+/zZs3DwdQ+aFH020Vc+DMmTOGZj6lLwT/u62NVwH23D0xrMzDshkk80eX
s1RkpBP0nVxZF7gb5GmdOnWSJEnClqdKlQpy/Icffti/fz/D97iZTqRB/Yjs
hX4UuBvQUceOHStUqAAQJYnF5D96OF68eGIzwQGuAVrInj37xx9/PGbMGAIG
SYRiqixqfGvum0RYqcxCQkJWr17dqVMnCWnJmTPn0qVLTVU5kb+VJc/WhqmE
sfS60fdADc0OGaFyc9lmDruLkTX79u1bs2bd9z9Mb9euW+HCpRMmTIEXug88
Yr383HNx48ZNnCRJmowZc+TKVbB06Yr16jXt23cILt62ddeRI8cuXbry11+3
rl//6+rV6zdv3sZ4BvCGjT+7bX65vq6hTIz8PrrxyqWCXHTThE2ccUrwJt5m
QzmWM/oksXmE8ow8XV+Dbj8+lnKNiBVpOTcoo9ufupOGfrEsAe8dHLen+wQv
MzULhixPKUCmu3vpYMlQG1J6XxGxyAa0W3Plsln+w7QSAOLpYaqVGOZZIED8
UvSOleMHzpN/SdG9v7/r/ZG//RTDM/eOoU1mjqOhTV0xBOnDR74tEIKWOv0R
EhEpSDWwpRJ1so0g8cZrr72WPHlyKK2QX3Xr1mVFThBz0TdX1Myifv36jR49
mtU8cU0ri5r7oVNWJR36jEm6b70lbIbIvsi9Ur1J/Kx8zm2Xyr1pKmMsJ6c4
qxuWkMU1f/7556effkrgBADA6sN79+7l1NKXNmN5RGVj4SdM0RUrVjRp0oR1
jZkESVw+iDR8EtMdS3jIu+++O2LECHSa1EAEtBB2xHSpXERioT1x4sSwYcNy
5coFLDd37lzTqqxx9OhRhvtJO7lbpLM+m0IkhhpdC2P/iHOIDJai+9dxB+Tm
zfA9e47MmPFr586969RpXKxYuZw586VMmQHA4/nn4wGEAIrgFV+KHe+ll15O
lOi1bNneLF68ZNWq1Rs3btqpU5fBg4eOHz9h1qw5S5cuX7duw5Yt23bt+nPv
3v14u5MnT9JHhU7FLNzGx4vR3rBywnNMvflSDPLV/1WSwfXuuhiRU/7u8Oju
/3D3CVCAAhSDZMMb4OczZ86cM2cO/aAMVaXI+0pyeH3rSlTgSMxZNoDh8vQB
sz3CU5Z5kNsP8W4u5X7Mi23WDG5w0LdT5C9tcfjJ1q1bIeLLli3LHKRZs2Zt
3779b7/9RlODBNEzwbKuUABH4bYQ+tu3b2/atGmqVKksl4Z/gnMJJHRQ4ZMA
S+iGIaahRIkS5c2bF4ju2LFjfBDaDDkrcfR69gMKXHy7aNGigQMHAiAFBwcD
KdWuXXv48OF4CxbgFr9WFoeVsaDfuyQKk1dzqwL03nLBNr5h4e77ThqGSeDh
cuMR7pu37p0+fWnf/iMrVmyYNn3moEGjWrVu/9FHdcqWq5g4UbK4ceMDcsSJ
Exd/sWPHefnleAkTJo4X75UXXwQgAd57DmdSpUqTI0fO/PkLlihRokyZMkDC
NWrUqAMc07gxQGzLli27d+8O3Dto0KDBgwczFQ96wFSG/QDeiC75wxv/hqIi
9wM4IUAB+h8mm4g3rS1705JEFKaS80cHABJ/JF5Mur+TS8WWepPNmCk8zR9j
eQj+Y3jVieMBWghBrGMhvhpOcp/u9OnTQ4YMKVq0KAtPZ8qUCUhj9erVwBjU
nXGgG4TFYUOqvqLrgFVy584dP358AobnLSLA4E4Tk4/5wxuSKIzJRXmHBAkS
JE2atFy5cri5OMPr0Su0uthg1fnz59Hs3bt3s0gW927eeeedNm3aLF++PDQ0
VOyE4mpiowjPyvKGSlyg2+3tna/cQR0RRoTTRzoOnP/7juPS5evHgk/t2Xtw
//6DmzZtmT//94kTv+vZs3fDho2rVq1esWKld97JnSlTlqRJk8eP/yrwBqAI
4Mdzz71A/GYzFkkeV/7ny7Zo0YJGoQDeeAiyLcyHvk90128AbwQoQP/DZMMb
9OM11S6kaVkDouKjZVN+/V0mblpubb/YrXlN+Gte1PmPzbPLJi75RnxHHkAk
HTt2DKpxkSJFkiVLRm+KypUrT5o0ieXS6Jwv0lySabhV0BzOALTMnj27SpUq
jKmBvHv11VcBEnS8IcYNikufxFwihBx0gEF7cE/Z2YFSv27dOlbWvnr1KqNp
CPwkiyOr1nKfEW2bP39+27ZtAVeyZs3KyGI+Im/evEOHDt28eTOTRRMlMvKF
Ltk2K0dUxgVIw+kyACrCHc5wh9txP+nGffgRFu66ey/87r2IsPAIt/H/8IPJ
N/Dn8zlo0d27YVeuXDt+PGTHjl1r166fMmXKxIkTR40aNWDAgO7du7dr165V
q1ZffvnlBx98ULp06eLFi5ctWxYHFSpUGDlyJPdZAnjjISimJH50fxvAGwEK
0P8w2fCG+D75M6XqF+vXuFT+CprlI9kH4YHP20bSvIfjPwIS6JJNASq7/AcP
HoSoHTFiBCQUkAalMFDHt99+e/ToUYjdCK1UkNyTstiw4mL4RoAlffr0yZEj
h4SHUKbTS1Y2U3R93B/e4GWxrNQiIPlVggQJkidPTptJiRIlIHZZYlLsEm6V
HZH7R+FW9WdG5nLb6+TJk+vXrx89enTt2rXR1HTp0rHKefz48YsWLdqkSRMI
cVyA23p3L0MGdPcPf1MizAGg4YEo9D9AEVxwL8zBbGD4k5v8k/Hc6Y6IwPz5
//M4eT8H+n2459TzjtKqRqd0JuchVHar9CaS8SyANx6aHpvc97fMH/jcACAJ
UICeIbLhDVN5PpOBM/0CfRR9bqlQv+YdXJ553iLxr4ikGf7O28jf/d2aA6TP
lAU8OHv27MKFCyF5s2TJkipVKuIBII0JEyYcPnyYZg2X5qzOTRM6bxjWfo1I
3m3btnXo0AF3eO2111KkSEGvD2AMuolGF2/oGwQ0bgAPvPrqq7hDHIuYYzxX
rlzfffed/l6S4VCHRra4Qg5WaGjo9u3bZ82a1axZs/Tp0xMXxYsXD+3PlClT
yZIlW7RowSghXG/zUXF7Rv/5GCwLV7hNI8LlDI9wAF3wDx+dbhfDTTwQiFN6
2CNduaALSUCqzjvERKY7stpiLkwrnC1g3/j3ZFtx0cUDkZgu9UcIV4nu/fW4
EsPTqhmt+wQoQAF6DOQtwWmgiNYdHu5xAk68+YwN23iT0w9JaJKetgv4ganh
goODd+3aNWXKlEqVKmXPnj3ISiyWPHnycuXKjR8//vjx43reZsn2HOFZm8y0
4lMIRbZs2fLpp5++ZJGOJeikETt27GhZNkD4CUNlbT+RmNlkyZIBgeAA7R8x
YgQ9VJkBzLTYO+Ss5IaNULVipUabjIII6B07dgwYMKB48eLZsmVLnDgxwAx3
cF5//fUCBQqMHTt29uzZwFRnzpzBUyQtmBgWnKqO/D8Dp6wUrAArNWEjXA79
I45xxuH0sG9Ekh8CX4WFOe7c8bCuGCqLoyRRwYFevtMM2DdigiKH95GvU84Q
fZJ439mlcpiLv5A3+bu/33kYTX0nQAEK0GMgbxFvelaH15M2eP/K9Mz9KyIg
Er5kqJhx28aK3gzXg+JhHX5IzA4sZgQ6fPjwnDlzpk6dOmTIkLx587711lus
iMqk3L169Zo/fz6EqVRkMKxkVt4d5bayuzi0ShMHDhwA2GAQCjOYSTSKuG3Y
kEMU/UXpyEGDhtwExwJF8JREiRK98cYbEydOvHTpkumZMRJvTQ587ty5U6dO
AS2sXr367Nmz+Hjjxg2nKrnLiFEOBP7jdaZPn961a9f3338/ZcqUeBZeB88C
CMmXr0DdunUHDRqycOHC4OATlunglpX6/o7lreqwJoAldAx3hAE44Xaaxn0r
h3XscN83VbgsgwbO4MIIVVfFEcHgZZP5zPUOx73uIxLPk97YT13skRLBVDHL
Abzx7ykq+N/fepSMtTokcKsELzrYkHxNPim69/fXzifdlwEK0H+abHjDVKXx
DMvbgdf4TMWjk644CA7xSXJPohReLJYEuUwX6+QeaBV0ecIJZrjiQ6nX87cQ
qVu3boXcvHDhAlBEtWrVypUrV6FCBUjMly2KFy8e5XWaNGm++uor4BDm3rSx
LBsKsr2CpLHt0KEDbpUqVaoHWi3+PckjCGxU/vDYGTJkAOSQUUP7CZYWL17c
sGHD2rVrN27cGO0cMGBAs2bN8LFs2bK1atXq06fP0qVLafMxVdJRWofw82vX
rh08eHDcuHE1atRInDgJYFT8eAkTJEj0wvNx0qRJV6F8pVq1Ppk6ZcbOnbsv
X7p+/vzFc6GX7t4Ni3AY12/cDnMadxyuO+HOMNd9gIHxC3eZt+45cBxhfXSa
/5x38cB1v9KKXscNQIRn+CeuIFYKdLtx3vBKA6WPnSv69vmnjaLb/qhcb2gu
TFI7XnSHCM/S8IxWI6bVbWiA6LyAm4+4jChXkADLFPIRN+8nkw1n8LVb26Pk
eOGHuECsUixUxHEU/yu0ltWZ3Va1C1Nl9afTDp2lORNYuNn0TOLE/zgjkeAy
Z6jXmFrWJlvPmJ5MwIg0veezPt8CFKBHSja8oVfE44KV/Aw+SbYbyD1E/Yxk
3TERqHil6o3BSpdShnw0M3FJk86fPw9GFxwcDAZ49OhR6OMdO3bs1atX//79
u3fvXrp0aVZrjRMnDnVz+kNmy5YNCnu+fPmaNm06dOjQyZMnr1u3jnJZLxqi
q0h6/+gtZDZRtGTGjBm5c+emKQPPepx4gxYSQo6ECROmTZt20KBBpmKq4KjD
hg0DwGAuLA4HhIJTZU/F+U2bNg0ZMoRJ40eMGLFixQp0JmAGx4iQ4x+GbJi7
d+37qnX70qXeK1WyXPJkqYOCXkiWNBWwR+wX42bJ/GbDBk2/Hf/dwj+W7tyx
59TpcyGnz58MvXjmwpXQS9cuXP3r6s07gCDAHg7jH7DBP3wMd9//s7lzEGzc
xxXmP1Vl77ufqo9G9E0Tzzr/j277/V1vSz5pemIz+rrw2G0FqVGmS4ESl+Vy
jGWL1RcaGsqTBCGmip13Wz5OR44cwXSaO3cuAP+iRYtmz55dv3799OnTv/TS
S5i0wPzceYylchfHUQSlAJdVrFgRqxVrNm7cuAkSJKA3FOn111//+uuvF1kE
tIwlDP1C8v/gFTCx5Y3wvoDTOMMXoSlPvsLLSkFG6UxBHfryF4bg8qznGFPj
FaAA/adIVgTxhi39pqkUHH9kMwU8cD26tBJppipDIEmGmduTDqjgbMuWLZs3
b95PP/0EroX/QBQffvhhkSJF8ubNW7JkyRIlSgBFgClBBEPiM9oiltqSAAfD
BRUqVGjQoAFuAu63evXqkydP6nVXTVXlyrbL7G2u0XsJJw8dOlS+fHk8C/yQ
PPPx4w1CDpzHu2fPnn3Dhg1s4fbt29u2bUuLkE9Gh/elVghcgReZNWsW0Fqf
Pn0A26ZNm8baNALzrl+7dd/JwjAd4e59ew/N/HlOl849PqxSI+dbuePHSwjs
8XKcV5ImSZk+Xcby733QqXP3bydNmbdw6d5Dx85fuXH5xm2gjpCzF4JPhQJ4
XL9978bfYfiPv1v3IohAwsJdYeERVvCs0wqeNXzGtuA8Lrh7z8OtyPDcppfz
bss1iGP6rPP/mMIb+gX6sV5P0PQqmyLBWYZVIZ0nWXnZtPp58eLFAPyjRo3q
1q1bz549W7VqVbZs2RQpUhCEAwxzY07fUuRGoe4XTR8nQg6QZLoTeuWVV2hF
ZGFoblniIFeuXJjq/fr1Aw7p0aPH6NGjN27ceOHCBdo3+DqM0jKVYYRx4jbo
hRfUaywShPhMUi17c/76+VmfbwEK0CMlWRG684Ykx3ZbyRxoafdHZOz8iVR+
93cxs09v3bq1b9++n3zyScOGDTt06NCpU6cvv/yyTZs27du3B/vq3Llzy5Yt
33///SxZsqROnTpp0qT4Dy0ebAfK0auvvgqMIUwpefLkFMe4oGbNmt9+++3P
P/88ZsyYiRMn7tixIzg4WAy/QjT2gqjF25CGN382tI1mGmy7du2aJk0aNoBV
UR4n3iDkIOrAeWiFaEOlSpXAZgEhANJo7mBCVFPlRBUVz/BV0gjX7N2795tv
vvn888/BwA8fPiwW7KtX/rp7xwGpHx7mclgmiRvXb2/ftvv3BYt79exXoniZ
hAmSQIzgL9ZzsV94KX6iZKmyv/1uhcrVvurQZfrMOQePhdyNMI6cOH3q3KVL
129du3X3yl9/4wB/V/+6DQgBvAGkEUEfU6ebmym3bt/BV06XPZ7FNnWjOLef
Xf4f3fb7u55eWC6tIrA3yaxwayXmKayZK+/WrVv169dv3rx5lSpVAPsBuTNm
zEg8ACSQwCJZmFQBgD1wgGULIJEoUSIu4SBVXImhW7p3E7/CZbgVTZT4+Npr
r4kSgalOuIL5D1aAr5jxJsiKQ8+XL98HH3xQuXLlMmXKFC5cuEWLFtw0BOo4
deqUaSXB48uyPJOtBxxW5SMddNmS+ZhauRmf9KzPtwAF6JGSDW90796dkj1d
unTQTaBWJEuWDIs6mR/C8sd/MhOIfvwK2AAf/V2Py8Cj3njjDVpKwXyEqwjP
iaVsFPgK90xqEXNsFihQoFq1apCtYCm1a9cGODl58iSYIZSakJAQIBkcExiw
qBnfkdq6cBJ9+ftkFPo1hgqloXMaeBSkOVqFlrOd4HKPAW/opNfFI/dGR8WL
F2/48OF4d3QFBnH9+vX6KIsHrC3/POu98iO7Dgdr165t3bp17969d+3adfLk
aX5769Y/PwwPj8DfPc3UcO3aje3bd/bvP7BkqTJvvp07Q+ZsSVKkjhM/QawX
4+AvdtxX4r6aqE2Hzl8PGjp1xswVa9bv2nvgyPGTIWfOnT538czZcxcvXbnx
163bf9/9+869O3fDiEAEYIQ7nDwPTGJoeS9t01gwpENLqh9JvMPDL5jHS9Ft
vz8/SZsLFhUESGFGebtULXX6YGDt7N69+48//pg8eTLQLAU65hgWL40VwAmc
ePgKiIJnuGaxTnPkyFGqVClI/EKFCuXJk+err76CfsG1c+nSpciLyDNvjERh
00xH3Dt37tyqVau++eabuGfFihXfe++9DBkyAHIwex74CeANuQeT2oFdYFHQ
/gntgL5bwEhTp05dt27dnj17+MQrV67cscjmQmaqKYSOoj2QMMMVqT/8sz7f
AhSgR0o2vAFhyoUp2xM8iIQEHmCZE5yI74Q3YfnzIEmSJLly5SpYsGD+/PmB
IooVKwY28u6770IrwRl8VbZs2UaNGo0bN+67776bNm3alClTfv/9d+rsWP60
jkJncXhmhzA9N515hgqdSysUKO8eebeYCm+Q7eDO4E5vv/12kLIDMzT1cYIN
GxG28fitt97i5teKFSumT5++bds2dBedcsG0KUpMa9NKyjGTxGfGZYVC07Kx
aNGirl27jh8/YdeuP//+++69+ym6HLYOw5m7d8PAp5mnC1Bh3/7DC5euGDRs
ZN0GjQsXLwXs8WripC/EiRcU6wX8AXukTv9GgSLFa31Wr12nrn0HDJ446fuf
fv5l8ZJlW7ZuP3joCOAHsAfwBg4uXb4KEILje2EOQA6iDj1qiZsmetlfGS/5
9lnn//7a70/eRfghAMvr16/fuHGDSdv0yq104cbMmTNnTh+LevXqhUkFdUOM
eOAJ3LWEXkAjBo6BMYBAgAHwk379+nXr1q1Hjx6TJk3auXOnXqf7tkU2owG9
waXBHFAJQndo9QhIFy9elDbjV/QkASLq27cvWjtgwAAc1KxZk+CH8JtQhO2n
OYUYCdfgq2zZsrVt2xa/AscDwKZRF6ub04m4SOAHfV/pniq955Oe9fkWoAA9
UrJxsMWLFzdr1qxhw4YtW7b8/PPPv/jiCxzgzBf+qUWLFs2bN2/atCkUGTAc
KNc48Hcx7tagQYMuXbpAnJ04cSI4OHi3RYcOHTp48ODRo0dDQkKOHDmyd+/e
w4cPnzt3TtpJJ3Y5liXMUFx+xbKzshXrvWvA9/Uuk+2vW3jsssL9mGBz/vz5
wFTMvgX2BX5Lbvak8AZzgoGock6YMIFMHt0LKXDgwAFTwSpaNmTbyKlK4tpe
3K3lScPBli1b2rRpM3z4cEoQ+srSaVZXBik+8Jh7Yc57EW6H+35YyrWbf+8/
fGzBoqUTf5hapnzF3PkKpkiT/sWX4wc9HzvWi3FwECd+gqTJUqRLnyHHW28X
KFi4dJlyVavVqN+gUYuWrb8ZPfbHGT+vXLVm774DJ0+doQ0EkANikeXkbCMr
6icNWaAH+i0/E+Sv/f7kXbgfMtUKkr0SQtBvvvmmVq1ahQoVyp49O2cR4ATF
tKSUgeyWekCYckD+e/bsWbly5apVq9asWXP69D8WMPQ/8AxENjqfkI84VuYJ
PU4xVXQjm066ryZBBR075QLAYCnCblpI5tq1a/JSly9f3rhx45IlS9CqhQsX
Llu2bMiQIZkyZaIdBgpOkBXczbdjODxeB6+ZOXPmokWLlihR4rPPPsNv5XF4
OpgJNyLp9SRZEP3l/3nW51uAAvRIyYY3sGRsDqKR5/4S84JujYwkftZtpUwn
MBCNwNRMDXKSsoNV1LmQ6RbC8wQADpX3QxzYRNXVdV63yptqa4zTf10Y4RKG
KpxKbgNtjrvJ4Mxx48aNZaX2eswmDt1eJDXdaEzOkycPkBvfHVgO6tv48eMh
ETiI5Mw+uZ+8rHjwcphMq54dFMmJEycCFur9yYHmOBqWhwC6yMqwYd4Jd96+
57gfFes0ADzCrdjYv8Migk+eWb1+0w/TZnTo0v2DD6vnylsgc5ZsGTNlSZM2
fcJErz3/Quz7+2nPv/hSnLj4H+u5F1gfFn9xXo6XKnXabNlzFClSpGzZsjVq
1GjSpEnHjh3xgoMHDwYcmjx58rx58yAs1q9fD3V127ZteGvi0mea//trvz95
F4mT1fHjx7dv375169bZs2dDoWBRQlovgSgYQoLZRZPd+++/X7x48UqVKvXs
2fPixYt0fnCohPkAFcScRA507RDrmaxT01p0hKY8LwYK4Rv6hCSMZGYYPXM+
X82tImGdVgY/01rjZAuY2EShwjGY4t5U1Y4Yn4WPABX08cAs4rsnTJgQB/Es
4keaRzp16rRv3z5MKnQa3le6ly0P4I0ABShapMMMMVDrG5HeFz9+8mcf9kcx
9VzxxjctNks888svv0AnAncSOy3xRiT11x416c7/L7/8cqJEiaCxYijZYDDe
WbNm9ejRY9q0adRDI3zlyzI8LTniCEE4QayCd58wYYLPEiqGlo+a+TS8/yTc
lWk0wh1ObpTs239w/YZNv/4277vvJw8fMaprtx4NGzWpVv2jcu9VKFCwMKBI
kqTJ47+SIPZLL/8DPCyzkp5UjSTDIXt5zZs3fwrxhkullWAb6LIoOSt4jcBg
feOPCJDQTqKH5MCwxC6rxhAb4M5uK1EGAANE59dffw2QRh2fcanoKEKL1KlT
s9/q168P5Na9e/d+/fqZlvVADBFQ8+nmIVtvbitsFueZOoPvRScNeVm2TZQC
tI01BKUOIBe4fqB3BS8TfQe/ZU4MurBihkeo1LL0RCIHAzagiwVRFtrDbB5S
0JAT+MSJE0CqeFmsjnLlynGH99VXX8UB/rNncAD4ge4aahFmFOAHboWW0KDK
VYYnsoU2X1xu/NkmgM+TfC/DyouiTw8hmbSRsCzvyWao/AO60dIWm+P9k6jf
X9crH8OykpaQ2/Ckbu8K0NNMtuEjPW14w58eEV39IrrEtxZzClgK+G3lypXB
iCDvxKle/DafFN6gnx5FMEQG4FCHDh3Ivi5cuEB3lzNnzowePbpbt25AHczL
FJXpwY0J05JcTsv/dsuWLX369JH0C96z6P5EUnm6bH/i/8kCsoAcjggXUIfg
EEam4MxfN29fuHj55KkzBw8d2b5jF9DI6jXrli1f+cfCxb/NnQ+5CQHatm3b
Ro0aQYC+9957RYsWpcNPqlSpBHhAdnTs2PHq1auRj+8TIYI6U9VKpqVOv+Cf
zSkL9Po0FQqzpTpPUz+v3LlzZ9WqVUuVKlW6dGmo8OgfzFh0yyuvvALpSYsc
JwxnMuTpkCFDNm7cuHbt2pCQEHovuK24eDIEKRhtWrKSJkTMIh1X2LJbUBxz
/5Hy12kVWpKfAPqKIwTPiDmCM417FnJ/An7BOQw5cVq7qLQ6op2MNZNs9roh
wq3SmRIvEfOYVgAX7oDzePH9+/f/8ccftWvXBmLHIiLe0Clx4sT4nzlzZoAT
TLkPP/wwT5481apVQ2OkWDN3lHwKdJ+llt1aZmaSobY+yc187ghHnfQncgjY
1YZ//59IWKK4sXE7iRcLBnZ5ZoR+6DZH8i46n2GnubTSG4/ioQGKQbKNoM9Z
533xYyZ/6+Ih1ku0iKtGFwRgKYULF2Z9EzJtQRpP0GWUqdH16i1gg9u2bZNN
baHDhw/PnDkTOtqoUaPWrVsH2AD+L/keXVaRPpzR862Z93nyafDFiIjwe/eA
Ydzt2rU5cGAftGqsePyhn/h3v0Sb9eevP20TScbrXpjj7r37FWMZfiLwwzsF
By64c9fDL9SllYi1tRwfKVYe2J7HT6KdEc4Jw6ToFN0Wl50/f37p0qWrVq1a
vXr1SovWrFmD4+XLl//+++84369fvzfeeIPeCLpfN7PpYm4AZoifZNKkSQsW
LAgQUr169UmTJlE3v379umHZFmSqc+tQQCmahLlEacVtBZ7H9QC0OEP12VRJ
w7itJi+LNm/atGnFihXLli1bsmQJDhYsWNC1a1eIb4ayxlL7g2+99VavXr1i
WQ7qdIvC8fbt22fMmLHdIu6URVjR93TtMFXGHraWJiBD25/lt1bi/dtoMDPS
eG8QC+STuoenTp0aNGgQQEX58uU/++yzIFVoic6otKHRNxVNZRAfUS6WGIaG
g4WX5X+8+9atWzds2IDhYykisUqZykoQYeVMdmgVjnQJTs4WdTboVCniTWXQ
iNCyHv0bEt7IxvuT8tHl2w8k0YilTwzPLHaRbOIH6IlT1CVvdK//3yC35rfG
QFEwCjCWWJr7BPNgPFm8wZawmCwOwMOzZs0KziaWcF0KQwQHBweD4dNKMG3a
tF27dkGoSX4kU1WYpTeOxUzcV65AMEH2heL/kCGDJk2agAOIevwRcgjYsP6i
OQ/9/Nk2YuQkmY/hBzCIz4lLRYD6G9/otjOmiMKOswtsE+Ke6jng38KFC4cO
HQqZy3CPFi1aQJWmXULSbEpCTujgzNgJGZc6dWqOPlPTUPZRGcc1adKkGTBg
wJAhQ3799VcONJAGtwPEw4EFoE1tKyfCCmLSRbNblQ+go6mcF2EttQamTp3a
sWPHTp069e3bl/l+g6w0vwkTJkR79JShbDMaTDMdA17EeEiTAmAS6yPzJO48
duxY9NKsWbMIddBIZtUA/mHWdCYipmOz3nh+5E/EnZhTnS+u25rQJ7gh7oMD
QHS+DpqHN6KjOP095HXobRtkeY8zjSqT8rHlzBmC4/Tp0wPv9ejRY+DAgXiL
Dh06YGigC4iNiFEwtPAQaYiENf3LccOzxo2ONy5fviz54U2LCdCo4pMcfkjf
BnJblaQYsMMNNabHJ2qlwS2Gl40vMqztJ0FukfsZBujJUuS891FK8ujRv3mv
GHkuTbWgiRMnSpKBIE/PjSeIN8jMiTeYGQnMecSIEaba3HdbNltwBhHE/L9/
//4JEya0bt36iy++aNOmDbgfdDG5BkxJWV/x33n+whn837tvV9duHd2G42zo
SacrDH8ud7jx/3VRnA+BNxyALe5/qsbSr4OJRv3hEH1c6GrCqnxgetyeEKAo
Jt8YmVcxSzQrQZZVqFChYsWKZcqUqVWrVvbs2WU/CLCBeV1ondAnHgvocItE
JF3atGl5PW7yxx9/7Ny5c+7cuYsWLYKujWPTkqSCKnFA44/uNGJako674UQj
9MOkCsnSJ05V6Y8IPEzlDMfJMWPGQIzmzJmzZMmSyS3CPETDmLyLL8K3wHl8
y3jVWNrmjlyAKQ2kwcB5GjoIRfCOeGuAK4r4FClSAI/hiXXq1Jk+fTqnq1Ml
2CHa5GYQ3osp7+jRwW/dms+zPjREqoTccg36gZBs6dKlS5YsWb9+PUA7+rlo
0aJ4BSy6lClT8h3RQlaLjuVVFZqLlE5WAFHcssEZdAU6rXz58viPyVC8eHHM
inPnzomJ0q15XzyQDE8ziGxp0dlGkFV0iXBCPtKty612WOQrWVnR3Qd/IMnm
I4kPktgrl1eGmQA9VfRAxisXCH7+TxH3KA3VP5jMUEbAInQ28jTgDSZGCPIk
8C7xd9W3gLlgafcWdQDS5+jRo+Cf/fv3/+yzz+rVqzd48OD58+dbRvv5CxbM
mzrt+9lzfu7Qsc2nn328ddtGR8RdARvAHp54I9qQAxjD5VVFxVCFVOjjQQRC
B48H3pBGV0IR8+mzb5gWkxTRr2+EETlAGFFT5v88efIUK1asbNmywCRMooXj
0qVLQzbhq48++ggDB1FCZZz3ZH0iHrMf+BWTb5galyaLpn1Dd5kgeyeioI+E
3BlXovGhoaEbNmzo0qVL1qxZMf0YlB1LpfkNsqI8mMoPoAKooHLlyu+99x6a
XaJECXwsUqTI9u3beVunVTKJGXXYJLTnypUrhmW3z5cvH+BE/vz50QkffPAB
xDS3MyDiCboYvUucRgeV4cOHY+piSlPCGhYHw7vjP1ru0FLsGpaCjOUgNgRD
M+dSWzcsLxpiKmJ15ujAGW7WoLUMfsFls2fPxtth9eF/SYvoQoP/3MlCD2TL
lk1SHdKAw2O0HN1IpxqBl9wXE57jvdKjQvXr11+7di0w0urVqw8cOLB582bM
mTV+aJ0fwh1WrFiBjuVluNW2bdvQyaaKs6bTkQ2nxSBx2QqOouMNTVUUTwH/
jaeZosJ49fF9JEL9KSa3FkKLj0eOHAHHo56lL/8njjd0BQpMHtwpVapUYHR6
iKKpfANEoBie407JQp+9Q4cOzZs3b+zYsSNGjBgz5pvRo0dNnDTu55nTt23f
BKQhtg6CDT94Iwp/hss0rKhn4x/jho40fCIQsW8YKuOrru/Y6pyamqrrk2Js
IT0U0fcAkgt6cSxL88V/aO7Vq1fv3r17z549u3btCnzbu3dv6rlUSxkxJNq3
03KPZDiGqRLLiCcnfsVAFdNK4k0TPV00dZuG7nFnWtgDQtllZfUUH1TeLTg4
eOfOnT/++CPaBtgA0U8pCSn/yiuvYF1Qx6f0bNGiRZ8+ffr27Tt16tTTp09L
SWWOHcQ0Y2OZzoWPYKETPZAW10hhNZxBV+BugwYNAjD+6quv0F0A27Esfw+s
RBxnyJAhyDKJQGoDm1nZ6sbv378fjSdgoGOnT9dN0zMGxFQhP+x2jhcxPMN7
CUKkYt3ly5dpQmGQvkMrC+VWTqGMGoPIHjJkSIcOHbp16zZw4ECMddWqVdF1
shdDEJLQInquoj+Fzzzvn8RrnRYwppEPskxewDwsu0C0ppvLbPScHxJg/IIi
bt1Onz592LBhPXr0wHAPGDDg66+/xqDjoE9MU2+LeikCQ+aMcvhKIhSgp42i
wnWNpwBvRO5E5HMfM0ZIt86BdQDSZ8yYEZyN/qIi4rkYnyDe4NqnryD1JvB/
8JZVq1bp5eZ5IPu8lNS6VZlc0aabWMomOK3zypVL9wGG2/nXzav3nTes4/tg
A5jBjLBcOJw6kPDxZ0Mabqfh/me/g34aNsjhr3CbbX7aZqxTqyb8dOINyizC
BhwsW7Zs4cKFmF3UHENCQiibIlS5EwGNVB6dnlGNtOS4rZgR5gB3qALu3LLB
1GWMkkQVMWyEdg8cE2xwtyVMqwhvavGwQBpg+EWLFn3zzTc5wRg3SuEO+UhJ
B7kDLXjLli1Qn/VnmdYMJJAAOqLspteEzDce84CmBtoW+JriSRJuZTvnTtmS
JUs2bNgAbDx8+HD6sXBvAsuTvrL0Y4EoL1u2LFDcmTNnDE8PQ6fm+2pqISTc
pGPfih8U91MY+sqOkmANAA+eoQOJpA8yFG6RqB9T5UjnRGX/HD16dO7cuevW
rdu1axc6EG/Uvn17sRcFqShvvF0kcXA6ZohlIVjiDSAW9Eny5MkZpiTp6KNy
HxsOETDJPVzwHEC+t956S1JG6z+PHaMk1XYkCn7jxo3c9bNtocbgUg3QIyJD
SwEt6oY4Az/Ztj0pkjwJ5E47duxgIAAnvG3hP8F4WL0Neik3aIKmSu8gyO0h
8pZYZlLyZy5qmi6ZgJpVJBiD/I+K4e8+urFa5Knp3//tIcZLfiVi1FTy61EY
eGOKpH/0gHQBRRIIYKjYcP7KrZVU4yjzDly/EjrKVJ+St03SO1C24mJBZU6r
eIrsa0DwAQLlzp2b057S5JVXXoEchPzKnDlznjx5KlSoMHnyZHH1kfRfFN8S
dgrFny4fvPP58+cFWkBk8BjfimQHTqYcl00xSHnAIfEeIZRyW47cRDJieZgw
YQI3myAKafSgoKQRBsd4o6VLl65fv557Q3yiHthCuwozinDJ8M7yOgQ/4s9g
aJ6K7F46FOlTjhfIMnRr+Y685wO//Zc4WQyAuNUff/zRoEGDIkWKFCtWrFy5
cmXKlMFBiWhSqVKlcAceFC9eHDdBJ7/zzjv0XiYIofuKP8Ty70nncjt37pS0
J0L/WWn1DJGhJ2uy8MaxY8f27dvHyqqnTp3CAf//p2jv3r1Mt3748OEDBw78
/PPP6dOnB9d6VvAGGnz8+HEyQCq/pmexNu9pEAl/oy7mzxD90BSJncqfn7w/
cls7uSIySAzk/JdJDB4P+Ut9o9uKKURcKpsrs0mYCnVQJSfeoIYupmaa+ikH
nVqSTNMS5bwnrWGYM7169erbty8dOKUwK1NugurXr9+lS5eVK1cyABn/2XKB
Lkz1aapSawzz5LMkqgVn6MYpzTatqBkaZ+S85MqgJku/Dt6BX9Gww4GWuY1j
XLl69eqBAwfWqFGDVg4uW/ynpoyTHTp0GDx4MFY374CfMxO7Pihsj+S+o9Os
QyVGlv0mXuM9xwRR6ANqeAaS2BaUofYK/z3ekKeLu7jbq/h11MmlEqbR5sPR
OXv2LHc3eivix549e/aOIdLvz42VvhaBOctg6YEzD/FqAXpspONtak+jRo2C
5pIlS5a8efMWKFAgX758UHCgFLzzHyO8eH6L+O7vvvtukBWD/6zgDZo6t27d
euHCBSg4mzdvDgkJOXTo0C4/tM8PrVmzZsGCBVOnToXmOGnSpClTpkyz6DuL
JnnRd37o+++/nzhxIm6CY9zkhx9+GDdu3IgRI9r4oY7RpK8satGixZdffjly
5EjIEdNStJ8VvOFPoNhaLuvU9IoBpEARhOnWHJBwkoG3BAkUGZDLRB24eN26
deXLl8ckL126NCMsJE0rI55Gjx7NuAzchw6TfCjDY01Lhaczg0RD0ArBbwF4
8CvI5UsWmRZgoJVgwIABOXPmxHL75JNP0Ayo3mhJ8+bN6WthWv7M+I/ZyzfC
eQEwDKhhV9iKrdClBycPHjyIlkNCZc+ePcgKy+V7JUmSBG9KH86iRYsyOR5/
fv78eWhYcisp3CbWTvYqHi1WFyECEg5lJMEg/lCEaH8xhTcI7QxlIiPmjPBf
39Yf2W7Ou9G0xR1At/8o9UdBTJ9rem6hPs4GBChaJBNYN26AACbpBiA7fUFa
sfj/DsXy3Mpkqp8UKVI8K3iDyQEAMzCggEn6HqtP8tcP4M8MlGA0n7jLeu+u
8tuX/JBkIGeAJ371cM72kZB48kNuLlu2zFSGjsfMCR8b0QpkqMRQkgjUbYVj
0N+DRgNTMzVTQECeQrgDTNasWZOzQurOB1nRuNA4GGqBH+JuhioxzGdBzkIo
y+OY44umlYsXL9Kfgft0VIoh9JcvX7506dL9+/cDbQZZjh90awyyonK4spgE
jA1gTRMcN2jQYO3atQCQgBznzp0TPxOG+fDRhkoewkbSBMH9mjNnzvB6SChc
Bg2iQoUKqVKlkjdltfogy9OjadOm8+fP37NnDy1CzHWG17xqETuQlg3gLh3s
4ZWZzFaGxqXlgI1uagh/YCPq01gYu7SBVhrdFBBdkkgQh5aNn7FFYvoQ95uY
Im9LJueV+EiLw5IZwBtPMel4Q0wcoJUrV37xxRft27eHttioUaPOnTtDYeza
tWvr/xi1atWqSZMmOEBXoAfq1atHGPas4I3KlStj+I4fP44RhOyAcgfIlCtX
rjf80Ot+KEOGDDly5ChQoAC3bkuWLIkD/C/jh/zt/+InpS3CTfgRqiXEWSM/
1CCaVKdOHVYxxkhBmYWAMy1d2CfeeOb4Eleoz2br/nKG8gOBuNRT43InIjQ0
FEJ/5MiR7dq1w0AkTJgQ0wbjC1n/ikWY3tmyZevdu3e3bt369+/PpBMskMpH
AEvQK5XhTrw5nVpNy++C+x04A3gwZMgQ8I0BAwZ06dIlXbp0QZYTBaU8QzCo
xSRJkoQhtEHKKRHtAcqlgSV16tTMlAUC/sHdgJ9HjRp16NAht1VA1lTxvOIR
RBKdl3VVTLUpY1qzYsKECWPHjsVrYkXEsjAqXp/Bp2wGJnynTp2GDx++detW
/grvzmxyBB6S34PbOvJcyaYu/a9HA0Wdoos3vGc4WTpdVRms6u/iqBC9Z9kG
2bhkGpYnguf5dvR7l/4PBKo8/eQ9n6kRgJ+AgdD7+uZ/j8R7n/rd6tWrwZpE
03/68cbMmTPJEk+cOPHnn39u3Lgx2IpnjO5+Cr4Cbz99+jSkFZRi6Jg4hm4b
oujkyZOnFOGrED+EZvBKHBw7dgxA6OzZs5f90/VoEiQObg79F9LnppW/WjxF
vVnxE8cbOtQnzvd5gZjBqevpcs2h6m4Qb3BnAfxfpCGkKu3nK1asqF27dpUq
VYAGM2fOzDwPNCxQvnNnAdesWrUKI84UkaIz8v7oUgwiz1CKEXXcVA6fGAI2
D2cAcfEg3DlZsmR8BMO0aTIVnxA8FxgYmAQoaO7cuZhpzFvOPKsSdQWsgp/g
YiAQJst66aWXUqZM2bNnz78skg5BG5icU2CSYe2zMBoXWIj+pfiWiSPwpjt2
7NiwYQMajD6hTymfwgNCo4IFC7799tvowC1btpjKuVT86gVXcANIYnxk7HRn
0WgBhujiDZ+QQ4edNIjRtye6dgZT29qTHRmm37fZNCTtXoyQT6XYpRUy0HFU
AG88c+Rz3v4HU8VyGjtV2BpYMaP7nxW8MXv2bFPt6ZtKHbupVDxvcvkhsg5D
xS8wRpKb1OQzUVRwhG/wto9C4uuajkOrQuKTD8f406NFhtoEidAq8MpXNu5K
Nu5SVbGoC9j8MNetWwepvXbt2s2bN//8888VK1YkopCqH0zgwKkLeZ0xY8aS
JUtWqFChWLFiFL4kPte0VFcCGFOxcSAZRpFwF0N/nWvXrh05cgTi+Ouvv6Z/
Jh7KfKfMFJopU6aiRYviiZDdnTp1kvcFPuTo4F3oUsLX5ETFZXipatWq5ciR
o3z58mIGiWsRUAGLzUEXAJSV7QwZbj2vpk8VGM2muwugOP5jjdeoUQPPKlWq
VO7cuWl+odMs3kIcWtCHfLV69erNmTNn06ZNW7duXbZs2e7du03lki0ZTflq
HEpdhuodLqOsOxr5wxv+1qm/eS54w602RKIxTT3vJqhDcq2zkqPt6Y8Hz5M1
RXgWhXniekSAokscMkaE2c7/p0h3fsZH8PP06dPTxf2ZwBtLly4lx4uwalaa
lrnbVJkfvMnffBA+KdOAGExqrDijHG1qqKSOcsYZc/V8pZFOK3UD70/Dr/5E
/conSG4VrkhzN6We/iIig8Qfj9/iGKN54cKFgQMHtmzZsl+/foMHD27bti13
KCCCWSYYxwwn4QH3SpImTQqp3bp16wEDBmB6XLp0iXsibIzYNGz9Q2xATMI8
pbyMdWBNyxw6dOjQSpUq0XISZOWqwgGgRf/+/Tt37oxvDxw4wI0Y0wK9nHJO
K1JG+IyYa0xVINWwXC5ZfR5n1q9fP2bMmA4dOuAt6I8Uy0pMAWyTL18+PIVX
MokofigSn/OBZyRGRg7k/m4rfJgnFy5c2LFjxxEjRpQpU4YmGnQjXor5zQg8
gKzYsbTbZM+enXEZfOvx48cz5wnDWJx+4p11zKk7XvqjSOKzbJBDn/luy7Lh
Vn6etPxEi2gY4cyUwBxu0+gwyfb0f0/ea0fO65qLzysD9PSQv/H1hs2kSOxs
NnJr8Vz642RFRGI38zfTvL/1eZMYJFOVJaJ4Ba/LkCEDq3CKY6Sk6Yskf86j
JvGWxLGUjipUqBDQxU0rGlTvQFNZPOjI51I5RiRTH/TEJUuWgHU3a9asZs2a
VapUKV26NFRgqHKDBg2aPXu2pLWkKOSWkze3icr0c2qO5TrJeX88x1DGAX/b
EDwWpzKfT49ug2OWKF8oB0+dOiWWYbeG69yqasaiRYvQ/8WLF8dYlCtXrqxF
xL10quTWA0QwhC8FcYoUKaCVE3xC+jdq1AgAY/PmzSdOnKANwW1FkjKJKGum
mMqSqZvCpGIpZbeUOcN53ueXX34BrkiZMqXskqROnRpLY8GCBUeOHDGtmu9M
6yESir4fDKhklIp0iwR0EBjwWbSx3LSKibBVmKXA/5jwzPxAa0P8+PHRLZMm
TcIjACEIJ6T8MdEUVwTRiG0OCGtyqGIxNJHt2bNn165dv/76a9OmTaFx8B3R
5+xn/ke3462DVLEbSatVrVo1OjVh7PLmzdu4cWOapOi56lDFW8VayJyrbLY/
/swrCfzoUxGuqsM/UrIltBHmbwNR0p/+2h9d0m/Ip8j+o9QFNp4Ci2WAIqcH
jm8USeaeTXV1+7djx8g8fNTrywalwMS+/PJLhmOIlI+lMpk/QfuGGDQIewg5
KlasKBU0wLuEexNXyKudPn16x44dEGejR4/+6KOPatWqBZgxbNgwyKbg4GBW
9aJPO3ThVatWjRw58r333lu+fDk+GmpzRF/pkax6wwIJ4ievX+m0Yivo627r
dsMrdbnNFGN4ZsEiFnrg9t9DzPOYIr4+RoRt7tq1a6ZMmYJU3JDMKxlWMeND
tkKb5rYI0AWELKuhia7NCh34//HHH69cufLKlStulV/LsKJLaAanbYFoR4JS
bQMXoeqq6ICN3hH4jxtiDkCM8tGCNPLnz9+tWzeIQv4cA4F5gjszxXq4Kmdv
qOS9lGKy88UzkiuGP2FWT0a7sJG4CX4ifiNt27bNkiVL8uTJ6VaKJYBegnxf
s2YNrgkNDZXEpEA+3AnSgShtLBI3Lfun4rvFywzLJsBaqPTTAOCpX78+HpQv
Xz66SQPwSI53tEcqzeEM8AmL10tMVqpUqdhgeuoyW3i6dOnatWu3YsWK3bt3
+6tjgpHdvn371q1b2UgaiCLJ1xdTZFrROhwCDIoEQYuBVFdC/W36PASJASdc
I9pVOI314JQnuK4DFDn5m1cy0OL5I8pXJPYNw0v6+MQbkcwH75bo0j/m18+D
iJoUJzbZ0YQJE8R/Q6wK8vFJ4Y1Yqkwt28ON5vbt27usNIlOL2cqSDq82tq1
a4cPHz5kyJD+/fsPGDDgxx9/BGe+fPky3Q5tAfVS0Z4iYMyYMd999x1XuqH0
YhmmqM9A8nZvE4T4Ovq8m5w01FzlR29TCXNf+7xPtNr5KMilkljGsqxSJAgg
1ragmgyxBRFGeUSHSaILXJk5c+bOnTt36NABcIWVzX///XcIekM5eJiWQYBG
CfFsNM1/ypCRaRO8SQeyyhstGA6typtp2RN4E/wcQ//pp5+++uqradOmZVAz
5l6pUqWGDh166NChc+fOkQNAuIuRSvJ14D6m2isBrMXcQ+O7dOkClMKcTvjP
HSLiMcaDsA0OqyIJLUIOq+agaW3l4P/Bgwc7duyYLVs2iTGhkeGTTz5ZvXo1
cYLuVupW1kt2As9LUi/xqOQZesujZ8T4wJOmFbEiohYYbNy4cVh33bt3x9Dg
XfBqUh4XTcLwEVGwjom4gggbISwRS5G/OibcrsqZMydeGeOObu/bty8eGuP1
SmyEB+GJX3/9NdgFHgdQ9OhWh04+RYBpZYczLF1DtsBsWkyAniryJ2f/zQ3d
Wt4wl38XJn3yeLdHhxm2PZ3HCTzYKsprajQbNmygjVrPhgRG8WTrp+j7KUFW
WgM0cs6cOdKxZJiGFapw+vTpJUuW1K1bt1GjRosXLz58+DCLSpiWziKagkuV
bzOVtELPM00TTh44cABABRKBOEQG3edil/4kA6eA0weXlwlYNRSAcfnaFLZN
JMPLJC66HrcJTD+RpMaTwxt8a6Zdwkfb8OlEUY6DNGnS1KtXb9q0aevXr9+4
cSP+M1CCxCQbTLiBd4dwx9C4ra0Hjh0TZNHLV8CkqBViOvDZJy4rdadpoRGg
hYIFC2J2QSxK9a42bdpA6Z41axaNEtxnwcUMjBWnVknMhY+FCxfOnTt3smTJ
aKIRfMXM2JSnxYoVK168eMOGDZmuiiYavA4mMA7wgoITpEgQFH+0BNBF9nRk
bxG/YroM9rzNydBtOUDqGSRsCrWhHC3o0UozvtyElXlxGdGaqQm++fPnA/Bg
vLDoZs+eXbp0admBBfxgC5l/DKMPTUGsVegBf0XZmH5NJglLyuJ6f/gkpkjy
pIEAd1u1agX4gfnAaPfiFmHUiioqFkOk3xCPkPj63bt3uzTXYlOrEhWgp5D8
yVlB7C7P/RF/11PPdXlmXRac4M3ExPKmYwn9hm5Pt3zbxTY88KhJZyBQZ8An
iTHIJ3Xp8KTwhqAdBg+C/7z11ltHjhyhDiiek8HBwdBMmzdvDr2SQIKxbDIo
piavedKw6mNSfXBamZRMy6i+du1aqG+MN9Txhs1SYfiK93SrqnD6GQpKpyqw
YqjS0pQOeFBoaChz7O+2CNJ21apVCxcuhJgbP348lOKWLVs2bdq0WrVqkGW5
cuV688038+fPDzWZtb1cjyYc5uFIRoSxHtDBZ8yYIVtFMsmlV7nEZKRofHBZ
qcL5dqZX3TG5ktCLEtOW7smwdENxzpTdN7cVWst4Un6Fey5YsCBLliwUcxR5
6OFy5cpR8oq5ABjDlt2UBhbAAIjdb775Jsja94GcZT2153wlfKN2j2/plRFk
7ThMnjwZIvvUqVPysgx5lpfFg/BGZ8+e5UAXKFAAkIPZw9BsPA4TY9GiRQJO
0Ce8A00oTFAmHpu6gZeho+wubmHIQ6Uejal8vUyF1R0qwzy/ZZv1son6zqC8
EV6zUqVKaDxLnPiksmXL4gLwH/QPrSKCTh8pBVkxR3RL5jTAuGTIkEFP+qfX
U4tZ4p3pC806dICX7HCxb/wHgyifIYou3og6kdE5/fgtC2vVzSA6kBBOq0dP
6AaTx4M3yCv0Mu7gw8DVgi6eVxWiKeWfFN4gw6ExluowRJie/HDv3r0DBw5s
164dpDO1TnwrvmpuFfzIi0X0yxCYltWahmvo0bjDlClT9u/fr4NMQ9uGkzM2
3KhjDBId5HjsspzeoSeitUuXLp05c+bIkSMHDRrUtWtXYKRatWqVL18eOg5Q
BARfqlSpoG2Rs8XyNAuIwwO+BQi5qSq5R3ev55ESN1PIJ0+ePEnjvAShyGVu
LT+k/FAHhLIcBG84VMlRuQbX6x9NXwYfLlg6S2CIhYHjsp9++qlevXqYWkzI
SSW3YcOGwA/SNrqFmIrh4+fcN8EKApTq0KHDxx9/THfKIMvTUv5zEUlmWn00
+aCkSZMSdVB//+CDD4YMGTJ16lQmq3dYNW3RYDzuppbLi7YUtJC2DjxLNlka
N278448/8uemqsImOgUdA4jKhBdJF4mVg0YPU8EGzi7iQH37kt1IDMOBEw9Y
InmxPsnd0BjuAHpvMgrhESEhIWPGjOnXr1/r1q3xjn379n3Umyl9rHLw/fv3
/+qrr7p06TJ06FCgTWF9evFWgRwxhXN0Xqef37Rpk5Qedmup+wP0dJI/vOGP
IrkP1xp3V2XfMyp4Q4cQpueOjO464g05Hm3XeJLIYrRhxIgRYLw0e2LOi/2T
xaOfCJFL05OQLoVQ+bES6Ui2ZcuWYcOGTZ8+nWZtqIESiiI78rJvIoMlESum
5Z4nXbFjx45mzZpt375d+sRQ+xqcBhGqYqb3UEqEAnsSkiI4OHjPnj2QIBRJ
0N1y5syZOXNmKE3p0qXDi8SNG5cb8c9ZOwu0urPDqf9mzJgRv6pZsybkSIMG
DXAfcMLvvvvu22+/hTYNDchU9rSnx8QhtUc5mSUhp7dJUHrV7ccjN0KVNZex
E5ZLu5PTs7SEmJv0mzA7hGlJRtZco5lr8+bNkO/cm5D6402aNNmwYYOpirNf
vHjRtFCoqUqwEfCYVtANQCP3H1mk9XmrTDyRhk/DoCDGIJWJVFwu8W0Ki4JU
ffnFixfzZd2qTi55DoEHDmhagVQCOiKAoQcFGlCnTp3ly5cTdeOtud9EDsaN
Fdlg4lgQjEmPcZ6LqcRQkSamymfLhslaeOCUIBph7/EMVofLD8kF8ggzRuPK
IxcBUpXv6NGjWF/QDtZq5M/H9d/QGotWa7TKovPnz5NHkb14r44APVXkb1JB
WWA2yOPHjx87dgzz6siRI4f9k1wWbNWTpUQzVK0i7wmgWzYMr111XUjp0eWP
H2+4VYiKVMQmkylUqBCNimChEn/6BPEGWTTj8sBL06dPDx7LzWiocpC/zOwd
ocpuksE6VcEvp2c8iL54HVZVL9Oyh+zatQtyfPDgwTR0cKo4VaVRtwo74t3c
hulym06XEeF0OyJc4Q4n/oKPh2zesm3qtB/bte9Y7r0KGd7IFOdliJ7nXo4b
//kXIM6ew/8ECROnSZs+U+asWbO9mS9/waLFSrxfsVKdup936Nh55KjRM36a
OX/BH0BQmHUYCBbs4J6RiAOGWFLx5Gvq+xSPYdpEkaQUBXuYBUr0rSW9tVxN
csZtOTr6XFwC+fQzphYWavtKrPrU9A3LzWbGjBklS5ak/yrmFaDd66+/Xr58
+ZtWfTdcdvbsWdMy95kKjXPzhQ+C7AZDwK9YIQX3oT2c+Su4P6IbCW028+fU
JgvRBdoAnEAgzd/iGAsQvwXuxXMNyx/VpQrjgkJDQ90q+zqtamBKZcqUSZ48
edq0ablUgZ3wjj/88AMFN7EHGs90dgSEImR1hqMHrZgKYBiWvUJ6WPy0BT8w
77dprS/uQHH4OKy6T6zEBPnjz+x2drgoBS5PJ7dHQWKKdFr5lqk+4L9NH/S2
V/9LEpBsM3qbWkpz6YeAC8fTT7aRhS6cI0eOrFmz5suXL2/evEWLFsVxgQIF
8vih/Pnzv/vuu7ly5cqePTuWMETS0qVLf/nllykWTZ48+QdFky2aPXv2uHHj
pk2bduDAAcoLYRR6cBN3tzlvaYp0a7ZNWfIiaHQnfLeqSmkqq6YwVZ6U1EPC
5HVbnOgRPvEP+gdaG9QlXRF77tHHwwapMMnnVKSk7KuyAUwO0L59e9PieIsW
LWIJDKcVbSpszaHqZuKjoanSuvwyNH/LG9evfv/dxPbt2sz65eerVy45I8Ij
HGH3MYXbiYPwsLv4z5P3D6BnoQOtvzCnceb8pRVr1g8bNebL1m1z5S2QIk36
F+LEi/VinBdfjh8nfoJESVOkfSNz0VLlKlavWb9Zi069+g4ZPe6Hn36Zt2T5
ig2bj54OPXbmXMj5S2cuXzt//eaV23ev3w2/dc8BJBMtPumPj8XY+ok+0fvC
VJOW2RhMLWGIEYV8ArrGLXYMfT9LZrvOhMUELS0xLc8B6ghTp06F7p8yZUrZ
+8D0btOmzaxZs0y148OgSEPZ/CWEhBsN0DtGjhyJO0Cs47c0SdG/WjZNorJY
CD/wK9wHiAXwAMdAILR3EXu8/fbby5cv59wmr+BGlb72eQzggXf8888/e/Xq
hZWUNOlr1kbA87Fjv9C0aeM+fXotXbrY4Qj7++9bV69eDguDYHXLn8Oa7ehg
vCgP7k9+AxjDxQvAP+QY3967d0d+i1vhY0REOK/x+SeDJWqad6SVTjE4n92e
djPRQfzdX/REdDLLDbu98jKJSvhADdHGXeWkrYW6Z5fpmbdHT67iVk5ED9EP
AXqcZMMbnTp1YuIg2q5l78AfUexy3xx8ABrEG2+8kRRL2koCDEqkiB/BxCCs
cVnx4sVr1aoF/vbxxx/XqFED//HxE4tq1qyJ/61atYLEPHfuHF3uMcNtqQhN
jetyQtJJkoqbqRYyeSN3mfXkVDZl0FBZpPQ5b3jtC+zevRsvSGMvYcBzjyU+
xRtvkHVL3ieqhFu3bkWboWPWrVuXpnLdrU6v72B6moLlAtlAQc9///33H1ap
NG7s6BPHjwFaOMLvAVS4sNzD7127evn/+er/81jz0rW/Nu/485vxkz6r3/jd
AkWSp3k9drwEQc+/FBTrxaAXX34tRZq8hYp9Uq9h34FDf/ltwfotO7btObTn
aMixsxdPX75x9urNC3/duXY34rbTvHjz7qVb9678HY6Pf4W7b0WYf7vMu27z
WccbOsxzKbdYOiLeVJXFTLUqebG/9tsc5NxqZ8HUxIepHDbES0H/CRVqzOqT
J0+WLl0aU5rLOWHChFj+n3/++eLFi00VFX758mVOntDQUPqc0MBlqqWE/wsX
LsQa54oA3sCB7kwYFbAhpg/ObXERxBneECclpLRgwYKbN282VCI76RNu7pgW
lMI0NpU7K86vXr2yWrUPEyR4BX/Jkyd95ZV4eGbWrJkLFy54/fpVvMflyxdx
+e3bN2/d+ovoArDhypVLOorAfx1XAKjgD7/VryE+4Z8AEu8/ZonXpbNLuQT7
JKcf8nd9JPsybuW87e244nO+yZpiMA47nCzFtqBcXq7jLlXxRPxyXV6phnmB
eFsJG/cmog5bCjJTkwsBemrJhjfmzZv35ZdfQta3bNmyUaNGOGjYsCH+t/BD
uJh1OVu3bt2kSZMSJUqkS5cuderUKTVKpRGrjsrOrJSOCtJiS0niAym79rgV
cMjw4cMnT54MKPLNN9/MmDHj4MGD4ISnTp1ixIS8F046VTSrqel0VCdxUkL2
3Np2gPeMNTxdH8HB2rVrRxHPjZUoqmwxRYI3xGebxhYc0LiBRRocHIyhMbU0
CGIHpo+NwzPJkkOVNUdvQJrMnDmzlUXQVXWeQC5BpYMiku554Jk7duwYPHjw
B5WqpHk9Y4IkKQAtADCejxM/9euZChQt+X6V6mMn/rBg8fJ9h4PPX7lx9eYd
/F26fgvHJy9cPnvl+sW/buPv3LW/zly+Fnr1xvnrN8FKvP8irM0afywxWvSI
VlPUiZYByhobX9UZuD/5YqoSaRxQl5WTjT9xqOTYAqclWpOCADN/2bJla9as
2WhRnjx5glRuTBywhi+NjbwJ9xekPXxchJUmhScpepYvX87cZUEqzIRxKDak
YXPbsJG3a4dgbOEDdOzhMR4REhKCxS64Gm/HIulc8jzPjQ9ThcwwLJdbNrwh
d47Ax9AzK1euBG4/f/68qbaN2Id0grIZkXQAz90QcgzZZeBeVSRyX0aNaXv/
9cyKHrk8txqjsl6IM/WmEt9Kcn7x4nN5BTnafiJuut4XkASf2LZsbPuGAXpW
yIY3TLUko0VcOJgPe/funT9/PjjPb7/9Nnfu3HkWzbeIxzj5008/9e3bt3r1
6kWLFi1TpkyFChXA38qVK1e+fHl8LFmyJA7ee++9bNmyUYwmsIhQBP9ZrYlG
WnCMqlWr1qlTBz8B7Bk9evSPP/4IJYs+RWQ1x48fx3vRBcup5crmJCcfti0K
22SWziF7hzL46aefoiVoFR3pwfQeB9RQ7Jdgg27hUtChZs2ae/bs4ZIE+mra
tOmmTZtMa10zkFDnG2QLFCXoGXr3TZw4sUePHsCNgBm7d+/mZLifgPre3Tt3
7uE/WEiYIxyneZez50Lnzp3/9YD+1arVSJEqJcbq5bjxg2K98EriZHkKFv28
cbPBI0b/9vvibbv3HQ05c+LM+Wu37t4Oc168dvNk6MXT5y+HXrp25sKVv+6E
3XG4HIYJ5hXJXwT/jP8FvIGnc//dpeVkcymnQXx14cIFfR/QJ9F9RT/DyE1T
WRvwLRAIkQAm+dSpU7/++uuePXv26tULUhXThlnQ+Z97KDgeOnTorFmz6NVA
4j2JVSjHeZ5+DnQHwn+gl5w5c1J8s0IcvUz1QANvLOFNQX7IdhPMfHqGBFk5
7oA3KObQWnGBQMMg6IGfL168yHXB/mR1NoJkqC2fffYZ0BFaS4yUJEkSLiic
R1917969TZs248aNI/wwrXytpmXkkVBxliQmDMOxW/nu6p5F/oglbt2q9A9P
6lG3j4jEzsYRZLwM3YAfuGTcqmKFqW1J+3QoEnJZNYUlyYn3xQ6tJJPYN7zn
v5xn5/8fe1cBVVXWtgEVCUkDUEER7A4MFLFbrBk7UMfujrG7xnZ07Jqxu7sb
E7sxAUFRmhvnf+55PPs7Xrh84/fPjMxa7nXWWfuee2KfffZ+3+eN/b4MUqeX
RUWj6fC9pM1ihDfUBlCdklo0UckHlLyQoAndFz46ZrfwI9KoAvur8TyDFEEw
wdx/JJe7d+8+lgvqr169wqQGu1y2bNngwYMx5UEqhw8fHhAQIIzLooA40Okd
1BL1UqVKAagwjl/9+vVBYBcvXkxncpJHjRy3hxI9yFGSEgpYPf6F7Vv6EvBT
FSDJIQXKlCljJtu4yfr/AZihrtO6zSiU+Onl5bVmzRoQPSHkAvi1a9du+vTp
wH6gjXgjwkh+spCQEAhxwBW9evWiAQv13bt33759GydTsY++Qr/RHyM2Liki
6iPr4e8+7DlwsHmLNiV9ymZzyZHJ0ckyo615Bss8XvnrBTRZtmrtlh27T5+/
dOfB4+ev3r4Jj3z34dP7T7Ehr0PD33+MiIp+HRYRFhmVqPvs5hGXpEnQ6pJk
vIE9K1ojsKH/vGm/3jyb1vAGhxk/E9k3OhlT5qNckiuiU9FvSDLXY1RYrst4
/vz5ixcvOLzxfYGKfXx8AN0xcZj9h9MkZ86c1B+ayRlACAx69ux55swZukMI
50lJSaSitsqBK3GCkOxjEmEWFypUiPdk0FEz1aLXFIFEKuNcvRDS6CrcX0S7
ItjANAfmd3JyAt1Ar9KfmcDj3r17AM+ADStWrJBkp1xJJlB8I/wEtCM4h3BU
smRJ0BbQDd7czs5ORHNFjwFBNWvWDKJQ8eLFIeCcOnWKXcEeIOLiChdW0Hvq
+Px6Jc5A8iIpKixJ8SalWsDUd080UUzd39R9hAur/svlt6bmi9BUkJLrVZJL
oiqwJ/U59JxheBYj32bRgKQv46rpUgobqJPD1nE861TeZYLdaOUQPTz+Pf7G
v6IY4Q31X9o/sR4k6cuoNZKiExNxwNQwWCuHK6QsIEyBvEOiKvaUsEFTmalR
LJvh4eHBwcH379/HHQBIwFInT55ct27dcuXKVa1atXbt2vnz5wd9AEVydXUV
K+9wpHDhwu7u7pUqVQJXvXDhAuQa+tiri9pbNenLfARqfCUpwRKXLFlCewp9
J/4+pKGmw6JO7TcXyIBlzJ07FzSfooGIqwlOdO7cuUGDBnXo0KF69eoNGjRA
XwEm1ahRIzAwEBBuy5Yt6E8xYUEiSJPZGwatviQBIcRp9DHx2qu37kyfNa9y
9Vp2jlnNzNPb2DnbZ87mltOzTIVKvfsN3rZ738MnLwAknr54/fJteGjEB2wA
G6i/Cn0HjBGToNEorqSEE5/iEkMjIvEIvez4YVBdGFzo5NAfOjmMmF4Gq5Js
U5b+9zzaaQpvkCpSFhNibJKSy0yYKkh4U5Fz37x5g2ly4MABgISgoKAdO3Zs
3LgRnxhCOsaDgMFgxCIyJJgmLQgYNgULFmzevHm9evUqV66MPfUtuCfGTCoP
JUwSkr4IOTtq1CgzeeUsBifZNFGBUR7Dr8IbRkEYOMvM5BUrtMDyL/qOMmsb
1+pyKRlQxIABA/ggTHw2GN0OGNa0aVOIMNeuXdu/fz8lEUZnPX/+fNmyZUFM
unfv7uvrK7AHF3/RuQUdi5ao45dmz54dqAZYHR8CN9yzZw/okogHQtNDKqI3
ZCtiDA6M/+ov+hcWrRLnlkWsmUqxCPKuFhsFvxAqjuQzS9hZWEzdP+nLJLlE
VmrHZurrgCrRvSDgN2/exE+1TecbTurv5c8XI64qQvfQQpeoxCQ0pd+QFHcd
AfWpExaaMaNnSYrXMamrkS1DUpZhqlk/LdQctwyYjAokuyR5jSdjOunk+J/b
tm1bunTpokWL5s2bBz7L8FAgrUIHC6IB6oF9tWrVFi9efOfOHRAc4Uon7OZC
GyPMher3BV/GE/E40BlB/f5GqCEXtQWceIPJavPmzQvJ9N27dwLecwWKiA/J
g+oYkpIsAKrnMnNM8CdDELD+POTlrv2HB4wY5eNbJZuHZ8ZMzmYWGSxtndzz
FvCrVmfkhMlHTp4PfvT06cuwN+8/hr2PCXkTDmgBpBH5MSYqJh6IAjAjNlEb
l6TTymqK6PgkbDgYrzG40OkNXa3R6hJ02iTs9TqNXkqSADpUexmb6JT9/5KI
Ng3iDTEvHjx4oJeTqR09enThwoVjx46dMGHCmDFjRo8ezVwVY02UqVOnDhw4
kJYLwfhYwfDG8XRKbg4MEvpv9+jRY8qUKbj5iBEjwB8jIiLwXJFYRFhwMKE4
nDg3uYJMMFBJMZ4S/+PMP/74w8vLC6hG+GJ5enoKFcT/Z8yrIYdR4A7aU8TS
WqaGr1KlCukGONGuXbsYZIw+6pjpfMfAwE5OTpmBVpydsxQuXLRNm3YzZsx6
8OARyNW7d5+nwOvXb9+8CT1x4lTfvv1nz547YcIka2tbe3tHXIWJmF5evu3q
mj1z5qw2NplwxMIivRxZxA57yAFlypTt2bM3vh62ceMmYD99+szx4yemuA0d
OvTq1avqSYcuZeTYr9JvmDrfVJFkDzdQUUEHyPFNzReBMdT+HpTLdF9mVGQB
PYFMB2wAgLdhwwYQ219++WXatGm//fbbypUrcQTA7OTJk4DK+DSQlR4/fow9
pgM13tjfu3cPf23fvn3dunVz5swZPHhwy5Yt/f39ixQpkidPnmbNmmF2ADRq
lIgxNEf+bRP3e/lrSop4I0kVQUWb6npwSbXeXK0MMYqfLKksffxJUK1XVlrp
FZdjsYSEjdEpnkhqdZmYIyJxMyUIzgVCHZxDGHz9+nWIcm3atAkICBBZGkEe
QZMhy0AmEgv2hUJGrYc08u8i4SV3BqEAnqH29a/AFKmV5HiD0ZMgxGGSSooN
iPKacMGiVlOsJlB/LOnLlcWSsuCRtzp16hRkwLr1Gtg6ZnFy9bByyGpmnjFL
Ds82nbovW7tx/7EzT1+/e/D8zf1nr5+9iXgTGR3+MT4iOvFjXFKizrASFgCD
MCNB+9lEopFXyAoVByDHx9iEJI3uM5bQJxk2tRWFR4wOfkYd/8vwTiN4Q1Js
E+h88Hrg3oYNG4KK+vj4UFtFGEmXYHxlUxGeeSb9lnk+BgMXkFL0BsYAiQa1
x6c8cODAsWPHADg5TQTGoDolJCSEx589e6ZWUJMgGPWV8LrkUAEfAbzBEwXr
FwHJaaZJjhzUmrrkJbkOhOebKcYa8Rf3jOKFt8Y54ERgZ4z0HhgYyEtoRZo7
dy7x9vr1fwwYMMjHpxzIADY7OwdHR2dv73wdOnR8+vR5VNSn8HCD2REkBBBA
ftP3wCFAJhBT6tdvePHi5ePHTxYpUgzXAlrg8kyZ7IE68NHwEwfxBfCTwIMx
6ohPgElS3BwdHfGZhg0bVrlyZeAljAcQpXr16lX9ylLNRDF1fu3atX19fX/4
4YfVq1e/evVKrYhOfcqoh0SSHAlNSGHBwcG///473gXEtmLFiqVLl86fPz9g
MJVstnIB/MMno+nK29sbwmCxYsVKlCgB2RBTgDEWypQpU6pUqeLFi+ODAjQC
TNrb26tD/xHW4hEALX/vXP1e/upihDekLx0Ljdb1Jy8iKq9WWY9vdNsUB63A
2Cziubov4ytqv1we+LX8QrwUZxMI6dmzZyFIQnIETuCqOtBJjPnu3btTuSry
O3NFf5KSAlW8rFqNAD5+7tw5BjAkWaOyWtTFsmIQRiGg0cCdOr1FhasIhZyI
nyStQsGbK1cuyMKQMUFIRWcKAyi1FuqKgE/U5IjUZrwQP58+fQrGBPmXaWJQ
7B2cgDdK+1YZMHzM1j2Hbj149jI8KiwqDhsARmRMUlS8LjpJitP9Z/0IvSyS
b7LdRFZoKNHADJtOm6SJ02nj/+MQatB1xGs1ceKIOKhJitUkxQF+6pQgmTol
1YhO8XXXKA6T/Ex6JT6n0YD5hnhDuACxGexnskXQZPWyC1EXEj3QMiQ7WvFI
cjEk/Pz8GjVqBA4CPgWeZWremdJPmirqaahTLQnnTCeCBZhhMzCJUrSD/APr
ttg5DNOBCiQLNAyzktYQ5mZFx7Zr106A8LjYpE8f4yLeRa1aua5E8TLp01ll
tLTNkB6Xp2/XtuORwyfevnn3MSoWg/Vq0M2BA4ZmsnW0y+SE02ys7X9bsgLH
Y6ITNEmG0Rz6NgL7BAxY+Sf28XEa1vEUVmJjErFPxBDWfK7jfB7HgDVaoiLY
t3B70CULCatRxQsixxefmD4kSapo9pIiR1AJoFH8SdTPFU+hmwQ/tE7lL5Go
pIPhzIKAEyQXgNgNGzZMmTIFAAnAgFY8fBRqfUGm8BWIKIAlgKZwGoAE4AQo
TKFChUCEvby8cCEACagx1wUAr+InPhzGNka7u7s70EiNGjVatGgxfPjw9evX
nz9//tatW6NGjercufPFixf1SuDTVJjU95J2ihFFohSvXgHHYsofSegieBpH
u1r7alSSTMQdFQqE5Kzhfytqm4hGWZYiUmyfOXNm2rRpmAUY1aRaGPm9e/cW
Jl2h54mMjKQ7Hy8EjGfk9iQl69kff/wBKgfSymnymVPb2wu/DsEvkstuyYtY
icNC11Ah2eGnyHjVp08fIagadRfraquxWA4p8JL4vvfu3VuwYEH//v3Bs8DL
GK20QIECdevW7dS5y8Fjp85fu/nsVXhETHx0gv5DfNKHmCTUY5OkGK2UICMN
kLBEoX3Qp7wRdbAusIdcNGpoIbakxBgADDUUkbcv9BtaVaYeo06gxoxUKE3h
DVHwISIiIgAa0dvMRA+CPGLECFDvkSNHQkgcP348k7ajACFPnToVn2np0qUQ
1ceOHYt/MYA3b9785MkTjRKsUjI9X/4qvKFXFtegNGnSBNOHztLfCm8wjL/Q
+YBDrVq16sSJE46OjoAZmCwQBzp06HDlypXP/a6Xoj7EYP/6VVi/voNyeXg5
2GcG0sA+nUVGIAqrjJmq+NeYMH7K8mWrmzT+ETjEMoNNndoNfCtUxml5vQvO
n/frgf1HwkIjBXLAptdJYlgDZvAR2IBqwsPeoxL9KV6cALSDC7GRCmqVzHps
oEZ2aBfdrh4wpEKUdBiDnX9xOZIgqjRAS4obv5jylDh0sgYYxyFfXLt2DeNH
7R4vitpnFfdn/vfLly8PHToUlIHRBTFo0cnCgzd79uyAEwEBAYMHD8YwxuA8
ffo04AFdy/hEyEcvX768c+cORD/g1cOHD0PG2b179/Lly1fLhZEhgStw+ZYt
WwAt0EJcxfySOiV0sKR4Mqu16Knwne8ljRQjiiSOi8GcHBsYXS7JH5qyv/qq
FMvXNk9Qv/8NZojCSQcKj3bq5cWwIJtAF2vWrMEEAXViUifAbMBmoBGcSadW
9ZTnfKfGQNgKMRcAsyFainAcmIMktowJxmhFFFqp+k6FfgqYgZPVWe9RcFsR
5BkMiKG8ucaByRd0KvctIiVGeMBPscaZ3h0EHpjvgYGBEB9AJaiWQYMhjIBE
Y+IDh8TGJYS///g+Oi4mXhubpItL1IO+0qMi+V4jLyH5r4ycbRNL9SV9kk4L
aTEuMSEmKTFWq4k3sqHodYn4NyE+Oi72Y0z0h/j4WPWSIrUURlQpQjVKaVK/
IWRPjqWdO3fu2LFjz549GIqPHz8W54jc8bTxkeZrVWlz8S8NBwJG0kXnz8+U
/1rYGP2XeENSjIlgGRiubm5uFspC9W+l3xCJa/nEatWqAW8wUBggNIQFsDn0
zNGjRzGk4wCUZUiwauU6D/c8mFt2mZxsbRxQwQawgb2jQxZUcBz7nDlyD+g/
5OGDpw/uP/mhWUv+6+qSc8Tw0ffvPSZ+AJbQaiRiGIEo8IhXL0P37T10987D
+DgNTkhM0MVEJ7yP/ITKZ2SiQcfqafwlSBDDAxM2ODgYowJs99ChQw8ePCAF
U8c8TFLCejPI4b59+4BIt27devPmTaHZMBrqeMSzZ88AG0BAateu7e3t3aBB
g8WLF9+4cQOfNenLPEeS4k1HuWbjxo116tRhb9va2oJUWshhjUExBgwYgGEM
dAFoISYgM/IYRepISJa3UfpyaQlXEYqJYGTzFUWYiSkAij75rxPwe/m2Rc2p
1exVDGzm6DGl3zC6Gxl9KnRPUrEGsYZFl8ytVBwxctc0IobJi1pLoy5CFYCH
iiFK/Qxe8NSpUz/99BMtLHQrhby/a9cu9gZOwNgW4Fmv1wt/VzGjgTo2bNhQ
q1YtggRmiyZaEJYUimOp6zfUJwhlO+4m8kc0bNhwxowZwPySsjJRhOEy+qZG
3YI9rgJVgUzRp0+fQoUK4c50ZcGL16hRAyTo6tWr4rsnyDm7P36KiQYBSNTF
a7TYxyVpNFpJJq6SVtnrlMWqGq3J75L8K4umpRhyAzBDL/0p5w0j6VtopDk4
0xreYGM0ctAGdWMouKHD1XF09YqiRicrw7lmlsBer2RIxyVqN7m/G28QvmIG
dejQgeIth+g3xBucXyISqYODw6JFi8qVK4eDRYoUAW+V5JEPaG1v77j412Uf
o2JDnr9u/mNrc7MMFuaWpUqWnTB+Sv9+g/PlLQQ4YW1lV6d2gyKFS7i5uvtV
qrp/3+GrQTcvnL+ya+e+tm0C8S8xSSZbR0ARHNmxfc+jh89wArabN+4sWbz8
9/WbBg0c5luhMs7BmRnSWwO62Ns5N2zQZPmy1YcOHsO2fdvuc2cvPX70/PLl
IEg3gApA+JiAHTt2rFKlSuHChUV0EWFRxWuCLlWoUKFFixbjxo0jrgAmgcTU
rVs3BgpAJ6BCEgQkULZs2V69es2cOfN3uUyZMqVRo0Y5cuTgnZnUhmQKF/r5
+Q0dOnTv3r0ghrjtixcv3r17R0ESY+/58+cQTMzkMPIjR45Em4XmRCtHGuHs
w8m4iohUnKCRg9MKtZikBIKm9x2PcEWAeqriCIgqB7k6xJy4pxq3qDW330ta
LoK8kFMnKplDRUkdNGIwMNOTJPPl5AjE1BONDhp5ZgrepHba/PN4wxTxNAL8
JOxc9oIZcfDgQVBRES25TJkyIAKPHj36bPaVIQonIIFKkrxeXgB4zKADBw60
bNmSIgBmPbNpgwDSFg8aIuLDm6KfzLSOChf2ipRwRB24+YULF9hyI+Uh8Y9Q
rUfKhSgLkxRyx/bt20Fw6IJFIoP7Q8aZNWvWsWPHcLJGieyk9uM1dCa/mrxP
MkQz18QnJsgrVPXq/X/96Oq6VolvbFB1JEGQj0/S4tMYrC6AovGJBj8NeT0s
WpBkOFebiOPYqA1WJ9M0urlW8filXSyt4Q11IWx48+YNF4BwkYKpIFF6OSkY
FRqSkoZb9Aan4cuXL1MHD3++mMIbdHYFV8JodHFxIaj4tniDSIN1Bi6uWLFi
/fr1McjBc9u3b3/kyBE0+9y5c+XL+xYvVnrP7oMhz9/07NHPLpMzrs7l4T2g
/9BpU3+p4l/TxtoBR/wqVWsU8EP1anVatmjXonnb+vUaZ8uaw9Ehq7OTi7mZ
ZSZbJ+xxGo7kzpWXxwsVLI77pE9njTtYZbTLkN4GJ+D+BfIXzWgJfJJBvVlb
2Wd2dnVz9fBwz5M3b34QHMH0hdMOkECePHkqV65ct25dIAEvLy/aZ3GcYQYZ
tRU/8SFwBIQCL4szfX19ATkgmJAK0avcXDZ4iaAi6KVmzZqNHz9+xYoVY8aM
wVNwE5puUcHl+fLl8/HxgQzSvHnzHj16DBkyBGIOripYsODOnTs5KmibpmLt
6NGjgEykkzR2MHSY9KXPm4hkrlUt+ib2kGTirE5xBbCBIX3jxo3bt28/e/Ys
NDQUEOj+/fuPHz8mDkF5/fq1cIb/jjf+FcUIb0jy+nrSPeZWYKzgBBMFf4lo
hOovbsqekqAKnk++Y7Q+XSgoNEpyz6Qk4+T1qeMNU+fg0Yx5Tn0+DRDCo4OB
QTBNdu/eDRqVP39+M3kxXb169TZs2IDXFHm19LI5hiyPFlLaaHifp0+fTpgw
gTlW1IWAgfaUVPLJminLZwTSAC3NmTMnmgQij0/DuSYpnjBEO1Rdqn0z0J5r
166dP39+//79kIZq1arFsAx4NGgOiMnChQsBpZh3SZKpRKISvFogTAoU5IN0
YDOCDX+el5kypSX39UjUJETHfjKADUmb/F8+l+nsg4KCwEo2bty4bNkyiLST
Jk1Cz/fu3btfv34ME3fx4sU0iDcEnE5U0k5Jcv+zh/kJopUilhlSvxEREcE8
rQypR9KtvvnfjTd0clQcMCnme0UhPv9WeIPWHDFZXF1d6csBXM2wZijgkpgF
kiFxW5hdJqdePfu/fROxe9eBIoVLCgyQxzO/g30Wb6+CFuYZARjSWVgRUQBC
AE7wHCAHgA3iBxxUAwmXbDkBQgAzcC1gRvMf28yb+yseMXPGXNwZZwJjZM2S
HSfwKt5ZNuIY0Fq2bNkKFChQtWrVbt26zZs3b8eOHYcPH4ZkwQTcYLgYyRAK
IBBx9QfDg+BC9ED27NkrVao0Y8YMTAcwZexPnjx59uzZNWvW9OzZkxBFeLCD
BHXt2vXBgwchISGYRCB3oCevXr0CGBs9ejSVQgSQNLDi+/Ij0n0d4hiapJHD
hXGEXL58OTAwEI1HbxcrVgwzEYOEYg6AwcqVKwcOHAj6g8YbLVbVKCnCeTcQ
N7wybo7hjfedPHkysBPeEUALNy9evDizgpYsWRLoCOAHE99oxNIH/mvH+ffy
DxcjvDF8+HCMHE+5ANDmzp07c+bMWUwXd3d3DIapU6du3bp17dq127ZtA3de
tWrVHyYKxjYADMgmxjlmhzBzUCmHn4ymRQBMY0FyyCGZxjNqDYma2KrNgixC
FUP8IFgA5yBeBEhDLO6DuDR9+nSAEyYqovWc8QM5Zci1aZ2RZCaCuYb5C0mB
MgvtywJ+mKKfmONq+gDcAu4JCCS0kYQ6zJ+rV4Ve5/virzt37uB8iHhgBBCO
6JcCWoHJW7NmzdmzZ1+/fl1SMtTrFGd40S06OcyUauaq0kvptepNrzOsL+GG
eorniC0uNjohPlaTZAi1Ia4Fogx7F/7s5Yvb9+8F3bh+/vKl46dP7Tmwf/P2
bZOmTR01bmzv/v1atm1TrVbNYqVKeuTxdM3uJsxSlGq5ehQ9Rllb9Bs+Gejw
rFmz0iDekJRo0hhpagpJx4yvskFTjUz9Rur+ol/bQlN4Q5JNh6AS1N1hbHPZ
1LfCG+YyROcUw3hgPC6MDcDOadOmMaUsDnbu3BkCeFDQNQf7zHm9C/26aNn8
eYvLl/PLkT03IIS9Xeb27ToL8ODkmC1nDk8cp5oCCIEKjXJlK61YvvZq0K2H
D5717zekUcAP+AvnFCxQbPmyNT80a4X72No45vLwHjhg2M0bd+/eedSn90DA
D0AL3wr+2Hj/fHkLHz504nbwg6ArN27eNFguOAzoKWowYsqRZlEBwUFvG6UX
AaWtIxcg6t9//x0AAwOJsddIMHkyXt/b2xvc+bfffgM4B2Lp378/jnTq1IkG
ZQ6et2/fgmKcPn1606ZN8+fPxzl9+/bt0aMHeqx169aNGjWqXr068Ax4Pa7F
hEJrAU5OnTqFSwAkxOo8GnRwCf7CTUBzwD7Q/5iY1KvgCMQ3IBbIBXv27AEV
QpNWrFgBSQpAhSYefEFQLaAveq9BROJyb2GbFlqgvHnz4sXp4/TdbeNfVIzw
xsSJE/npOZEZLjsVesKZXrRoUZGqiYs3TZ3fpEmTli1bAqK3atUKIw1TZvPm
zRh7EMYvyeXevXvMdcLmiWi9RnhDY6IIcCLOF5fwp5H/kiRzWOpYRFxTqvUg
ZYwdOxZzjTGf7e3t27ZtCxSBcc4TxKpSjRJ+RGgAUMFbAOEvWLAAczZ//vxA
brgDGWUqeIPUEmeWLl26T58+W7ZsYShUwgO1L41GDh0sKnjc/fv3QTTQsYBJ
uAmmOTAS6ACAExjE+fPnaWJIkQ2pG8+iVZJ+4h/ZWqL7vNcBXyUCLCQlJSQl
JBpSYcYBy8WhbrDhyl2efG9QZOh0ke8iILwcPngI3Th96rRRo0a179SxyY8/
+FWtVqREcXfPPPbOTmbp0pth6GGfzsKwT5/OPIOlhWUGC8uM6TJa4i90EShS
jhw5gHUh/gDuQtyDbIgv1bFjxy5dukCsY6JhfKm0hje0SqYhSRWqUaxc1qoW
gAt9gjpSDY1lQiMtXkT3J/KJf1UxhTdQAbcCajVTuWimUv5usMHZRJIlIqli
+gBag5KAvBQsWJDnYELVq9fAzdUdaDS7Wy5np2yAAZYZDIiifLlKly5ey+td
0DKDrY21fcMGTX9dtPSXWfNbt2qPc8xlC4hdJieAh3fhHz59jL8dfH/b1t19
eg9wdnLJljW7hXnGenUDgDRojgE4yZole7++g0f9PN7by3BPQBcgnI0btvlV
qoaTcc6ypasvX7p+4/rtp0+fQ1THdMDMBRmEOAbuf/To0cWLF0PQwMwF9QBb
h+z/9OlTzPHXr18DShFXA0dhIgAPgEyB1HCoA3k+ePBgxIgReF9gkpMnT+In
V82DAmBSoEOwHz169ODBgzFfcDmEGpA4MHow8VKlyuTxyuvsnMXG1i5Llmx5
8xXw9a1Uo2btgIDGBQsV8fT0yu3p5ejonEmOW2Jh8RkGEB7gc3PtKjBGu3bt
QPqWLFkSEBDA1nIRFgGDITianR0eii/FryPcb4RQZi4rVbjICCJwrly5QEWB
TDDlgWS6devGISq8RExpUL+XNFX0Sh520pPVq1djeINoA98y8WvXrl2ZBzbF
Ap6IGQEpXqg0jQoTQlH7KgCJGFSAKxhImBoY6kWKFAFTLlmy5IABA4DJMVwB
p0HZGMOHLZRkz22Cc8bn51uI9FVUVgipXwQKS1BlIRTiPAV8sZhFKEZo5ZFk
NQXmPvoBzWMkJQx1zKlBgwYBxtPepA7JTrsDD5JNoA5SADQFWAWUhSlDnQn6
xDxZdCM8Ap0JkQH0Jzg4OCQkhGZQIbMwJqQIPE6rEE64ceMGCAhkGXBh3Bn3
gfgJOeX48eP4i7RIUsSfpC/jvgpXCvVB4RggyZ4bBj6jZ9RxnK+P+oQX18Yl
AGYkieM6ecVrTHSCbHOSz9RIn6Lj7997fOjw8QH9h7RpG1jZr1q+/IWzu3k4
OGaRST2gBXBFOrMMVuYZM1pktAF9sXPOmtnNrVwl/1oNGrTu0Kl7374Dh40c
N2XKgiXL1m3YuHvvHtDns2fPQji6cuUK3g7k9Pnz5y9fvgStZkRukGX69+ID
iSUeaZAc4TvqlGApps4xhR/+KlyRynPVP3XKqiJJXp+CGcrVTGZKGK6/G1eY
KhaqIHgijyHZFgYJxgZoFwObcF0YJCd7e0cLc0MMLmsrO+yzZnEbOnR4bEzi
gQOH2rfr5OqavWCBorNnzz139tKGDZuyueRwcs6C4Vq9Rq0pU2eOGj22br0A
v8pVsufIlS9/QQxgy4zWLq455ehh6a1t7KnBSJ/BJmu2HIa6uWW69NaFi5Q8
cvRUYpLUrn1nB8esdvaZsXl5F6xarVbJUmU8cnlmzpINfLxUaR+fsuWLFS+Z
v0AhR6fMWbK6oIIjVta2OXJ6lC5TtpKff4uWrYEHzC3Sg+OjYWbmAFoWuBwH
K/tXrVK1etVqNXCmZx5va5tMP/zYYtGvS+7df/j+w8cjR4//PGpMvfoN8Rfa
nC69Za7ceXDzmrXq9Ordd83a9ceOnzx85NjFS1d37Ts4d94inwqVLDPapsto
mKQZrDNZWdtZWFpzwqKO4xbpMqJbDCkazSzQcjTbAQhETtrYpm37N2/Dnoe8
jHwfhbfD49DgjFa4lQUwjKWlVfr0lgyDhrqDg5OVlQ26vWjR4sA5zA2FvyCZ
4V+6saEAn4AwApWBIIMpYIJTs/GPhX//Xv6SopZfyNApLxudZsp+IcnZByBZ
X7p0Cfj5woULYATcY76DKZ+UCwbJ7t27wXN95FKhQgXGxAPvFsu31fGOBOng
z4oVK/r7+0OSRQUX9ujRA8+6evXqo0ePwF/oQU1vOi5i1ctxmMUSAMB7rRyB
nwyXcCXFt6MvBA0KeC9xB0jlw4cPL1q0KDA5hSmg7sDAQBElzEhnolVWvgsF
CLXlEFLYM6dPnz527BgqN2/eBNNEFx0AvTt0SDKxik1EdJSUtQy488OHD9HD
Q4YMYehmwhhgv8aNG9+6dUtEqMaLUEDWfBljzUjw18uLO740pkgJiRoRLgP1
mNh4dfAubDjCgx+iPoGyPXj47NDhEzNmzm3brlPZcpVc3TwsDf78GSzSWYEI
W9s4ZM7ilserQKnS5atUrVWrbsDg4T+Pmzxt4W/Lt+7ae+bilYfPXryPjgN6
e/469G3EB9Q/xiV+iInHPlFvWAsjhyT9XMgBhZurUIWp9Vqi87+hTkNd6Ogr
FtFwoqXi6pZG8IZeWVOGGXHixAnGTmfAmdT1dd8Kb2CeAuSj5UFBQZCJ/Pz8
IMtANHZxcQMXY3RQAA/sGzZsdO3aDbwuBj7Of/Hi1U8/dcU5bm45mjb9oWmz
H8HrwdbB/SHsQ8YvX6Fig4aNli5b8ceGTV279SharAT+ygC+6ehsm8keA554
wzmzq42to5W1PXBFvvxFVqxcdyv4/uIlK9w9vIBAsrnkBPAwxP1wzAIebYiU
bgE+bgumjJ+o29jagU2nz5Axg9xawyZDC6ILOzm4Ok4A5snpnssQX90th8EV
xMoGN+Fp9g5O2VzceFvczdygi7DA3QBU8PPzPeUNp9Wt12DI0OHTps+s26CJ
S/ZcwrSUxSVn8VLlvPMX8fQu2LJN4ITJM8ZOmNq5a6+AJs2xn7twcR6v/Lhb
w4DGuHbtut9nzpod0KhJ23YdAG+Azby884mnAEHh0ahkymTPT+Do6GyNV85o
Xbhw0QsXLkFWu3//4bBhIwoUKIQjTZo0q169Jn1OhHrE09Nz0qRJ+KD0m+3d
uzez+VAoSzGQyPeSpopeFbOCrjt0HeS/SUr+IOP1pUqRFNlH+BtrU1oxTbUD
iBWGB3guJG5Io2/fvoUUv2XLlunTp0+ZMmXWrFlTp07t2LEjQEgOuYCnFyxY
kFo4RvUR2gBQvMyZM5csWRLyC66dPHnymjVrwLjBWyHtYk9FtFBc01wiGkZA
QrdY4hCjNhvRW5yGlgNWzZ07t1mzZjlz5sSAZ7ZKX19fBhXHGzH6Ij1PyETI
9JmMkrciPhEsRgTnkRQ/T/wFCR0YScTW4L/gU1yEglvhHZcsWVK7dm30gyy1
meXNm7dNmzbjx48HaNErune9YkgSiEhEdSBiER86uYjNt1BHBAWvB+SIT0iK
i0/EFh0T9/LVm8tXru7ctWfuvAU/dekGCStHTk/QWINW2QKkEvTTzsXVvWix
0pDs+vQdNGnyjN+WrtqyddfxE2dBfp+GvHnxJuxVWETY+4/voqLDP3xCJTQy
CptYDYuKIWFcoiEASIJWp/4qxIepKAckVXy5NII3WAQ2YP9jKJrCD6Zwvqny
tfgklefqk5nbEuXMp0eOHDFTcrGJnLNpDW9gbm7btk1oKT98+ABgf+bMmblz
50+dOn348JF9+vTr3bsv6hcvXpZf0IA3gFWxDwl5eenSlRkzZvn4lKtarUa7
9oErVq4+euzEgYOH7z94RIwN+Z14++at29179ALrJwDAyHdT+PWIkWNHj5nY
+aceFXz9fcpWHDxkZFj4hwULfytStBRPcPfIY2PrAFAhsAS39HJo9HTpLYEf
BN5AHcCGDyJIGDR46J69+38eNQYIhCfwr6zZXFu0bN2yVRsn5yyGv3Bz83SA
QwBLzVu0wjytXadejZq1q1StXsannEcuTz7OEN3dAGMyOGfNbmPnDEQxa87C
cROn/bZ8zeFjp+8+ePo2/MP7j3FR0QnxSVJ0nAY/3757P2LkmDxeedFIXIu7
4f4dAjvNmTsfzwIQAgDDHo8Qr5YjhzuwROPGTWvXrmsrwx7ADyenzBUqVOzZ
s3f79oEeHrmBQKpVq9G8eUtz83RMFEWTDbXilK0omXbu3BlMRPqeHPbfU9Rk
LTnpTlBlTU2xcPlecmW1SDtI7T3lIyE461QrULgYkItSQXjBtc+fPw/B//Ll
y8z+MG7cOEbUh5BSsWLFypUri9RUdDFixdnZuVq1amXLlq1QoQJE/n379oG8
XL9+nS6pfAvswcrFggt1J6jrInQD2hMREQG0IML3oQLUhIa1bdvWzc0NqIPR
vdAwICVgJ5p1dLIbP57CsHjU7fP+7GSR4FsNz4QJQ6cksuEd+C/vjM7p0qUL
OgSiJQEYpLamTZsuWLDg4cOH7GQ6IuKJAqvwhsmhoBFPoZpIeM9Ksk4D0CIx
SSsUGmHhEXfu3l+4aHG37j39q1SDfOfiml2IVGA+Fums8hco2rJV+3Hjpyxf
sfbgoePXrt++fOXGnbuPXr4KC38X9S7iY+T76JhYQAFDllhgiXitRIAhIm7g
pyF4qc5QEdE30HGx8XFiXQY1cnpVAmI1cqZ9ME0pNyQlBCI+kJEe6d9S0MNB
QUE2NjYiuj55QVrDG9jv3buXbQZJYdY5kgIMbeCKsLB3wBUaDb3Eaah9D2on
GfLIhKxZs65jx86FChXxKVt+6LARN24GA2zHxiUwOi6QNvb4iQqOn79wqWev
Pt558xu4p51z2XKVMP779hu8Z++huvUa+VasMnTYqBo163nk8m7VuoN/lZqu
bh5Ozi5AHX37DTp2/PTJU2dOnzl35OjxjZu2ALePGj0WQKJjp58aBjQuV963
fIWKwAPg5lRQ5M1XILBj50W/LgEEmj5jVpeu3YsVL0n1CKHIkKHDcasnT5/X
ql0Xc5PHqViwtsk0bPjIx0+eASztP3Bo8pRpnTp36T8AUsDUXr378j4WGWzM
0lmV8vEdNXbS2AlT5y5Y8uptxH/SOuulyKjYT7FJcYl6QI7YRO3HT3FTpk7n
tXgQoA6wDZASG2P4KVMG/MTTAT+srGyaNv3h4cPHL168AuqQM8g4p09vmTdv
fju5kcAeTKiHM+Ujn4Mqk9bRag/ZCiIeRD9gSC7NS4PW0u/FVFHLNZIiywhZ
Kfk56iLU18INQJNSuHIWnbx8Q72kQi2firSw6gQTRtwZlwPQbtq0aeHChdjP
mjULGMPDw6Nw4cLMSklRi4muQBXLlStHH0KAlgMHDty+ffvx48dMOEIsRN9+
LjkROnkiKPpgCAaN0+grHhoayvYAh/z6669VqlShbzaVMP7+/njciBEj1q9f
f//+/eDg4AcPHhAqUFmhV7LL8ensQ4bWkZTVkXgu1+mAVN64cQNAYsaMGXQX
FyttXVxcatasOX36dEw6SYnPoIYKpj6Bui5sEMnPJBT8+CnmbWj49Ru3/tiw
acDAwZX8/J0zZwUNAOkgJcHPfPkLgjC279Bx5qzZt+88ePHybfi7D6Fhkdgi
33/6EBUTEfkxPkGbaHAm/U8Wlc9xzhVSlqjTJ2gNUcVAwQ1RxeQjhiBjWl2S
HE8MP3HcFG4wJd0nNxtJ39Rf1OjRzGN++PDhI2myHJUL62jkoUOHOOkgXWJy
MewGWUBawxsODg6YGpjyEFj27NkD4QXzCEhJMkC+T/HxifK3+PwV3r+PAh55
8uTZmTPnJkyYlCePN8c2uCEgdEYrm/wFCv0ye+67iPcA3p+iYwk2sHEk0+aI
yoeoT1evBcfGaRIS9UDUHQK7mFtkzJzFLX0Gm3nzF/fuM7CCr39l/xqjx0wM
efE2MUn2jNJIVBvibjEA0/GJ8QlJ2PAUIpxbwXfoIwHkAGCPeZcrd57sOdzZ
QhtbO1c3g4cJZ2XmLNl+Xfwb4IRGq6edBazft6Jf7z79AD94iUcuT8AAgzLE
PB3uiRsCzKSTXSZwJH3GTFa2jullG6idY9aMNg5m5pZ+VWr+PGbitp37Hj97
FZug44RN0Bj2cfGf7a2XLgdNmDi5foMANA/tcXTKjJuXLFUGmAe955Y9J7Uo
IpduBkWpYm4OQp2Jrh3AHhkz4m87HLS0tLK3dwSomDdvHqAjREjGE4B4VbRo
0Ro1auzfv5/mb52SU+N7fth/XSGLVys6BKgwZU9JsQgFr/ClJx9PUVVLg4I4
SMUIRXXh7UkWzJ+o0E4RERFx+vRpekVu3769n1xq164thC/hmMpgNcXlAq4N
WgQ6HxYWhiGa4lsIFqyRQ0ECDKhP08kRwnEtKrdu3Vq0aFGPHj2AbdShRLNn
z16xYsWyZctWrVp16NChy5cvX7duHW3KkhzkhBW+mnhxyRAl4O2xY8dWrFgx
derUTp06+fr6FihQIFeuXPb29sxWgBkXEBAwZcqUixcv0j8ELRQBdgj46Sop
TF2i5QJQGWXvFYH7JBkXAeEcPHhwzZo1kIDq1W8IikGbL+iSg6MzSFwZn3Kt
WreFiLT+9w3Hjp+8e+/B6zehoWHv7t1/DJgBjAHI8f5DtMiWArpqCE8aD1Ks
Ewc1SnR05pDV/oktOaIQozRFFJHi8W+r7mDIl5cvX2L8EBXTPz/FYvmVxdR9
vraYun/WrFlFunnqtEWeoDSFN/CTaQ2Zr83Z2ZmkgH4aEIkAOQAz+EWio2Mv
Xw6qWrX6Z08DR+fixUt2795z4cJfBw8Z5lO2PA56eefbtXsvMACQQOT7KAwg
YA/gZ0AFGhmBRoSzE/AG9oEdu9JuYpvJaeGipU+fvboVfP/V6/APUbE8Lepj
bLxsIzRyiAoLj7h67cbmLdtm/TJn2vSZgAHCAYPAAwgB0AKIwq9ylZ9Hjdm9
Zx81DEAm2VzcAjt2PnrsRLfuPd09ctNKgtla2b8qUEoGSysra1vscRMAAJpy
LNJlAPzAtdjbGbxKDEiDFUvZNmpmcK/N4J47b/2AZmMnTN2z/8itOw/DIz9p
JTGR9YbcB+8ijxw93rxFK7YTNyxbrsL7Dx8hrYweMw5Nze3pZS5bjggqmCGX
vhzZsrm6u+fy9a00fPjIdu064GCxYiXWrFkHMgtSCQp24cIF0EB8YlDRtm3b
goaD8oNgkhFISoKA7+XfXoRuP8UizCLUbAgckgpJF2K1Vsl0r5GD1qptOkYL
Cgh4BJSlL4Ta1iDJmuqQkJD3798HBwdDbAT6BSru1auXt7c3Y4mYq9aDgGxW
qlSpRYsWENyAAcACmBKFrqcESOTa6vTcbCQ9UdlOWrSxDw8PxxN79uwJ7O3i
4oL7MwI5A0QAJKABQCDAJM2bNw8MDAQCOXHiRGho6L179x48eIDGo7J06VI0
CSgFbcZNGDeDrvW4iaurKxB+rVq1duzYgcdRL2H0adBmEQnEqM9pK0n+OXCQ
/YkeOHny5IwZM9q0aePj4+Pm5mZYDS07s2EDzKCgtHDR4k2bt167fhNiVHRM
XETkB5BfKi5AjY2IJ34mJuljYhPVB9X/CiCRpNcl6rRxSYnR8XEfoj8laDWJ
n+N66DWGEB7KmSmtb5W+MvjYt8Ub/ED8cGTu6sAsab9wFXwGVf5BLrZKU3gD
LWSCDy4HY7NxBISEXwHkihnnHz9+umTJ0nz5Cnh75wPSwImobN68FRMoIuI9
BnbQ1estW7UBa65Zq86Nm8EYOoAcYKNUdIDV3rv/cOu2HUAj+Pk2NDI6JvHR
45Df/9jSpGmLrNly2Ng6unt4jRg5dtPmHecvBL3/EBOfoIv6GKeYZhKEmfLk
qTMzZ81u9kPzwkWKeebxzprNFZOOigsqIoA6qOsQRgrvvPm79+i1Zev25StW
VatekydjzqLilj0nLpFNnBb0FAXwMHiDyGoNYI86det3/qlro8ZNS5Qs7ZHL
k46mDs4u9k7ZMljZmaWzsjLEYzfgJRwERjBPbw3gkT5jphweXjXrNFy4eHlo
xIeIyI8QN4aP+LlhQONKfv7FS5Siey2dSXBPvBd7DF23d9+Brl27e8goiAuF
2rcP3L595759B4D3Hjx4FBb27siRY8Vl7DRmzDh68Eqy/RHyGgEkfoJsQsCk
qEj6rFOlXf5e/kVF+HxyJel/tYulqK82uorsm0U9KtR+jOLp4gTB6JM7r7II
/pKkSjNEUwXjUbAlwBK47ZUrV+bPnz9s2DAqImhxpk0wZ86cwADgs+DjV69e
xWAWAUg1SkpoOgMI/wpJUSMQXNEhhI8D76bP7YEDB/CsTp06denShStVgc9F
cCQz2fMEmIRO/gw7TIWhhZzoDeAEQlmxYsU6duw4cuRIhhGms6ikZH7Rq5bK
JlfUqNGISJNEjQcjWL59+zYoKGjLli3oGTxIJFYwkyMYoLWFChVq0LDRyJ9H
Hzh4OOTFq6iP0RC+QGC5VgUbYYYMKrQU92QBLVEAjIREHfCGLAzqkzSyQuPL
PPWEGdinrtYg5BCDTO0hydGV+ig1Kt8Qb6hjigJk1qhRA7i3WrVqVUyUql9Z
TN3nawuaJG7ICo5Ur169Xr16BQoUYE5bM9lpyixN+otiTpUuXRozvXHjxujk
hg0b1q9f39/fPyTkJfga9gQely5dActLBwE/o3WePN4FChTKlMke+3XrfscJ
Hz9GB9++C0Y5b/5CsG9M3GHDRwJpQJZ/+eoNAMZPXbplyeoCPo5/XVyzg+ce
PXa6eAkfaxsHB8esXBKbwdLWMmMmQA5DJHMbBy5O8c5bqNkPrVq1br94yfKJ
k6YAzxiWciheo8A2XFdCLwiAB/wE0sAj+vYbMGbs+MCOnWlSMWgk5LUqqFT2
r0plBWAGLhSSgnpBCg46OWfJX6DQw0dPOJ3fhoa/ev32StC1fv0H4hH038D9
Spap4FPeD0hDKDoMeAPPsXUUOMQzb4Gc7p6OTpnxXNHadOkt0SQ80d0j9+Ah
w3BzPEgscNPKKZbevYvEJ0Ad9FVomT59iomK+oSed3PL4etb6erV6zhtwYIF
kBkZ+BRUsUyZMsLriWRfLXB9X5+SZosRJBAUmKRbfEQj3KhXZVKTlJWbKRae
oFESi4i6WgEurC06JZu2eKha12HUVLJLNcihDYhmAnXULx5hERlPwsLCzp49
O2/evA4dOoD+AGyIJPKoYDwPHTp0165dp0+flpQEK2rbirr3CGm4FkZSKfSE
roYhQDEpLl68CMCwbds2IAcyF5BBSFvmcp4Uxk4HwfT09AwICPDz88MUW79+
PfDPuXPnhA5HuJSIPHfsHy4zoS8cZxwBj6Tojng5T0DbgKnWrl07duzYZs2a
eXl50eWVUioaAGgEjPTLL78cPHgwODjYkMUkpU2kmOdP9SJZ/is0GFR6AI3w
IPbqEzS6/3ii/ucOhrSZOvWRuIT4Dx+j9MrnFp+e/Ww0rtQaNkGdhN5VUiHY
f76Ymi+m7JXftohpqJ5Tx48ft5ILkQajaqc1vAFERIhOuYA9v2nTpkaNmlSo
UPHcuQuRkR9Onz5bVraVgMF16dLtypWrHTp0tLKyKViw8KpVa3AJeF+VqtWB
KATTd3XL0btPP6COkqXKkImDg+d0z5U3XwGDT6Z5OkALG8gNTtmy58idyc7Z
Ip0V6k7OLrk982W0srN3yGJmbmltSEdr4NdW1na2mRzJo+nSSUsHbwsIwTot
Hajj31KlfZo0/aFFy9aoCL8OmkVYwZn0lKCXKX5mzeYKMIAbEplg88zjPWPm
L9ggSvTq3bfZD82LFithWFFrni6DlR02x8yuHp75srvnsc7kBJgBsJEzl3ej
pi0aNPohX8FiWV3dDdgDUMrakLqONhqCJbwIugWAB92FFg4f8fO58xffRbx/
8zbsydPnz0NeAkWg23ft2rN+/R9r1qxbsWLV7NlzR40a8/PPo+fNWxAUdG3O
nHkuLm4+PuUAP3r16gOMwQCSkMXat29/69YtjEDIXKZSXXyref29pF7UTDy5
T4WkghziO2oVNYXaIzQVvKGX18BKCnlXYxijUJbqVolwnaJoZSzBtas0dkhK
fPLkvqmkk0aog66PQl1Dl4zXr18/efLkypUrkyZNgihE+snYnq6urmXLlu3S
pcusWbMuXLggEh+zzVxHI54o0rdxHbFQ0RAe8K1xCd1Bcavbt28zYcHSpUvB
1hcuXAjCOHPmzNmzZ//xxx/h4eGYU2/evKGLCH6yuxjASuRhpGaDL2WUl1n0
M52pODdxzokTJ4YPH16zZs2iRYtmy5ZNhP4Gv3BzcxszZsxvv/128uTJkJAQ
3EpETTeFNwScQB1Ygotk6cCP/cdPMfipPjNle4r0+d8krSYmLjY6NiZRk6ST
w50L4IG/1JeIcSK+e+r2PknGYFoVMEvlzH+gmJovujRZRNu0qnjmwBug/yKk
JEdRWsMbaNLevXt18tjAK2CmY4qVKlUqY0br9Oktvb3zjR8/MX/+gubm6YoX
L7lkydIPHz6Gh0cMGDDIwiI9QMj9+w9fvXpTuHBROmHSGGHv4EQAgDp4PSNu
UagHN2esjAyWtsQSQB3OmV0BLays7bEH8DC3yAjsQY0HNhl1pGcKFYINOm2C
d9PZkrE4aDehxoMAA08Rq2JxCf0xcAcRuwMnf/b/VCwpos5/gaAACRgTDBdm
z+E+dtyE+QsWLVy0+LPDhlkGiww2Bq/RdFbYOzi7zF+09OCRk6fPXd6z/8i6
P7b0HzQ8f6HihmB95hnQP9gYgqxmrTqTp0zbsHHziJGj/KtUw4sAxvhVrtIw
oHFl/6qFChf19PQyBCnNnSdHDndDFFObTPgc6HM7OwdUvLzyusqL3Zo1+/H1
67d9+vTDd/Tw8Bg9ejSERIiKoLEU61JMcvG9pNmi/kBaJVufVl4BylznumQO
ALovHSoEV02xSIrPgKQABsYIVctK6p+SSjIVQbdwifZLL83kyxv1yUw5LEJG
E3HMxB3UA5XZ6DCGg4KCJkyY4Ovrmz179hw5cjB2Igp4cd26defMmQPhiIt/
KSnHKEXtFME2U/nAl9Ilg0MiZYxYhCLJaEGoR4ArdEpGdd2Xwjt7hnHUCcAk
xYSkDk22e/fuJUuWNGjQADT25s2bK1euFFYS0GQ7OzsvLy8AjyFDhgDqMMi5
yGvPIhqcOt4whSIEkOBP4If4xAQiClQIJ7BPSCL3NyRe0RsMJjr1ppNzsuA4
EByPAASp3WnISsSAFJ9beBOx9wQ4pBVJ+qbFFN5Ig8Wo2ZxT6FiMLgslSxoT
W/wzeVK+Cm84ODicP3+eS9HR/qtXr9arVw9NBbMrWrQ4ma+VlU2JEqUuXw4C
lqcvx44du+rUqQe5+9GjJy1kv8e8+Qrs3Xfg6LETdes1MKyhyOpCEb6Sn3+J
kqWLFitRukzZcuV9wUzBXiHRV69Rt7J/jSpVa9Wr39i/Sk2aVGwzOaVLbw2A
kdM9D+AHNlpYsmR18/IuMPLn0Tt37Tl56sz+A4cGDhoihy21EPCDYIZAAiDB
cFCOpwEUAbRghCXQMOo6cBx1bqg7Z84KXl++QkXfin5oMB4BGFBIRlPYcuXO
8+ZtGLUQvy1f07VH3yLFy2RxyZmvYLG2HX4CunjwOOTd++iYeC22D5/iI6Ni
Hz97tWP3gUnTZq5YufbsuQtPnj5/+OgJ9hGRH16/Cb167caRo8fHT5iEZ6mN
RGgJ3UTN5HhrlpZWqKMCsMEVK05OmbNkgTDkCuB39uz5SZOmZMqUqXDhwn37
9oUsBhntsFy4muA72PgXFb1K/0xDP7X0+KYQtJ89ewa29ejRo2vXrt25cwd1
7CF337t3D2jk/v37PP769WtTeIMmD+b7EGK+JNN8wc6MWJvRTxI9pqblPY2c
KPSqSOwChKRIOY3aplaASDITFywpNDQU5HTatGmBgYHlypUTgT5AzQBCmjdv
3rlz57lz56JnHjx4wOhekpILXpK5Nrm/iKnOwJ4CnqHl6jzy6ski1gIzZIdG
Tt4kDFJCvWOUNYPPBVi6cuXK1q1b0bxOnToVK1aMeAlTF+Q3S5YsoMDVq1dv
2rTpzz//vHr1aqaS5DfCXmT41ctqE+E3a+hYnbHHBbeERE1ikpaWkf8sbsXx
pERsiZokqiaALmLRNwnxyTEJTsAGCAFoRlyBCjYciYp6T3RBmJGQEIcNlcRE
YwUFrnnz5s3ly5fv3r2LwYmRif0dudAR98aNGyIFsMB+adCe8q3a8+cL5xHG
5KlTp5h6lVlE0ybeyJw5M9cvcLphtLdv3x4NbtKk2Z49+2rUqJU3b/6WLVtf
vXqdbxcdHfvuncEz6tOnmM2btwYGdmKKj02bt4KH4vMAdQB7ODlnyWhlA1wR
9TE6LDziQ9QnDPvQsHf3HzwCv8Z2997jmbPmVfKrJowmuT3z9ezVf9LkGaNG
T5j1y/wZM+eOHTe5d5+BS35buXbdhvW/bxo9ZhxuCOhCj03w5ew53B2dMuNZ
hBPUb/AvYbkAujAoW+SlKwAPOO6Ry7OMTzngos4/dR0ydHj3Hr0YwQPookXL
1r//sfHylatEBajs2Ll73PiJuT29cCs87uWrN89DXmJ7GvLm8tVbB4+cxHb2
QlDw3Ucv37wDxgDkePbibVjEx9B3Ua9DI3HkU2zSizdhH6JiGP0PXRH+LvLO
3furVq/t0bM3Wg5oBJjk4OiMt2vTtn3ffgP69O1fs2bt3LnzpEuXARvwnrmC
RhjY3N7ekcHM8+TxLlKkmKeheZ91sM7OzoxEXbt2bXxNYe/7V8yd70UUneJA
SAvF4MGDMWdLlSoFVFm2bFmmyGFKrBIlShSSC/5CvVq1ai1atPjdRAHvO3Lk
CPZbtmw5dOgQuCG4mIiwTdapV1KbkUeDC3CRCLk2T1CrStTBMIWYz+MCqJii
3qaigmiUwgBZYuEJWPzDhw/Bmnv37g3gYWNjA4kJpAx83NbWFh1SoUKFMWPG
7Nu3j7YPhrkThYlu8S7EQkYpSyQFXRD5sM3JjQJCLUM4pJWdsZmmPFYpwIfL
ly/H58DHKlq0KL4dHfKBNACWWrVqNWvWLKBHfItLly6FhISwqyUZEYm6JFth
kmu0UsEbjBIgzCjRMXGfomM/fjKoL4A3BMwQlpFPMdECdeBgTFwsTjMAD51G
B4yTFBsd8yE27qMSVVRz4eKZdetXrVm7YueurRs2rlv/++pt2zdt2bJp27Zt
GF1MQAxkiHq/fv3Kly+PEVtGLqVLly4pF1R8fHz8/PyOHz8uqRw5vi2B+lfj
DbYzIiKiWbNmzDwofJ/SGt4Ah9qxY4egDBjMAwcOxF+VKlUGonj2LOTXX5ec
Pn0WsPTYsROHDh3Zt+/AokWLN2zYNGPGLC+vvIbQFjaZateuCy7ZqnXblq3a
NG7SLKd7LnL5jp1+CnnxCjz6xcvX4LOovHkbhvF/5uz57j36MqS5lbV9nboB
U6f9snff4fgE3Yeo2JevwiIiP0XHJH78FP/k6cvYOM3Va7d8yvqaKUFBGcO8
foMA3H/xkqXz5i8cM3Y8kAMAyYiRo3r36derd1+0pEjR4sQhXwQmNU8HgHH7
zj2IAGgSGvbq9VsAAFQuXrry6PFTogKDK1R8otzOXiVKlmYUnUp+/jhy7fpN
vIghEo5WApxgKFGAiph4bVyiPj7JEOwL/6ISHvnpY0xikk6KTdR+ijbEDAFB
wNw/dfrsgIGDPeXoJeil0mXK9h8waOWqNWfPXUD/JMhCCIhCcPAddPiRI8fQ
/8ePn0TlxIlTGzduxoaPgq8we/bcLVu2TZ06febMX44dOwagSLdkerPXqVOH
eu/veONfVFLUb2B6rl27FgzLXF46SuGFq+wZQYuTGnWRINhUXkgxPHgfsL/G
jRsHBARAxMaAQWXQoEGbNm26du3a7du3IZ9C4r516xaXWkuKiUdSPPklVdR0
HAHFU7+I2tb8Xwm4XnahJFyhXk775bIOhgIj92fPvHr1avPmzQsWLAC0BiPj
e6EHXFxc3N3dgT2AuyZMmLBr164TJ04AfjDNhPqJwn4kgkLrldBqkoIriKbo
BCIip4l3j4yMZIxEYPsLFy4sXLiwQ4cOlSpVYsQPElhZXezZsGHDZcuWLV68
GDK+pGAVgSUAhHRf+t7gWUK9wxjmjIT2+dH6lDdaVUBAsKn9RQEzjDwucORt
WKhGp6WRBTDj+YuQi5cvnbtw/mbwjdt3bpw4eWTJbwv79O3RtFlAvfq1uJUt
V8rRKZOZuVn6DGbWNpDr0llmxOAzM8o6ql6nmfwIvxRgiaTCG982KNC/Gm/o
ZO9xVCCVkBpA5GSf/+NA43MxhTeAPM+fP89mY3jjo3fp0gXt7N9/oGQwQca5
ueUoUKAQw09B4nZyygzEyvWwhryoefNDxM6fv2DJUmUAACr7Vy1foWLdeg2A
B7JkdTlx8jSGPb7Zu4j34OlgtXo5AtjAQUMMwfzNLQM7dj1x8twnOXfhi5eh
YeEf4uK1CYl67HEQMwFgA5CjeYs2lhlts+dwnzJ1euYs2aysbQMaNVGvKAeM
F4s7mKiIgAEQYuKkKTVr1fGrXGXY8JGHDh8V5wutC88UftoQDULD3qHy/sPH
VavXqj1GxLJZeRGrYSmKV77Ctes16jdw2OKlqw4fO3391r0Hj0NCXoWFvosC
AuGSseg4zcu34S9fhV66HLRm7fpu3XsSaaB/0LCDh44Akn32zlKFZoU0IktL
8VoQDa2eAV1Fef8+CuIjqK8kh2XjYhbQUkhV/fv3r1ixYvXq1WfOnCkpcuJ3
yPFvKWq8QSZIhvjy5cspU6Z0794dcn2fPn169OgBYNCtW7effvqpV69ekCXx
3XEEfwE/gPlmMlGASF1dXSH+gClT+0rnARF+HPwRzLpQoUL58+f38PDInTs3
BNLWrVuDcc+fP3/OnDnz5s1bunRpcHAwOHhUVFRYWNjbt2+FSE50JDwxhIlE
jT2Sv7L4Vxw08sanDoE6WAbfoDcFMQlaAiK2ZMmSvn37MncJoxDQfQ7vUqFC
BXTOr7/+unXrVgADnI+bAB1R3cEo1mg5FSkaOWc9AAZOADdk8DE8jqYT6jHw
Fz1Mzpw5AyiI5wJjuLm50VuPYR4dHR2rVavWsWPH0aNHX7lyBRCONJYviMvx
XLo6qL0XaE7SqzxDkus3DBHDTOANLjwBESMZjDUki00CcXsf9UHWK4MwfYhL
iH0XGX7h0vn1f6xbvnLZosULf5kz6+fRI5u3/LFEqeJ5vD3zF8xXpGiBfHk9
s2V1Sp/OkIUee1sbS7tMVqhj7+hgi5/2dtYO9jbWVumxMRSJUK6i/zEIO3Xq
hGE5YMAAyLDYY5Sio1DBt0Dl3r17YsAbdcI/X/6leEPMHYxPjIoRI0YQzhHu
4iukNbwxZMgQzmJ8blRA1vz9/XF89Oixkhx8Y/v2nZCjIVwvXbp83brfr127
sWfPvm7demTN6uLllXfcuAkHDx4+cODQrt17g65ef/T4KcTzyPdRhpSsZhab
Nm+9FXwHzJ0wGyMfcyEi8gPEeefMrrly5920eQdXf9OnWg2/4xM+a/yePX9d
rnwlK2u7Jk1/AIBxdMqcwdJq2vSZhA24pwgmZmSLxL+YYMQeBBWv34TifIY8
Fb5VqHyKjgX2ELIA9RuYpHhcv/4D23foiK1W7boVK1XO6Z4rR06P3J5eGazs
rDM5GVa8yjG+zNJZZXHJmbdA0bIVKjf9sXXPPgPnLfzt+Knz+w4emzhlZtee
ffwqV8tfoJDIH1euvO/sOfOYZcZADZQoJdyAndSDCvQG0AJbUpKWM4Dh5Q2K
0fhEUiMhWoKW3r9/n6pvHPzuL/rvKkY8V3w7SfZXJLcSGQcY0oqGD6aDl+Sk
qxcvXjxuohw8ePDAgQM7d+4Eo9y+fXuVKlXKly8PXOHt7U2LDMCGWCIhvNxB
vrJmzQoGCqKBOoAKrqpVqxaYO8BtzZo1hw4dunfv3kePHt2+fRvD7/nz52TH
whygVeUGTY4rjEamXkmVwiLSufIc0ChJVjuIsS08KPDQO3fu4AXRmHbt2uGl
smTJwjyG4IZ8iyZNmlStWhVtBhioLRc/Pz8cweuggg6pV68e3w6UEHVgFdQB
J6rLBRfWqVOncuXKOBIQEACM4eTkBIABigoUh94rVqwYLl+4cOHp06fRG5GR
kcINgyI8vh3fzihqmVqlI9CmpPLXVQOPVPQbjCj47PmLO3fv37gZfPXajaBr
V3v16f1jix8q+vn6lCtTvWa12nVrFS5ayMomY4aM6dNlsLC2tXLK7GiTydqA
LczNrK0NOpmMlhYu2bJ45fEoUrhgqZJFixcrUiC/VxV/v8W/zr9w/uyxoxhJ
+44eOXDi+NFLF8+fPHkSQ+vw4cNnz55lUl0gwJCQEJHbjhHPqAuiEywXN6mj
6KdoWftniim8kQaLUbOF4xP2Y8aMwQzFUKf4kAbxxuTJk3VygD5MCjT+7t27
mJJoKnAF5WtJ5m6oYCxAjo6IMCzyWrRosWHpq3MWH59yHTp0lGj+0wmokFS8
RCk6PJQq7VPZv+pPXbqdv3AJXJVLtGb9MsfO3jl7jlz79h+Wz9fKeo8kBvOX
IbokQtagMnjICK5AAcvGHjcHsCF0p/5Er0xAQAUCDDX8oDVT3FDtxa0GKrgh
67gn1R24ENgJGybvg4ePHz95dvvOPYCES5eDDh85ceTE6e079oybNLVuvYDs
Hp4ZLG0M61DM0lva2BmyI1laFy1WqkCR4oas9OmtqCFxcHQGbvl18W8PHz1R
N168Ap7Lgxp5rTuYiUAU8ugy7IE6hLqDKg7uhYO9pIRskr4ky9/Xw6b98me+
jl7laZl8Yb76Pn++CA546tSp+fPnj5PLhAkTZs+e3aFDB+AQV1dXsG8w0zx5
8jg4OAh9iLVcWAdQoUUPRAaMe+TIkSCAw4YNY6LYo0ePPn369NmzZ69fv1an
8lFHxGIKNknBXcJXk2Obq66MVsdIsm1CsC0qWFgHO7t27drcuXOBMUqUKCHS
qahjMBqZufkXPfzxs3jx4tjjZfETZFNNTklCuS4MPQOMMXHixCtXrtBkw0XB
Rq62bKTaQ0NENRdrNOiYKil2HPQDEItOCbfCu+FyHAeoQ2eGhoaCs+OTQbYd
Pnz4pEmTRo0a1bRp02zZsgmFlfAhZEwGvi8+InCjl1wAk3Lnzg241aNHD9xh
+vTpuMn06VOBS1+8eC63lB+L1EObbG/MBFMcwwwEhI+S3MqWIjP954v4XvyI
jEVvqp00sVFa51U0e0my8kqSv6l6PjLihEDg4lZcXSLUO2rMmTy4X3ICTmpA
ar948WKMTABsBv7iEMVeHSjVyPL1/8cV4m7qCcUQ7jyICvV+gOs6JT00hi5G
V9++fXEcY09SzQX0APqfcwTCxaVLlzAgMZ4ZoR1oH7IVzmGPMaMBpjkEB4xk
nsaJiU5o2LDhjz/+KM8Fix49ekVGfpC/C1fwGTipwYUavD4Zzh08eDBmNF6t
QIECy5YtExNWp1ruzQonoyn//K8dgRpVjkiRJeozMQQskUP5STJuefMm1OAF
umrNlKnTmzdvWbZcBXPzdFmyupQtWx6QbMWKFefOneOSfP2X0Zn+gSLCGEqq
KEnfSxosf4bwJh/eybUEX0vPxYRCJTw8HCxPDFHAgwsXLhgciY4dO3To0O+/
/w7u1rZtW0xk8DWwcgj7YFjCdYS0RSAQQYKAVWrVqlW2bFkQAdwB1Gbp0qVn
zpzhcg+xPITrcegXwb8YwFxSOXMyj5tI1yIp6y7V7y5e7c2bNzdv3oTcvWnT
prFjxwYGBrZo0QItb6aUH+Tyo1xatWrVqFGj1q1b4wiXjeCEli1b4pLmzZv/
oBSciZ842Lt379WrVwOk3b59G+3RKflexdOpfqGHqiQzMrX7B1kwyQJJMRkW
GNDbt2/prEKzDi/BV9i4cePu3bvnzJmDF2EYzHz58tnb2wNLkMWw4KfBj9/B
geQ3U6ZMPj4++GpAj3hBtBy4YteuXWg5PsHx48dxZ4AlPJT+M2yMWvnwJxOn
Jh9sopKW8QYHEnGCkZNPioVdIT7lgwcPdPKyL6qwOAYYl+CDXJhjiDMX54iU
Q+RW4nEibEvyovYvUhfeU1yIwYlhYC6npKdigThZDa3/crzBG5olK4S4pAxo
xoIFCzAGmCUZw4/439bWtkuXLjgo1l7xve7du7d58+Y2bdoAFTPwXa5cubp3
746xKoaloFqgUZiAIFNAXJizoDAQAYQchNlRr149oRMWqPLFixdq46+aooIc
BQUFgWLs378fNxdJo+gSr1cpYEm4vhZvaE0UtSJXpyz9UzuxizvgTHxxYlpU
7t+/v3fv3n379oHW4UxOZJ6pbonmby6k2OhVsazgO95Iy+W/El5xgto8IYb3
/4w31BcKdkmxmitNxAkkmMAk4OOgqKg8fPjw8OHDa9asWSKXDRs2YMoXLlwY
pAaiVpYsWTDfc+TIIXQLoE7Ozs7gkqAJEEnolNKpU6fly5dfv36d5hJRqHUn
CkJLgEMwpP8rXBe2CTXTxBHw7pCQkKdPn4YqJUwu4UrB/dEAnPbq1Su2BNRG
nICK+kIcwTnsHPaSWK1DUVcs9hFFrHYh4RK0BXejzgctZ2h0SQ6Uiq7esmXL
sGHDOnfu3K1bN0hbLi4u6FsPDw8QYdBq6prMZc0MhVns0bfoz1mzZoHCA9qB
CINsom/RbLT5yZMnjx49Ip0kvUJjksMJUj+tvKJZ82WotxTHT4ojTa+KWcdI
aGkTbwidWJRc1FmEUiwi2Asq+F7sH2quNLLbs1DKqfV4It2wJA9RXEh8wiD2
6v4XyZE5olIZ8GL606QO9IhZhnlHvRbdR5ODgb8Db7CoVRzECThIVzFJMSme
OHECQxdIuFq1alOmTMFoFK8DYrJq1aquXbuWKlWKI9xMTm1Qp04d0BYMYElW
evAbieyK/Bxk1tjfuXOHaQ0HygWiTXBwMCa+ABu4EGBD3Xtqg68k0w3cE3xc
HaZPUknruBxzFveZNm1amTJlqpsoNUwUU+fXrVsXe5p6a9as6e/vj3qDBg1Q
53Fci7/QGzwBEhwOQpQoWrQoLcIVKlTAEeArnINLKlas6Ovry/tUrVrVVHv+
qnL37l2KVIJ0GOmiv5c0VVKnvalQ9VSO/Bl6LqirCD9O/0myIR6kwySFOGIA
dfgOrgZl9DBQWvB0TEnQBxBS8DiI0h07dmzWrFmvXr2qVKnCEIh0CGG6H0o6
efLkwaTo27cvRBtI3I8fP3727BnpMMU3kTKe+VD4dLZWrDShUMA208UFFTQM
NEqQdHGmUA0JKYAMkZ4GkhL9Uu37mqQUjeIHS28EogWhozDqXrUGRlAtCq1s
FfgFe+/06dM7duwASLCzsyOhZsFPUGAgN+A3oLi8efOCwrRr1w7dtWLFCojY
uC2+ArodYElo+On2QzosNLR8NL+vTlmMQwlOME2hltH/CX2szoRvGCk5x57A
G6YG5zfEGyjkR2wD15MKNV3yQo09BjCEaHwFCNcYrhAwj8kFojHGPJngO6Uw
nipT7WCC8EMYDRX0j1GC4P/aLfw6HIrggNiXLVuW3JyJ6Y1gwN+EN4x0Jhnl
Qs0GZY0rV65gaIEgrFy5EqMaA7hIkSKQWdB1wAODBw8Gq8Vx0eeZM2cuVKhQ
ixYttm7dyvh7Qj/GF+esoVpJkoEiZpBY/06KhA4R3lPbt2+nNg/C0dGjRxs3
bsxPTHuTeB0u9MNnRQMwDOgPo9bTmsnWSbSfiefwEyKAqXHytYXjCns83cnJ
ifc3erpRwSDkWnuRfVs0jAV1mrf+gXgs586dw8g3ohjfIUeaLamQ4lQosz6Z
iuN/wxupFHJShu4UwbJEeBAjIikkMpwDnEDCiwoBydmzZ7fJBVyydevWROAg
kgJ4mMn0EGSqUaNGvXv3Xrt27cWLF8GFIU1Q6AO5FmSHmEeXzK4qyTRHoxhA
BbelrTyV3uAlItMcMUby3iYC4UJgo2x39I3UKjHHuBCG/9IGRGzGBgAbgAZC
/lq2bFmXLl3atGkDIGEmW5/p+AdqA9mkcuXKEGECAgKWLl06f/781atXo0PA
uQi9QGwJuogT+BT+FL2kSSlYfYqJ9sRPURcCYMqDw3T0DII0gcrQqjSLN1io
JUD/u7u7m5nmy9QeAPiBjLu6urZt25aSOLgVDpYsWRIMFJL7vHnzRo0aBRGY
N9fIEftRBDrlQSGnE+tKKgWdKDoliJxR0Sv+G7wEHxpglaYENMkIDKjn119S
Ull3L6Yz+qR58+YPHz68du0apjNABQZ29uzZr169On36dEx/Z2dncTJ4d/ny
5QMDAxcsWHD8+HFhXRKzCaOdy9MEShcYgziZQPrSpUuLFi3C/adOnTpgwIAh
Q4bgM5E780G5cuXCQ/EdBeQQYIOYB2CDHiNmsrc5oD7/UtuL0XLO0IxfWdKZ
KGbyin40tXjx4pjvgBA8joPiQerWCis2wAneEUNu0qRJEydOHC8XVOg7h/qY
MWNGjx499m8u9+/fpwrLiB38hTP0e/lri6C9ya2BqYANI6/RP49bjG6oUzKk
C+ZFbYaRW4KkmBepPRDAQ5gayWRFjgwRsEuSJT6KJExfcufOnadPn5L49OnT
BwI75BphJiDhKliwIAAJuC2k/rlz54LbPn78mHdgmErhn8kFO3pZmuYCEGIh
9TvSzGGKwakFT9pqjV5cr0iU4mVxBOdDmBIcQa9SNIkLgfxZAYWEtPXrr78u
XLiwZ8+eEPQArgC6KFZTXEK9a9eunTt37tu374ULFygJcg2p2iRK5zoBjUQU
C9qhOBioohH8iG632FOVwa/G8/mhNbLPDKEdDdxGvjF/BifoVNk92Aw+Wt35
aQpvCE9d7EneU5dDCTnAcVgBPwJEAYvnimCwDLVHk5+fHzhIiRIl2rdvv2vX
Ln4mLsrm09V+oTioVy08UeuOdCb8RXWqLIT4cP369ROyrZqdWfwNeVUExlA/
iJwafYjegPT9888/h4SEAEigju7y8vLCqK5VqxYXp7i5uaFnMNpXrlx58OBB
jPbnz5+TSXFA8n3fy4VvTQICnCY8qF+8eAF+x9VndevWBYwh6OLn4PIxPA4f
Dp+MCgFTBS+FT1mlShXchFGPRL+JQGrCOQSTF+ToqIlyzEQ5YqLw3/Pnz9+4
ceP69euQKXATsfgLfwGDYY+DPH/Pnj04cu7cOWA5Lu0HRdUr7h96JcEW6bNG
iWH49xVBmihWiPH5907d7+X/UcS3U6OI5B4a4mTdl5kiKY+bGg/JMQyLiJuh
tixIX+Y9EXYKI22GuiT3dsM4F3E4xUG1l77a84qNB0gGTQaugNgIGgX+K8i7
CFYG+ah69eqQ+kFhIMhcvnwZZOru3bsUfAQL5qsRMtEmK6KVGqE40Ta2k2oT
amaM4IqeMb7lrlDHgRfGGgIP/BsaGgqiwbatWrUK0AJ8B23Onz8/oRQIMikz
fubLlw+ow9vbm9noLl68KIKbSUrOX2H9p67JaDDgX/qsGn0CnbIkOZUPl0oR
I0oy7Rdn1BI+izpw4Y+XlvGGUbQx6qNS8Vrh+XS/AVNo2LChv78/cHL9+vXr
1KljpiwLMpOtCXSbBCARinHKquBiEGDXr18PZgEOsm/fPuJJ2gLU1jfhhsT+
TC5T8EzMPpILDLzu3buDV4q1qCzCneNvwhvCXRmvzJRAEBaAKyBToH/YDxAc
cubMyaVSQGVt2rQJCgpi+2n3VL+OJI8lpo5iHYLG5s2bwWE3btxICwIxAPVR
NCHRIEJ1BK0hIBdoVc2aNUuXLo0GgHQ0aNCA/WmE6CR5ggs6ptd/ER0oSUlb
KcaGyPj8145nhjRMLukkP5MxggQV1ShpINRkXBRT8/evKuJBpF36P+H69b18
26IGBsJtwBRh1yVDAoQNpsZ/yl7Rik+gGLTiJ5+oU1QZ6hNEA3TJbBnMZGp0
UFLZWSSV56SkTC5RF8T86dOnDx8+BPYYN25cr169SpUqBfIFvkw6I7AHqJaT
kxPITsmSJSE3TZo0acyYMcuXL7916xbdPmk9V/twqp09jBCdRhVWVKx2FJ0v
eoNaHUme71TzQsLCHqLZzp07e/ToMXny5BEjRgBdQKrKli0bUBOZDqUtCFlo
s6OjI9oMmXf8+PHz58+HDKiVF/qR8EqyLojdwopeFmCNPgE1S0ajQgwMgRPE
XyJKql5xIOdPjSqlmsBRRA7qAG4pFnX/8BLGRhM3T+N4Q1J6WOQASp1O8h3F
+XS8oQiJMTZhwoQpU6ZMnDgRcv2QIUNy5cplJls3GKoF4xbDAHWK3h4eHhzG
EPMhUI8aNWr06NEDBw7EAL558yaz9tCOySFHfZQR5DAyL7I0a9ZMBL5gMVrW
/RfiDaH25xMJbCgmrFy58uzZswULFmQngPujJXny5MFUxTtCuOBQpFAgKcHf
qK55/fo1IDSm0uDBg2fMmNGvXz9cCCyBrhNJlISJhMmJaJrBc+vWrTt8+HCQ
AnyIQYMG/fHHH8QGJAJCs5einZHNUC/VFx1L5M/jqFND9V/5r1Exdb5QC6ib
oU4YoVGW0mi/tFRKMjxTG385l8V9kpRcUX9rMVqNov8yktL3ktaKICBqvCF0
huozOXiMRpRACKk/BWyUtk6NkndMUlQBGiWxiAjczeeKFZ30MBScJUkVDFNS
sWYxHURrxcw1Ak50A1Pn0RCeYDqVbz+4eXBw8JUrV44fPz5r1iwqTiFLko5R
RUAqh0IDMZCJj49PpUqV+vfvv3//flx76NCh8+fPM3i4mkWqe1W8UYorEEVQ
BXQa2nPx4sXDhw+jSbNnz/b19QV48PPzg1wJSguSiGZwaSrlLDAUwA9IWPXq
1QMJRZNwOfPr8SsTd5EeCl2TPiXVQep4j7SRY0MYuYx0NWIpMbFTinoPrezf
qGZhRp9Vq/jBqsetVskGq3YgEVhXAFe17y4rIvjqNyzJqX2K5+hVumI11Ces
JbKiEg+DDSwV3xqw+cyZMxi6dCQQ+JMwgMuZBYRmHBvI4KtXr8ZsZewOPl30
G5CtpLA/HqHpgf2JR+/duxf3Bw7H/emrwJsb+R8SGBAk/BmAkdz6wDvTSGEu
h3bh4hQUvK8kL0jBVGXQXTRmwIABp06doksVISjxLVdmhYeHk4lj9nXv3r1M
mTLELUQyfAqhGoqX1+fcYe7u7hA0MBkPyQUIB6IKTbrEbAlKUeNnwb6Tf2I1
BVbTClM4Wa/kR1ALJsmzL0nJklPrVQkuv26wmi6m2mnUHrFq1RTLSOV9TZ0v
JfM1+h90qt/LP1OM8IYY8Fu3bg0MDGzbti0mIPZdu3bt3bs3hOg+ffp069YN
AnKbNm3wE7MbM+7x48e3TZS7coHcxKktRkJYWJhwrVQ7QJL3SSKMtoKlxZCj
3CoWgxi9DhmW4CNG8YuM5h05EZtEaZHGaAog5LOC6lJdj5/Xrl1btmzZzp07
58yZ06pVqyJFikACKlCgAOiPmsAKc7ynp2fjxo1/kksXuXRVCnqyZ8+e6GFU
eAT/duzYEd2LPke9V69e6HbIZTihYcOGxYsXJ4ElrWYdNJau9cWKFQP8qF+/
/siRI5csWbJmzZpNmzZJMqNX83rSW42yaF1Ir0JnRbKsZiuSAjN4jppMMWWt
TlmwoP7LqLf5WbkMhxBLK9t5hdiuRoCMhSLugEtAzBmkHaDr1q1bRsMMRzDG
bty4MW3aNHRp69at0Xvst86dO2OgovOvX78uqXL4ps3yZ/CGRrVkiT1JRxoh
EXByiY8eEhIi4tc1a9asVq1ajFtbqlQpjByMVcrpdEal/L5lyxbqvriARXya
p0+fJm/ex48f3759yw+KgZczZ07BnTH4RepY4RuJInDOn8QY6gJ0IZbz4EG2
trZU3+G5y5cv5/uyKwYNGgQEtWrVKraTi1slxVeKIxYth5yOoQVAbiY7auL1
cdusWbMyZl358uUDAgL+j73zALOiSvo+q/vuuq67JlAQRVZFJBlQUUAQkAwi
ZlTMmEEQRCQjWVgEJJgjYEBFkBwlg0RREFFExLy64d13X2Fm7r39/ez/e+o7
03fuMDOOwLpdz33u07dv9+nTJ1T9q06dKr6bNGnCzKJwFQJEyXFZkGhe7TU2
ISs0mAlv5NPLEa2k4PI3ldtEZmpj4DnhpHP7fIZiMZLCqaU8ncWvdkHqk6kd
pNqkPLNGDDYOfEqHHEOGDJEDvB/Ms4TbsicVg7kJp0KpR6M/JwMhIlH54W/d
unUbM2bM8OHDx40bN378eDjD+vXr5SaKPqUDEzH27W+AzXM02lxOPx95QamB
fqADiVd/FpgITnhr2fpWDCU1lOz2yESA1po1a5B0iDyEO2rULbfcoi0wJUuW
VPhTfxeMz2PNLHyQy2pHY5YtW1bM3yfpWcaEtUAMwkGG3hUSTJ46IItXrVq1
ZcuWdBuUWJy2rwohpJyxyGdKAngR7UMW+/QB469JBV4k0sBbC7YLbHXVLyQZ
epYK29i/HNOYEydOZLQwSB577DEGTPfu3cFRZ599Nmy/Vq1algSWoVWjRo1z
Q1JO2BNPPFFLSLSqlhJKuDj58+fPt5pQN3OmPaAoXfVLOX0wlbboqXaWvUhA
Tn/J6RoJaBvMVZSZ4hXzbcWKFczHBx54AD39oYceqlSpknw8+EbmMoa7du0q
GCN5qhRCkrNaxFexWpG0uJdPPPGEjCfg8BIu8qeN/Eh0jsLiDUMyghyKLEeZ
fDNm/hqSiR5tw6HyWrpSjyuShurMMTBDMB7ohcogFxcG2P333z969Ohhw4Yt
WrTIlGj5RpqzdODsb9rAIj5GO3Dg26AKiDeCwsQZkNaQ8NyqDWD47jf7ndJj
7IgJR8azrTVnet9M5Yt1JL1tkgfIi8eUP0Ugx4ABA0455RTEJUyjbEjHHHMM
PytWrIgeUbp06TJlyqT7TudDiFHtgmdScy9SGH0cnb1NmzbXXHPNddddh5i+
8sorX3nlFeQmyqyCfH7xxRd+JcVLZbLwQyPKrCHPTEv2KgBj4SD8cnw7pDiP
P6R1r60L2EnfsC/8o3tt3Qf4wXnY2sqVK+F+zz77LMiqbdu2NJ1aTHRcSGpV
1Cj+0gVVqlSpW7cuopMmqlChAmdoJdpc+Wdprnr16r3wwgvoni+++CLSU4xU
CpfZtCXoxQDls5rJvJPyPIQ12bXoYOzRX2gWOPEdbFLOn82iZwRpiIIOSjmX
9cB533388cfUGWnF8ZQpUzp37tysWTP07tatW1966aXokiAKYANDhRZQWyH+
hBl84eXLLP+nYrtxL7KJ1qYomhd4Nm/ePPNtS6/q/iIfTgRufdDntEkXUSTp
Ut74XFqmKvWCDEdJ5/sUuLV4dbEwBmOGbxvYQtE6Xr16teJ4qxkVjbNly5Yj
RowIwuGdZ0ZdFRiEUFOYh8seffRR22tZwvk5REhRGgrusGH7Xv1vKUEMD/Qj
iTYL7S6w4ddZYNhUDKZS8+bN5fZpoSRAHZMmTVLmHWVRDMLJ9dVXXxnqlgVV
iyZC73ZGs8/QoKGOveKNVOHXU4zSFYRMhoL0KZ8oJEVGplFOBlKDa3nOtzwk
c1M+b5o/3hBp2AdOacr/4pgOEPJHUeDCM5pVVsoR7MU4NnNw8uTJPXr0uPPO
O+/LQPzbsWPH+vXrg1uYy8iCP/3pTwhQlKl0xV/E3Ledfagtd9xxB/q7dI2h
Q4c++eSTCxcuVMTOzz//HOGFfLelGV9hD3LLFN5FbpzinLbrTeR7agXOGply
GSV8PcL8No2MvQeh9pQ+2eGBZlnNcgmGxIJkUqBA6US6Xps+zC1TCqlFtI7s
Ukm6cJ3+E31rqkhr/bpXu2nE1qQdRxwqkmFMV4knMwgomIlaT3EtbHaLt+wK
iR4BJW7ZsuXtt9+myxR0lG/UXoSCpcKxoEBy+Tv00EOVRKZEaMABY4BOGTAM
FcYDY6ZBgwY33njj3Xff3b59eyV+VZJiG2mdQgLmffjhh8lwPZeBIS4nG5rf
WdrEtB/9N1Ke54kNhhzPl9gHGzoj4WWQL5HbPBXkljsGxc3gnHT7s/xqJF2c
E0W2lDGkT58+wDNfj0CzeOedd1AE1N3MI+MDMqEELthmEE6BpUuXXnHFFVph
lP8DRVkwB0MR+fhvRNxBbSGGooSI4AwgSbktwRPMO1Fj0jddanJpjQmmwfCA
gZTwthhDQNzrr7/++eef19TjMsEwbdXPcrmE9rhkSdbsZlm1uayfPob3+zc7
r/0pgZtBEXxSQH0/4fJs2ppmwjnka6rmCRT3DflOpHodS9uUlTu0eyrf9aN8
8EyQO4lVTrw/5d+HrH+NPxveMA4m+6E4ttKOJDOTxhhzfO7cuSjm6LMcvPTS
SwIqaLWXXHIJ32i4YBJkinQWrUSgttg6ry0oIIzQ/dH0W7RowV2NGzdu167d
I488QsnaTq5N6GvXrrXlWkMagbcxNidc4FYaBYPHgVsGjQxa80W0mU77mPoT
eH4Rtu6TDEOGKliQ37CZWt4cVwLPSGj/ynVE9bRFCkv8qhxSQW6fcNN8jYnZ
0w1S+p1u1fDfPRU600bkMhd89NFHixYtmj59+owZM5YvX843WiEdceWVVzZq
1IjvNm3a1K5dGzmVp21c2xbUrSeffDK9WbNmzQsvvJAD+rRz586UNm/evLfe
emvWrFmvvPLKtGnTADDafitrVXbuDSzGq4GgwAxDbgLMelkTkYl8I4ntG5Kg
z3ZhaY0MdfhGDJFknx+3OSttu7FBFPtphg6zCkpuSjHXZTZmhDpo5A8++ACs
iFIg00TZsmV///vf0zvdu3cPnFFLHqp2r0CsVi7014QJE4Q0LPqEFrl8bJkJ
b/gwQ6szkF+UtnVTvUGDBgVuTUdGCfW+zDgavZoLvP6oUaN4ixJhSEyNQ4Yf
eHjjxo1aKzGmkfA2WyVcSJ/dufMFCARq+mS57dgGPHwwaXjAhGxEqbdJGlFM
MslfXZOPbPVXmZPhSpDmjuW2znGO+oWi3Y4s+LPcw7IyUOAkiHoncFvw/Cn8
UyajpE+2S1wYpFlxYzrAyRQr/bSlQI0Wf3NcRGzlSbbVVHJBRcl7DVm8Y8eO
zz77DHUY+aXAEePHj+/Xr1+vXr1QsuAkiJ5zzz1XniQKtWcyS0u3YmhowfAN
lLKKFStyUL58+auvvrpLly4o1JSDIkxRK1asUJVMA0rlXvIzHm6cX4YFk9SC
ImL7Kionr61t0hP1yioty23/zEnbDJvw9lZkuU2jVhlf5VFTm1k7FTpVJtw6
hdUnIoDMfKHXyQ5X/M2bIuFMuxxQGjpgKnTfFQyz16GnuoTUu3fvgQMH0inN
mzenqcuUKVOuXDkaHE3Tjzfl4woZMSwNLh0xYMAApfF94IEHAIqLFy9GRuzc
uZPBAC5F0n355ZfZLrKZtaehRH8Tij9oTc7aMNNI+/777/d4sU0CT/hGdmDt
S4p0vVHE0GFqrxpB8kKDJMdtIhbrTnobyXOca0EiLZCLDhK5Fwc5//XXX+e4
ZUH7ZsoMHjxYs08T8LjjjgMZggYtgQhiXasJEaOfVkKXLFly7bXXHn744doX
I8MFw0CxQfKxb5hlw/CGJYbmrlNOOUVDi9GY48Klfvrpp3q0OZZQq82bNwch
7HzmmWeaNm0qHiK+cfrpp6PyAJuDcGzYoOKNtm7dqteRy5bfepKtFjYt8q/f
1Hnaryw8ck7utQzTC3wX03zwRhAyVcn6bM9VUvqCbJhZbr8Yk8vqkG5aKTKl
vDWgfC7z0xEy0+HGVapUqZObLnB0YQaqn4FQQ/yUhYGbWcXygjHtA7LxrKUB
f0Us6VwKUy7viZl2M9k3xPEkGY3DJ8LVZDFJ0wvsYo1PWxHYvn37tm3bEEO7
du0Clrz22muMWFgHegqqNLiiQYMGFSpUUGoJeCM6tYX4M/utEhD8KaRjjjnm
hBNOaNGiBcJu4cKFMNX58+fDZHhf2Siyvf0aJumyc3thWYL7LM97X00h0WAr
udneTsw8Kcdtk0l6iVEi9ofAoR3/WNfv8faiBm4p087blfavLSRpxURbleED
cGZEP62BDtiqVatTTz0VFAFjp8XAFRZpWXz+V+EemaOOOorG1GoImqbSP7Vu
3bpu3bqwgltvvXX69OmbNm2i+8AS4MmvvvrKh7JBbhu1vXXkpK7MCjcCyArk
hyiPGArEfjU+db2BFv+JNp4LMzOKk9Jr7ksZH2+YXilnJN9JQzpdIm2TeJCb
6ybCfUB2gY2NwG3gsrssdq5GrLn2PfTQQ9WqVWOKMbm0qAHweOGFF5iSAuTi
+apSMlzMEiCRi+bdd99dq1YtACqDxGJ0K7nwXtdTIiYOoEvVqlVr167dvn17
vb5EvzBAwu2npg7aEEf1nnrqKe6CJ/B0CgRs1KhR49577zVThjaxcqXSC1pr
mCezQmeoAQ3LBV4ymsgsy3L+kOl4QwN4T+7sS0a+JUFn8sEbwKoNGzYo/qcS
tSxdulTBQjmAp3Fm1apVgMOuXbva2mUke29hSb2gHfdWoFmh87RklvAillgI
VltfsyAtciTOFK8+Ey1YsECG9xy3qJ3MvUsupgOTfAae9LL6+q4CgdOgdZn4
jL+Cn06BQ90S1lZ4IgNlsuOZ7ib5rnVJ8bSPP/54ypQpY8eOHT16tL6HDx+O
yKtUqRK4AokJo0P7tg2qTBNgiTblMezBIWXLlm3Xrh3KDlyIe0E1MNJ169ZJ
UbLkI2b9s3dRm5hSmfS2gauGel8JwTxNHJFeSOaOExKRkhF7rE8pFzDNlzvc
ZR6bvsq/du1apD/t9vzzz990002Ig7vuuuuss846KEykKzghPmCKLby6cuXK
YI+TTz6ZVoXnw8Tg5MquMm7cuGnTpoErpF7J28SMKv7QypNzBnmFOIvoKTIW
Zblo55nwrX+99G7ZmiLtvFcQ+HOT7Q6WgEagz5kzR+MqovnmuLB42lih6ab8
8py3wLZqScubY2HB9NNawA6SzlnazphTU7ZzCxHI0b8MmF69eimJqgZGuXLl
gJedOnWSlUNyX6qEEItMATrJMaOO17z22muRPgqhL6uX0IUvoUA12lvEwJNT
OrC2VKlS1113Xf/+/ZGkWhTQxBSu8A9kY//iiy8GDRp09tlna0lIQ5rR27t3
708++YSLjXHtdrlgrHl9BqhB5bNBa1XrmkjzZrtlTXWKBqGAmfpRee5SLvJP
trdOyhgAQgwdOrR79+59+vShxfqFpHQhOuYkr3bPPfcouD0tJhtUJM6JGlah
ZZWcRWkrI9cUikqEkc0oSrubQQ6Mh1952aINgQgPyJRUIrRK2WYx7opEpLc4
sYXFG2vWrLG92BFRFdOBTBG8IbNttueF5bteF1wxTB8AOaEXUybcngm3RNiv
rTIEbulW1csJE1Shp2zZsgUOic4Ob0ELQLB27Njx8ssvv+2229C74ZNwS3+z
g7IjlQiXqhs0aFA5pA4dOkyePBkF4eWXX+Zg1qxZQBFTvWEjsFlt6LBsa0Hu
AP4JL8GKL179ZvelsNnALf9LVujnacpRwvOt8jtOfm7JcKEWzm/mDgTQihUr
nn32WbDBG2+8MXHixPvuu69OnTpnnnlmzZo1aQTxIjWCDuAnFSpUaN68edu2
ba+55porrrji6quvnjp1KgCMJt2+ffsHH3zw7rvvmsFW/nj+2oQtEEfGSfrr
GxnY8JtF49CMP4kCLPUmvfAUWbkjgAmz5bNhZx+T5AsdRD1p9vLlyzdp0gSc
LANyvZB0rIj0l112GUNRJgjFJ8nx/OXy396rEehnWDaypTrBeAPVXClnDD8B
8aZNm7p06UJlTMAhzZs2bfrKK69kh6kSA+faFLjMAqqYdomCAfgGMABT5ZIK
9hDyl1OHjzokRqGjjz769ddfnzlzZlaYgE9vrc2ngYNeegpn5Jv95ptvMsgR
x2aQoRBqrs1cVC/ljBUyxQjAyEtKc9b2jO/xAvhojstHy7K2ZaIs56Gd4wKS
U/j7778/YsSIq666yrLA08uAogsuuOC8885T/ndaxiwAEfHtJ1OT0SB9u5YR
11tgNxP6lp1WgCHTvZnI7yNUOUbmGWecQU18QBIhngK8FG+hJjATRovytiwK
6W1HixcvXlRIYjpYvCZ/pu919sW0fymCN4IMiW98I4NchmTmzYQftJHBN2jk
I3SCzHF3c3K77tv1kkfpZcqqIJUw8FZntFjDXUCRJUuWzJ079/HHH2/fvj1z
vEaNGloXLuHCE1moIiVfgCXCGQAt2rZ55ZVXoivNmzfvww8/BNIg1tHgtm7d
+s4774C6Eco8gmMgii2RJL2dj5HGT+YOFG9zJ+XC+MD3tm3btiGkjY44Xr9+
PUhAyxZLly5FM7rhhhsACdSwfv36VFjpYPwgS5r7eqOqVavC8WAaSI2xY8e+
9tprM2bMUH5zk9rJMOrCnnBTm3pfu2nMFTbdVpN/L6dTerPYaLSfMvjIcpKP
fSPHhUlXgAW5+Vmx/nrKfjRxUEkJLA1LaamSL/52DFMbYelIXl9GcIYRCwKB
by9fvhwwvGrVKgYDIl7rAqjwSc+dI8vbPZETusH4Njd5eKZyJ94SSXOU6Mx2
ifZArQwb32OHVzj99NORGlqnUMh9leBn4QncIgvAgK657rrrELLnnHMOApcD
LeUjcxG+F198MY+zVQ8VYhtGzMhgWu3nn3/OjDj33HPRFEqESQdKhJujQUe9
evVSORZKNPC2syXdJqDAjVsZPWxKBs7442/qlIMK/1qBtOGOHTtmz54NY6Ev
aIo5c+ZoL4xNPS31ip+UcOGMlNCNkxbHz4BEJr2+ROgxq3Xhxo0bN2rUCOhC
69XziOmvwG5c8Omnn/Lu5vCTpxNUwSmVO7aY9W+elOXtjPO9lIuF/CGd9Naz
ivERMf0cFMEbKectILu09aDMCJmkQzr5F+R43o97rUaE8gQbgVunlr+99m/a
kn3gVnkkevZ4eeQpRLsVUmEmiJ07d3788cfyLhs0aNDtt9/es2dPpHapUqWU
hOK4445TwGdfdzC2Xz6kP/3pT4AWuT2cfPLJlSpVOumkkzjPrO/QocNwR38O
aYSjUSE98sgjw0Ligocffpg6KDAaf3HM9SCBbt26NW/eHERUwRHHPIinaIux
nDZNxZDt1MIgKH8KSIOLqVLfvn0ffPBBwAmIC4y0evVqAJIaTWYBNXhWbh94
82s1c7Fvd/LXOzJ1bkGHY+670vs9//W7pHOtUXyJiLFlj5dWuAj1KUaS2wAC
CwSrpCeZyCT7Mcccg2xSOjA5QshzqURoo0O2du/e/YknnmAUAaSBoLaWJyn/
95Akd2TtkQnCGuR/HMkYoigTfp1zXORSsDTPAq8iQxUohsF2/PHHM3FAQZZJ
WR4L2qilBgdoCcFa+8u2YONHfS1bBGe+/PJL/gW3B25fQ+AC/fEto8qrr77a
tm1bm5VqHPAPSOO9995TtU0sgkyC3M7eSbfTRCFEvg9Jhh1zHFVKOwrREyU9
aeHBgwfTDjyICcuxAnrIFKClHNsRrMVKoQ4tGKVHJgFFwEPatGmDLhNZRoks
rPCs5557jmahPhrbsrJmey7Hxsy5Jj1XQhHId/6UQmd+Yj75+D+Zl0NFxE0l
fWG9gGTd58Pp9PXTmA40igwVeU4Gbi+VBoxtsQ+c/55s3flAZfEQ/wKpS/no
p3mSbxzI00QQeRftsEgXKJKYljHEL0fMn5cVb0T/WrFixcqVK+fNm4eeMnny
ZDhA69at0bzAEmhkfCPfYfJgElvULuHSQ8gXTnoKPOSPIR0e0hGOBAA4kAM/
31qnViYUxRGVPZnz5pxva51+vm+KUjbMkiVLCu0gemBc1POBBx7gFVC4Xnvt
tRdeeAFokR2GS+U1ldjFWibl9uUJM2S7PYYyOIubGR+TjMh/OO21fwvSm4kw
9IcGZJaLY59p/OjKPS7RrUIwqRzzYE8dAEkkpZ6baizfvwULFsi8vNgjfnKS
HmT4gTDluKu1eCXgk1JM72uP50EuXG2JcAuGfHfRgq+66iqAqwBG0u11iugR
3333HbJYS05+7B0NA5mVBFQkd7gG1LFu3TqUa7ObAWj55rko18IYBmY0tCxw
B2d27NjBODQXSj3O4KUW6YQTqIwMJn4IoPXr1992221nn322SXlF9enYsSOT
l0ZTIYqnkYm9JEKfE+N4gRc/igOFaQ3cHpYpU6bwskwrmrRVq1a0MNNcWVrM
Isr8Zc7qWPXxlyFAaC+99NKyZctmz55N506fPh3ATxsuX76cjobVcBKsJfth
OtI2ox/1sRgFqjl6UzqftPmV8Hb42osXdtxmasOC6Js0ssXzKS7K8VzoffRY
jI+I6eegCN5Ihfsi9ZcxZ1u80Az1Q+LnP94Sbmefncmkn2YqxydfvthGwpzc
O0ntvaSjiVumXPwu+1euF1ku8YQNVIVJ3O2SOplbFwLCmDDq28yZMwcNGoRA
79+//7BhwwYOHIjeMWDAAH4+9NBDQ4YMQRO58sorEf3ww3KOTgxJVpGyZcvq
gPPAg+ohVa5cWVYLObvyL2ojJ+vVqydvMUiPkDsZT+nRo0fnzp159IwZMxAZ
xrq1muDbHHjNL774whc0YqTS3axh03swoucmvM2q6Y4BCW8vp69tRYZc0pmy
I9wp8BhI0pm1E7ndR/PRd/a4KBPwN/WXKcX+Rp5g/1HCxUvRT1R+hcY1Hd9a
z+ost0y9Jq+2a9cu5NTFF1+MZK9Tp07Dhg3BFQBOhJ1AiOSggKjghwXTaNeu
nRZiUM/pdJ5ugXwTXjqhIARCfmQDv9F0C4Ntt0tbTB0YrsLJFSpUQNTyrJtv
vhm5z0xZsmSJbCwCq/LxsEUcefDawqvljJM3oHZ0Bm53J9L5+eefv+uuu5Q8
EeEO1OEdq1WrBgbgsk8++UQ7fBkABjLNgdlHm7ZiGHgyUUlVeHHkPrgFAHD1
1VfzXsrVIiVC7hP6PuqooxQKnp9M1ZYtW9auXVvuGXRK4AU15dFqMVmQArcJ
SMqOJqOvBeTkjkea8va8WNxCW9NJuMBfNh1yPB+8PS7ofY4Xi7hoo1djMuXC
qZmXcjpJW0k3kRWXfSPCUtLhWUwHJkWk+UcfffTyyy+jDgO/Ue1fffXVadOm
TZgw4cUXX5TzJOcVJCfIN6SbP6QTLrNDlhePogh4I4JnUqFWLmcS02F9B07/
Ha1WlmJJZww7yfrhi7YsF1VJrmUpt5lUtNtL7OLfmHDenlu2bHn99deXebQ8
pBUh8XP16tWrVq3iYM2aNUiQDz74gAMusCvnz58Pu166dClF+RYGkclZNYK9
Y3a4Pd8qIwRlL2VMwL/M7ylbKDd2p66UASHSs34L+0gjsqPEvyyZOzqBgRz/
gmSY7dT2X8C74KtKxZ5pPFA3hiVj9Y033kAVRZGcOHEiw5WRbALOWuBA0IPU
m59++qmWApO5PXxsSipsuKFliWbaVgH3grDLEI6jR48GiCqwyf3336/MIFpq
kT+DFG2gCNjj2GOPRSCCV//85z8/9thj77//vtYRJEGA0yYmIjhNFhIDciAl
WR44WLx4cZ8+fdq2bavEZyXCyFoyxJUsWbJ169agYqrHNXQNd/F29AvPMpOU
4f/AizEIfgBUd+3atXv37hdccIESIoMxZMwBZd1www0jRowA2DBH1CCpcPeH
taQZ/3NCf3VjWQZ4UmGwL15h06ZNcDn0iHvvvRcsJ48LngjSOO6447TAqiUb
0BSveeGFF/bq1Wvo0KFUD9j/2muvUY7Eeso5HWnHVkQUqlWFf+SqqsGgrJHm
JeUvBSadO7QtaGpSS4PI036Y8OzPOWnxeQrLbyOaXcozKSQzOKfZg2jbYrdv
pD/l5ys8pmIkG1EaOXAt1G0msrwCUFXA7SjpHMNA4CRMPSYjihKz8tZbb70z
A91xxx3jxo179913TQnS6nA+eDUT5TmY05XuiGgT5k+mLe2ZmA5yB2fY7WUt
tz0Oah+Lv2ERZmQ9yPGCUNnUVlG2ZJMnmE96OXAtLnQi3MSadLE4fNFjG/fS
YXzCM19Ym5iOk/AScGS7wIO7XW7WpAuAJiUrwrhSLh6axRkza7waIcfbnGt3
+XuI/PYP0sCGrklk2A8rHMiVIDEwA6KKQXXPPffckYGQR40aNWKUIiAYsUgE
pGqZMmXKly8/Z86cwJnog/2djN609RyXeibhgtJk5xV/I3Cj1II0atQFIcpV
/s3ALT0oVQoH7733nuzzQNYBAwYwiyUrlVlViy9CBSCQGjVqXHfddWPHjrWI
FvLu25M7sq5IuoNsMopzku2F8gM/zJ49u2bNmnCPg8LA9doXydO1BKlFh+Yh
cdmNN964YMECk7bClhSL1nPuuedq2YJ7tYoktwdbV2rZsiUwA+iiqF+BW0AJ
nG+wVOyEiwWXyG1Zssmyc+fOt956i2dVrVpVRgztIZU1QyuYeuKoUaPQAnhB
2pZqy4NC00SRfiWXZcEw8BO4He5yYxbAMJQVOJfUROgvJy1Gelm6Cm+wQR5K
gZdGIcIkk869P11DKV7RnE9pCbeO5l+cDywpLJn7aww2/o0oHW+cfPLJTDEY
NRxbkYSPcYSqwmT00z7agb+rWu70fB911FFwfm3yohz4/5AhQx5//PHnHaFQ
LFq0CC7x1wykbZ4c+Ngg20UPNmaSdDsUZHkOXDwufyj6yEHsSOclzQNn2pV8
9+epNZFdnPKWn1LeOo7ulVKTrlP4lAl3CZkYD5HFVfXJk3yf3sCLnWVxyUQ5
4QZAi7pmtVXeWFt2SbrYF5KGSbeWrYutbdV02S4SmgEJtXDgYpMqrxziQFsS
ZCGhEMkUzq9fv37SpEkaCa+88sqECRNQGGvVqoVwYeRogYADP9CljTTfm0Wr
Bnxz5VEhyY9ReEOr+YYn0606+5L2eCFPzUCR7TbgGGoVOzVEZ6NRPFzbRpKe
7T3HBTyJ2MFsRAXhkBgzZky9evXq1KlToUIFwQBbIJAB5Pzzz1+6dOmsWbO0
4UVyMNvtSDKok/A2+9hmJQ0AaRZr165t3Lhx/fr1L7zwQkQ5SoqMLdqLIZ9J
k+la96HL6E2+DznkEK0KyQVCQTk4efbZZ59xxhlNmjShzA0bNsA0bEpqEFqa
QolsZdIJXNzRZLiOoMG8YsUKYMPixYvBqPK1sMAgqhVci/rzrOnTp8vLNPCw
ioCiSXCfF+WjN6WvDBov0u2a6Zqqih6jkn0zhS3BBF5gxnzGW8JLiu0PGBtm
PvNPuli12S7Rs19OnvpO4JbbTIuxkv2K2fDO9sI7279ZLk5aOkUKTHp2XT0x
5TllxcDjwKfIkAO0o06OHz8e/v/MM8889dRTL7300nPPPccB2IBvJELr1q2r
V6+O6oEOclZI/IQbKDM4pH8tvIMCbWkiw1jkM2n7TytWrNimTZtrM1Dbtm35
t0uXLnK1Ujy9TZs2Ia2EGZBrMin4HtQ5nueJ2OauXbv8UWojX/Ag5RwGsl0k
YX+d0ccegWNcMFVplyqNakREvC7zLRsRiJIn5Tmjg8x8zO/EpAtcme2iD0lR
TecbibSElWalUQI7Oy8nDR37S0jiisYwt2/fvmbNmnfeeQcFEFnw6quv3nPP
PYyTK664At35hhtuoBMV1uPyyy+/6qqrOOagQYMGv3MkKeNHJQLcWqgBhhNS
hpGmYaaU9JaMnvFWt25dCuzWrRto9pWQXn75Zb7HjRunrrdFpf0b7yvdqpx0
fgWCl+bJoH/9zrJjX2dMeom6gjT/aoMcMgLIYZg60FMPPfTQvffeS8NqGwUy
XV4KOqBJ77777ocfflgim0ZT2HCBxm9D0gCQuDcH3VTosx2EUl5qOI+GpfC4
ESNG9OnTB/ihrKziADxOsTKAlzAHrZjInsAZjhH63HX//fdPmTJFTWQRYAIn
hna7bCl6WS0/qZW0yYXLqA81p6jevXufeeaZ8vcW8hGw4VkApO7du4PKGMYa
7by13isnDKNhoMKebr0gk12mee2vj6S8eDuRgPCqv5/5xUcpCReaTAtbWszK
CfcN5QNybGAYKPUFd07uuEZgGPnlmpNwlhdIOfCslLrFD7+T45JJBQ6ami9c
4DCPRXLO8nIAJXLnn82H0vmeb9/Yv65ZMRWEIl0ZhGpXwvlCmIy2cQWTQbgg
U7Zs2QIn3xbSR444/vDDD7du3cqEhdWDE5A7HTp06NSp06233tqiRQuTJvJq
Y9Yf5BKG5klmzDzppJPQbipVqoRqVrlyZQ7uu+++Rx55hKdMnjz56aefBguh
lFE95oslMgs8h7HAOYaZp1aO53/i45AgM57X3EzszSyZPk8LSMYTcrxEXebn
kCc/kedJ+lxL5rZvaEdkjkunIr9f6R2yPOtKixGq1eTArR/pX47fe++9SZMm
0drjQxo9ejS9jJ542mmn0Ud0DQCgfPnysjmAIuhi6dHaR6OIQ4ryJPsYA4DL
dIzoQcW+/vrrASqMmc6dO992222DBw9GX0bwKak9tD0kDhhyGm8MSA4U9Elv
p52MZrj2lcTCdkrxkrWqXGuSzh4V8a8zY0KelOMysEQWrSJk0kE/teBitn3+
+uyzzzZu3AgSkBFJu791fMwxx6D116pVq2bNmgsXLgzCOZLyrHlJl5XANpJo
FCl8feCp8LJ06RgpOW/ePPjDm2++ie4A/BD2OPHEE0eNGiUzSO3atdFuVqxY
sWjRos2bN9uarIJ9aTTKYmb7ZRTsTmjE2jblljPWrVtXp06dZs2a2TtK/SlV
qpTAD+rMW2+99cknn9A7VFVJ3/z4ErIp2eBJuggnPh8o4NCKtKHGqjb166Q5
kWa7tEdiRzrQLYlw+dWem7+A9vsrx3mNJnMvbu7xotnbsAwcG/HXhX0dSlxF
KSHSVzdyXDwTvRTyIk+7TZB5PSWZYXOinLICz1xpelZMBzJFRqafxdj3IdcU
kDBK5LVMEMG9gdPXNOTMyQ25wNxfEtLbb7+NwELbBUick4HQYRFAYAxpPUgu
WIQ2s3MQSW1/yimnKNaNdq3Cyh577LFVq1a9++67cC0eB6PbsWNH4BQ9Kixb
a04YnjTlPEI14yzlQZaXZSnlQqEmnfna9ofqeI9LbKdmSTdfiLIzkN+kPtrJ
hDdUW98UkxUGYzSVIaIOizP4bFM6tVasaA3aCuFOH61evRotePr06e3bt69W
rdrJJ59Mq5533nlgCZm7ZRg3rMixEtmoL+iyxo0bIzjoCNRJ+rFWSLJLcB7+
zzdCh37hcXTTggULEEMwJautFC4L4p2O35LONcU/KTDps3Qboln7OyJQRIoF
4dizpb0sLyatziQ9g5i/1pZO6e0g0sSUz62YcypcetDI4aQsABJeQLhLLrmE
DrKwM2BIrbZo5ykT6vXXXwfsabVCnp8abFTeYooKe/gRSnXetgNrBH799dca
kIiPRLg5RY2wc+fOwHl3U6Y4j72gLtPMVfnmFC1LIwdMc8bSyJEjpdowOMFO
ivItpFG3bt3mzZsz/ATqKM2ij/pbdK1hU575KHDO5Em3jGhNncm+YaXZjBNL
TLl1h4RbouKn3GiN29jtNjY0EbjMd6HJRP6YiazppNJcqhgMTPxpIc0Oae7c
ueLVfC9dupTvxYsXy84MIHz//fcV4oyfa0Oi2UGn3AhWnD9/Pgxk1qxZSg4+
bNgwuuC3IUm/0PJoiYKRApkq7hmVVBNZcLmf1R81puKiCN4QtEh4CTdTuRfa
fFGlXRtGCS8L1TfffGNcRVJYHMnyetjT4Sewnb9kIP5iCjCG0X169uw5aNAg
JSq95557atSocdxxx5UpUwZOiFqNHNSwtESQCEEu4F8FwUCJLl26NOxU8XO6
du3ap0+fcePGrVy5Eu6EmKPCsJ3PP/+cSvqLIJEWSzivCUMggTOE2jW7XZaH
wnaHLJnSbf3NdJmuN1Yjpd78Rmz2WewUpDagS7sgaVJYOkzj0UcfffDBB7t1
69a/f/8ePXpcccUVp512mrwujzjiCFQ/+VGAIpT6Sv4SHCvih7x6zjrrrFtu
uUXBiIYPH96rVy9Kg8988cUXtKciD/MNP4c58M1JepYDvv00lxp+Yo8yqvhZ
adLBhj/kLPpo4Fx2s1xSbLsx4uuy38l/I8li88rQe0WAvS/dzKtHf/kGnAiZ
RLPX1yqk+WaYQQ/hrmnLT+2/Pvvss80gwGxirpUIt2xcfPHFvXv3HjNmDHKE
sfTfIQUhkDA0JZCQCB1BKdaCqAQO3uvKRBhqzGCYNtsmXaAJe/GcMHAZhWzb
tk0neR1VNRnGGJdVFsjKMIZRACdAyPLEoMIKkI6cQiVp167diBEjzNWWeykn
5bbM29KM2k3ALMfzBo+0s2lV1jt5UqYxAKvx1yt1oPGc4yWOF3M2N29qyPQB
+D3yyCNMtwEDBvTNQEq6DXHArNTJhxxpT73WmCAua9iwIZoCLFRmZ3nOSInI
FLe8hMvZbZmqROA6rZRRAszE3HXUF9JZLGhqPnlbDGz4LoLgGWmIPlbP1Mgx
HTgUwRuBl3EvyL2TdI+LMJm+9cAuzlPfNGsAY0Nrr9K2hMyzXGSPTKQpb/Ld
itVmUmQoMBvI/cwzz4AlLrroIqWiqFev3umnn84418QpEW6Z15hn6Mq2r/Ow
IBTtmjVryvmkUaNGN9xww3xHCxwp8v+MGTMY6sB45XDPs0n1gsYckm6p1FTU
nMwbz/MsDd6Syb5h3iPvvvsutZ03bx4oggbR9gQlJgCt8ROchkIHSKtevfp5
551HK4ETQAu0ibAEzMEilcmaBLqgoUAgah/UXm4Hk8C41qxZg2pDO9Am69at
k7DQpobA2SX0U31nq0Lqa3N6TDmXfhO1MomrAZPOVUaLO3muTyXT8lDr6bK9
m40oGa7y2wV5dtw+IBP9+okMzROUpnL71djJRO6FPB9vGFCJmKA1TtSMCRc7
RWDYml3mCFMVP/3001S4X3Xjxo0op4woBoAWyMAeWuKUbydjg7mGkKpVqxZD
IgiNDwrY7gdnsKUNWasM1SgSaeAif3KjWkZhOoDEghwUZa2kNcHARbzk56uv
vnrttdc2bty4WbNmzGU/WZhkGQMb1MEUeO+999avXx84C0nCS/ZqY8xHvzZV
rf3N68CGUDJ3WI9MeMOK1YwQS9SA1JKEqS0ff/zx1KlTmZ4NGjSAmylE+UUh
0dTM3AsuuECR3I4//ni9qWKA5En0mlK7Kn+KwuZHfPv96+Xbr2SyEcuDbrdy
tPFZDNa/TKl4I/hES6h+sml/r0EBbBv/H3WI4Dw/uCzJ6TMlpgOW0u0bCS+c
dTJ3qB+7JZF7vcBEqr8UKNVS80sX25DwHY1kT84kf7Nzb8zPdltIgpBpWFAC
/St24SvFiODHHnts7Nixo0aNevLJJ1Hkma0oPhUrVqxUqdJpIZUqVcr8B0p4
idcz4Xn+ha21atXqjjvuuP322wEn119//a233np9SDfddNPNN9989913Dxs2
7LXXXpOPgTxb5Nwi+iADbd26lYv53rRpE+wRFAHUmTBhQqZ9oO3bt7/rrrsu
v/xy5Q2X12WJ0OXethFpu5A5S1imBqY/LEsB0suVK0dTwOWo+fjx459//nnw
20svvUQDonL6Y0CtbezRjFc6aeqtLQ1I9U6lLSXbulvS2zhgA8zGjG+Tz3a+
lAa3DMUF3kYP2QrSQa9J6jxx3b4he7SWvU499VTTCk866aROnTq99dZbyMSV
K1ci6KdMmaK1JP92ewt5LyScKdLCQGW5uGH+xNQt8ujzY5Uj6UDO1trmegEe
yHbOwDLaB2HwcKQemLN06dIWzlSplhExYFe9SOXKlRn5ctIA9FoGtJQXGUML
mvylfUxSK4JQ31dwKqtw4EKScjx37lzA7RtvvIFqz4jlWSeccIJ21qA+yOym
KQw2ZqaDgrjFtlNZwJCUWzeR3JdTdMLz10q4aBg2sDW0bASqDcWOks6NXJlr
MukFeiIMAS0JLUAhZKdPn37LLbcoRgozVGGHDdEJG5igF7RQUHTlYlOMtRKZ
861w17HHHss0l6xXTijBCX95wrAHZxiHIJwmTZqgeYEkgT2gzfPPP5/2VHIW
vjnfsmVL2M7QoUOpP2eU/gbiGDbCAbcLI/GXzgAIBbBN4uRj+cmHxGf24yyO
qcgUwRt5LpHbhEo4V/kIH4sUGFE5bUpy0jwPs7304kHm/aFWjrwidZzIK+il
L18SbhOfeQyKGO2bN29GjiPNN2zYwDETv3fv3tddd127du0QtbfddhsTTVns
5Zlg8cMPCrMrmhC3ia8w5sZ+7QL+rVKlSvXq1bWF58wzzzwjpNNDOjMDwau5
Rhejy9SsWZPpL7SQyd5ITcRmhYUsqmSJ0FKhHNAlwu0e8ApwERAFFtGmTZse
PXrAjQE5CDggEN9oDVI5xVH5tvSj5gNv7MJgRhCiApNZuibhnNL986aG+xat
SD9aXI7sNCf2vcZR9ytgnmn+ZUVz4i1Gsqkh9d+An/xpLc23TqKVd+jQ4YEH
HujXr9/AgQMVWpbvQYMGcdCrVy9Q9JIlSxBzOW6npLBBxOko4VwjUqHnhoSs
IpzrJ3dZQM7ASXm/7zRb5Y4LMU6A04gbaqhhrxFYpkwZuVTJ2YOTVatW7du3
75AhQ/QW1JxjXgE8w9BKuUD6QQgqJL5N2f/888/79OnTvXt3Re5legpUK2x4
CRdHXVt6Bdt47rXXXkvjTJs2Ta+vCK6B28QauAwsOtZJBSLW2DMn6iwXfDjh
IvyLj5l+ZFYjNbU8H/plJl78/vvvR3xTeQl6aq61Ko6PPPJIS+cqaKFN35rm
tum7hJcDDiDRsWPHP//5z7RSpvUUmgLdAaA4YsQIuqBnz54MJE72DIkhBPez
26kkP+fMmSN3WYt776MCjRxfB/QNj2pDMQd/f3eOC1VEd/j7AQ3OFWTuROzw
NpUSsYkjpmKiTPbJTJRJv8hEWh6VMVlG+G3btqHUTwnpzTffnDp1KrwLrRNN
ZMaMGQsWLBg5cuQVV1wBI1V8cnQHJj6MF4XruOOOg5kAVzg2TpIniauYKVLR
C7X9U+qGmSOUSKV0SPBzHsGzFISNp5QvX16BTYBJiICZM2eiF7/00kuTJ0+m
/lQeZZBjXoSXWrVqFa+peCZSJM0HIFP75OS1mbcY+7G4rg88Xzhtxtm/cb3y
IYvnAO9l/GitXFnPJE34CdgQ8NBOYa39+dBX6irnAajSKwGTjRs3BjBLvApg
yBM4CL0ptDpgAlRencKTkr9yGTWvRVUy6YK8KdSYMP93332nRmZcIZ5Q2IGv
QhqSm0ryYnG6EKycNEHJkAZyK4EpujMHrVq14hhFmO8aNWqAZNCImzZtKh3f
7pIFg2ZRUl1ID23btq1SkICfv/nmG+k1furblHPz9rUSO5aNznbB6Dzl0Fb6
NlOqHFNVFOV37twZ/EBVW7dujb7PfKR62mlrU9t0EO371nZjaSgWJUBu8Jrv
zG5+KmUzYFLul7CdxYsXy16ksAAcbNy4UcnvEnktoiW8+OeKeGMqQI4XqS9C
8n7f45IIJ9MC8fn7WcyYlsgrZ0HkRrNX2ypV0ThJTDH9fPRz4w1Lo2mSl2PY
qRhLZJdKlosELmRi8QekH5mvOMXCxsEnKAv3ZiD0VpgV+k6XLl3Q4JQNdvjw
4Shx/IXawreOuQZNxHJ3+lXa49KFpEdil3Og1Arb+moQIsvlezWfikztY4wi
mTvuWXH1Y3FdH3h++DlhStD9G9ergPTJJ59Icd61a9cTTzxx6aWXnnPOObVq
1UJ4IXmrVKliu8J9IxskmW5rfEpkr9UNCxyq+MBIQ6AmgnjDhg3y1pDjZeAc
MpPhLi0zA5rbbZA7oEGWS+HKXVpt+eqrr2SlUUZXLYKg5g8YMKBevXoIYt5C
QFoR2BTmlDPUTeE19Ap6I2qOvLaYGDrPBX8ISRHDEMrNmzdXmhK0cm1RARKo
wsIYgdu6EjhPFbmpGK62vzROeAuAloX1EA6HlDotCJEb4l65YAD56oIS4X7h
EmGWOtvLI7uEbwU14r0ELGkBuhh8SL+Ary666KKbbroJdcZfAeSNZAewCSsB
bRuUdoeJd81WnA/eyArTa2qJKtuF5svOvL/eOIwtNqUcYIvgDduOnSd4SGfI
YiP2LsmiLqbEFNPPR4XFG4Ul82TL00s2/4olnPe42fFSLsihYIA54KWTub9m
5Q7568MGzVO/HdLL8a/XisNuL5mvT0kvrpRBDsNRmdrH50V2cq+Nk06Zyi+u
64PcYWaLtjloH5AEIoAWYWGBuO0vc4bke/v27Qi4AY765yagbI8ePa666qrj
jz8+4r3At/wBZHKXGQ35XrFiRXDsiBEjALcIUMaJ9n/p6ZJuFn5KrW3LCrIY
WJPaqJP7h9ZleB1dIHt7MlzV6tq1a9++fantfffdB7SmznfddReAAeSgzQuH
HXYYB8pR0qxZMw4UEIPXKVOmDJD7wQcf7NevH5gc7D1mzBhtl9ZWGtVBg5nq
aZuJ/lV+mSwvL4DmWjLNy112MHkv20ItJ1955RWqrUWHEqG3ue2+pzEVt7CE
27wDxqDagApek1vUZVr84oD6g460T+TJJ5/cvHmzFBOpORZGw4wntjM3lTsH
pTEEAQNBCKYwiMifHak0vKHpIJiRcLsO8yTLCh0J7ZJKM3Fku4zSPiyJUISH
JLzIdTHeiOkApEzzorjI1Dot3VqoEBPEhihEujjplr8tJJq/0u3njMv0XHvB
pIsGLDXEn+M2PVNuG35kXSPlqR5+oyXdLiErLeliMJpiEjGcFrbdiqsfi+v6
wFsOToTOhwfyfvwcFz8/cNEqFPRJneLnE5SyKYuWGbXMBIGsBzkgGWfPnr10
6dKFCxdOnDhRMrFKlSpmz0esy+1B632cKVeuHJp1gwYNWrRoMXXqVGqiAErm
eWtVTbjtGNle7AvaGTik+Pa2D0U1VMA9XWwrXCkHXVJh9i7unTNnzoyQFi9e
vGzZslmzZi1fvpwX50VWr149ZcoU3mX+/PmmF+t9FZHDvElTofuHBoYtElls
TKu/vU7S20uScskClBY2CK0048aNa9y48fnnn3/hhRfKHxU688wzDVcoKY+5
jnANVd2wYcPcuXMVIB0UZK6kWmjI8eK2qZcNJAjq2Hw0tGmNqbGxxwVuVYUN
qPhe9Kk084JBC9k/d3uJGBKZ9+2a7TQCJPRvuqVirysj/o1JLzJ/0dhITDH9
rFQQ2VdAeZQn5Rm3Jx/KP6KjX4Lx8HzeK/18Ii18UE7uED15kr9+6vtVRh4R
MVbkX2amOhetnQvbX0Xr35TzQ8vKHb3wwCHp/pZiNXAiPpmWJZwzijCQ51ub
TPdJywdBOAZkB0D8XXXVVa1bt65bt27VqlUtVLgWLLRDHLWdg2OOOQY1HImJ
9FTk8JSTPoHbpKwaghYiici///57X1Zq/UJuqELRso2YF2uQO/ht4LLD209J
KDOt2MKlYOQeFx+Vh2rriqRqyu2tVpXk02jux3tcmFzqA8DQPpG1a9eCEzp1
6iREUapUqcMOO0y71eQlohZr3rz5eeedB0K78847ZVeRaiDko729gbdjLp3S
OyvpYoz4KykaBlrfKeBoz/SXCfdE7mjq+VPeqyx57bDOh5mk/7S7fgoPiSmm
n5syI4uiyKN8nuL/LPi8SLrMUIGLEOh7ZedDOWkRffOpW6Y5Longq2+JtO0e
CS+zRp7rLIWiIrdzYfuryP3rt9WBzNMkPQOv17JdfFo/JqdvXkvkzuPjv50J
98CZ2rJduDC5ByMZt23bNn78+B49evTt27d+/frazWQ7m7RBRm6NRx99dLdu
3R588MH+/fuDPWyPUuCsMRLuFh0922X0s1i7Im2ckX1Gar6fsDXwtjKlXNQs
c0k1g4a9oPxGeGL6DiP+5S+dN3yiMmVGsLa64447eLVx48bdfffdendFnChT
pox+KgstAAyMMXLkyMGDB9Nitk707bffJtwmO/mZBy7ejk4K28j+4MfsSrqV
Pn9rjHV0+sy1cDQpZ9tM5g70keNCAmZSRlLO7PlT5qw/3uzkXmdlnmd+Cn+O
KaZ9Q5nkTpHl0V4fl5MhLnTkGnPX1EmFWrVrfnCppQv+3HwmdQHLEfjZK/9J
P7lX+0l6xQp4ffqNBeyvIvevDzMOQP5mb2GC1bKaWi8ItaZyr92nUzJcI4tE
tM5yMTwDz2Mh5UJefPXVV4AHOYfMmjVr3rx5l19+OUo9QvbEE09UGEnFx5MU
BoSccMIJjRo1uuSSS4AoF1xwAVJY8OO7776zWCuS9YkwBohCjFrKdX8vvN5U
SMDcVNINAvpLxg3ZKLhLEc5VDkIfJKNcwwqWZbtvtMopGMA1b7755p133lm3
bt0aNWrUrFnz/PPP5zUVokqbTC2bj/xeeNmePXsuWrRo2bJlinT6g6MgNBZZ
B+1xeXIta0zghXELcjtf5aMRJD0HicAZJ3NyBxmz5Y+Cz9MgA0sp1O3GfArO
x+zeTAUWqpyYYtrHlB+2KJI8SiffXJBpZln5/tJwkHtmJXJnh095QQXzJB/Y
pEeKyETp7yu7iv+spFtQ8KtnL/gTZ33R2rmw/VXk/j3A8UbgRTDTtx+RJnJl
nnFQ1Q6+N6z/vmZqkPA1oY9o1hKDrT4oIl8qdKjQ5tb77ruvbkgtWrQ46qij
kMvatmlbWbU59/DDD0dMa3fGYYcdNmzYsKVLl84LCQyzYsWKr7/+WkBoT5iX
+QeXn873NzC/Djujyth5u0Y2kCDEHpSsjC1BuHt369ata9eunTFjhhBC//79
Tz31VPPk1P5T7S7/wx/+YNthlCOS+isWcevWrV988UWtjIDHVA0tV1FzYQwD
GBbpNOVshtYLcvvMc8glvPTEmvXGKNIhhM8HUrnzpwRpw9s2DeU5TvJcB0m/
MlLVTH5iBadM9Tkw52NM+5eSbuXUp4gDm46L7JJnmpFMoIXFz8VIkSmQcvq+
+I/F/Alyz8Q874qcN3xi7MLnt/lUKTstMVkEPKRcMAFjTT94mSsLpQTtlXwH
NjsZ840iUyYcVWR8lc+DEl7c+D2FpAEDBgwcOLBjx47ly5dHQP/6178uVaqU
ol5ow4u2loA9+FaqPpkLkONNmzbt0aPH4MGDu3fvDhp59NFHN2/ebElJFBky
y8tMl3SeBiln9wjcgqNEs6KprF69Wrtyhg4dykHnzp0bN27sIwowkpaEtP9U
MbK0nVZ1O/TQQytUqNClS5eHH374mWeeUWg7+aLstUEiruPFMhiCn4CrfyY6
0OoT0y+bIlELki5cQ5CXk0MRyrcQ1oHD50FuWbaPKRPe0E8fUKWcMSET3sjz
5F4vi5Bvet3jtsAn83ImjBwEYd8V0Cvsp1DMfH4K7Uu8kfRireQUkrT9ASm/
aNEibb5A3M+fP79atWogCjl+WJQJy7ajuGTId213tegTp59+ev369evWrct3
7dq1W7RoUadOHSU54rtOSPyrXCGc0ZWNGjVqGlKTJk0aNmxYtWpVhesHVAj5
WFBfnqs0BIoHrvwd1OGyyy4bP368gmXNmzePF9m0aZNsKZa65W9/+5usDflQ
xIumGCH9gSbfD7T6xPTLJhP9ssf6I82cwGUejPxbqPIlE83Bu3hV8kJRJryR
CuMaKeFXEMIkyxmXJ7RIn5UpZ/RQS5rDWP7gyt9aEjGDaL1+jxdFXE50doG2
1yXzCkr/U8hPsbofe+qXQfsMb9jjzGe4aM+VP6dp9NrloWHwzTffPPXUU23a
tFEGsWbNmoEWFH7fkMbxxx+vFZlICCwF67ZQZgpACk7w839ZPFJLY6QQoyoN
aAECady4ccuWLXlu9erVL774YtDFjh07Apdv159BOW43qL2Indd3PhRZZShG
SP8z9fsvpj4x/eIpFe56sOD5IjvWBq6fUr5vkLTdHPtrbKcy2zcsVaUJWW0G
yYQ38ixHq9hKsqC/8l+EMgFhZ/zFX1986IyWg9UjWqVKhkFTC9sO+ZCs2QJO
KbcZvxjL/4+iIsv9gpdfLPXc4xL75riIHCZn5aekB/l5czjz9ddfz5kzZ8SI
Eb179x4wYAAHnTt3rl27ttIQK0GMZQkx0s5T7cytUqVKyZIllbWcixWx8ze/
+Q0nTzzxxLZt23bt2rVnz54Kevb6669/8cUXZn01KO6bT7XTVtNQ08cC4iXz
jUQhirhAFDuPKq5+/6XWJ6ZfPPmb2jhAnfEz8kT26xWWtKDsy1NlVdtfcWBS
mfGGoh8o8kDgmFgmvJFerL8u42uIe6WEl41OjZMdJtM0rSorTC1quhvX/+1v
f+NfpdzK08mwyORrc8Wr2f1nUv7S7afz+Uy3FO25fneboU8SXD4hujg7zNKi
cHlA0+9DUtBRbtmyZcuMGTOmT58+c+bMefPmLVmyBEzC99KQOFi8eDEHq1at
Wrdu3aZNm+bPn//mm2/OnTv37bff1lIOB8pktHPnTgsIbP6Zshlqcy7PtTgh
mSapH4tPzpaF2idevAyquPr9l1qfmH7xZMGjpMgYz2EiW+hd/VUEvykbutrU
pmOtL2fyxvxZKZ0pGU5AdUq6mDxBuL3OMhNlYmVGSRe8F/rLX/4ixJIoWEgx
/xp/ZURJPH2wZ27zRtlheqa9PqLgpPVrS0eScHnDYyoaFU3uF6r8YnluwguQ
pWVEE/SipBcOQn/5LtPyuBa7sDFp0N3qk3TBdaXRSO7rWf6GUB1EPJa/++47
eEgyjPSbbjM0X1k/DqduFC7yDR2Fat7ilb/F1e+/1PrE9J9AyTA+vyVM/PLL
L9FBnn322XHjxi1YsAABWmQ9Fy6xevVqlJ0xY8Y88cQTy5cv//TTTwO3yHJA
4Q0TrFQ4CLml+HCh8MakSZMGDx6MjqZr9mp8SOecnAH5rF+/fvLkySNGjHj6
6ac5tsu0hkIfUUlDOEXeN5ROVBgNdMCAARMmTFDlI7ElYyoUFVbuF6H89DOZ
FgX2+lwDAFYaqDviHbQnDM0t51L+1Y5RywMIr+CMgAfn4STJ3HGrAm8rijiA
jCe2p0YmPiFtypG5VSNcgUz9LSQ5XjaxSDtEoLK/KaaA3EwtE/tvxBRTcZEt
hlqSgjVr1vTs2fOUU0457LDDDj744DPPPHP48OEGEgpbPhijbt26Rx55ZAmX
TbtDhw4ffvhh9n7KU5zKgDfE0Hbt2vXiiy9ee+21Frqw4HhDrK9OnTrHHXdc
t27dLBJCntf7N+rAfDDef//9YcOG0VClS5emxWi6+vXr0wVbtmyxuxYuXHjz
zTevXLlSYKAYG5C36Nu37yGHHNKsWTOFZ4/xxk+hosn9n/K4ZGHiuRklXK7k
wAFvX4JrFsjfe4/LX2+WCvlqKmOyomcAmDUdbPOpbAuaSv60Uu4hTR+bCxzL
FiouwSMsMrlZ84RS9L7gH10pE4fvYm2+Z8a70vFPppY0sBHvT4kppuIizSZN
TOZ1ly5dEDfgjQYNGlx11VVHHXXUb37zm4cffhgOkE88oiwvFaOyVwehWARm
nHrqqbVr164VUoUKFThz9913K+pyEIoz8TcF3tFWUNPis1xGeF2jfWrwHClQ
cmhUYEBTjgJnPDFb7ueff55ntcW79OKqcNeuXaley5YtlRnB4nLo2zwz9W2p
rIKQRYv9Nm3alObq3r27aYUR5Uj78sSN1fIWnERPof1///vfgze0VbB169bK
U/n000+bOBB4e+utt3SX2kRtZbzUkkOlXGQGNbgiQCbDbB3WvIFbH6e0cePG
UX7VqlWtbhG110COzOAFwWMxFQuZOi+hL28ErU4GYbPTp6Y4ZCK6TIMw4SJ1
W38pCamO8/eutKICN0hsugkh+Esk+ctr/WuT3Tal5uTOQ5oqqt3GAIZezdaI
C0U5LgyXebslXfwQcSFbqcl/3bm45Pte+0X1sf7N9JT0mat+9zHnPjZBx/QL
pkgGhG+++eaWW25B3CxatIixiih//vnnDz744EqVKuV5uz+STffRWP3yyy/b
tWt3/PHH33PPPZJ9XIBKDoChtB07dijrUxBaFV599dUnnnhi0qRJ27dvD5xZ
ALGOpj9o0KBt27Z98MEH48ePB/asX7/eHq05tXnzZmTxY489Nnbs2BUrVrz/
/vvCA1RjyJAhQ4cO/fjjj1944YUJEyZ8++23nITZLl++vEePHvzLSQoX8ECv
b9iw4RFHHFG6dOl+/fopVUQQwqcFCxZQk2eeeYaLbZVB/7777ruvv/76yJEj
582bR4uBqcAbAwYMMJhhzNbSgCZdCledNzAjTgjMoP1pduVogHg7EEiLFi24
YP78+aA1fpYpU6ZVq1a8l5VDZ02dOnXUqFETJ06kEQK3t1GcnJa/7777eC9K
/uyzz77++uuUM2r95S9/4QVffPHFxx9/nPan8scddxxQhxufffZZMBjvKBdf
GjAI18hoq/79+2daEYu5U7GTD/VlN9B0s9Hl5/HJZ33Nt1YlXSRPulXLFgVf
ODDIGrjutmTEthPcIrcH+cpHQeJI1DsbWnYmVeB1EJ/kWQpb2+PinRYtqZA0
HfupaRXZVmaxXosdPxSqnsbSZe1JFiZqqOGNiGppPVXY+sQUU54EZ0Cwrl69
+s477zzxxBMliZAyyCltjWckp6sGEbyhCShxz1BHKh166KGXX345aMF2WCC1
Ec0ffvihuBNl3nDDDRUrVjzkkENKlix5zjnnTJ48WYXDzX71q1/94Q9/GDhw
YI0aNVQNxO5TTz2ljNIUOG3aNP6ynfunnHLKRRddhMIlS6/CD1I+AvSyyy6j
GnCejh07NmvWTNEADj/8cMAPVeLdVYLCFnHj9OnTKYTzL7/8cu3atX/7298e
e+yxPOuRRx75/PPP9aZAnWuuuYaHUvlq1apdd911HHM7ICfl6WXWXLLhwEst
Z2jguZVKTIBYKKFbt26WTpR2mDJlCvXhgj59+oBnaBaFYGrUqJGw3OLFi6+4
4goqf9hhh1WtWrVly5agrCCUC2Ck9u3bgx9KlSrFK//pT3+ikUEd/EVr7Ny5
8/777wdiyZB18803K8QTJVPDcePGgW14HUU5UFZQOoj2vOmmm/LZL1yMIzOm
wCVoM4ZvOjuoXuOEf800kY89QaNFCqwJpoiv5h4XLT+fcvR0SrN1ECadXC/S
YUOQWZ5acK3AWTZUgeIdVz4A8y2xhaJkGOhGb6TQqYEzseoCyx1ThPKLC2/4
JHZtm3cKWKD5q5i2Ek/nmIqLtLlsT+58HFps1SrG8OHDgQGIpCDNf8OfF7bD
JRVG89AFyPdy5codffTRkowPPvgg8ACkETgbCBcrN/Qll1xy/vnnI9ZPOOEE
sAfSTVxLGKB8+fLADIUYOv7440EIIJYgFPdnnXUWAlTuJX/961/vvfderkdD
lzTX7dSBp48ZMwZx2bt3b7AEkANFnqej6XPBaaedhlC+9NJLTz311IMOOojy
edzChQspoV+/fsAMUETNmjWbN2+OnK1cufKmTZsUsbBDhw7cTgUUAen000/n
YlUgkjfWeKkYvr4R96b92fdDDz3ESwEMeFaDBg2Q9WAJWxICa7Vu3VrvVadO
HV4ErkI5vCCA4dxzz1UsR/696667lGkLgMRPWuaLL76gTz/55BN+nnnmmbw7
Nz733HNly5Y94ogj6tWrd/XVV1PCH//4R54O7KH+XAz4POOMM9atWxc4qdek
SROGxNSpU6XixXhj35Dmoy2HMZg1yFNuvUwZYwsi7AQMgnDKKAMaxQqlq4tT
XlyLTCUEzsYoqOODFlsrtDP510crMlRJa3ySccUyiuTrTvXUSkXebGX5ZwOn
AmhGG3ILXEcERfJzK0ZKhXl75VcThNZIQayCBB9IOZcV+tTUxiDs7p8YhSmm
mHxS1F/mkeCHZtby5csBAMjQOXPm5K+niDXJbSxwsXcYtE8++SRS7OCDD6YQ
JWJAMiIBv//+e56CFEObRrxu2bKF2QFzuOWWW5B9PFdzVtkQ2rRpw18IVkQk
FyAQAQ/8u3bt2ocffnjkyJE8XUEAQEfAiaZNm2r9F90czb1Lly4AEvHSCRMm
9OnTR8sNQcjoqBiI6O2336b8gQMHIovBFaiN2tmKvn/ooYeuWbOG96KGo0eP
5oKePXsGoWPthRdeCESZP3++LCHLli2TfQOUomDjeorNcTFnWpKLg9AiZFqS
HPBSoYf/2LFjGzdurGxTCot08cUXT58+XZycuQ+0oFnoFDFqKs+VvDXig1bd
sGEDQIW60Yw87uWXXx41apTUT1lXlB+Txv/666/btm1LKz377LMfffQRF8+a
Nev6668/7LDDgH9iOHfffTcXg3Pkj/fxxx/TwuArra3EeGPfkGxiQThiLc5b
EFqctLBiOdDzJ7lZUpoSk5l1wg9PR7/rZD6uIH4+MosSxvQEGMv3SSBkr1XS
BZaJNchtVCkWfd/y5QVFXUwJHISIbNWxnyaL93t+KItsZlXSLE46ijRj+k8L
MCh7jnXN/gVRMf0yKLJX3bar8L1o0SJ03pNPPnncuHHIYo23pEc+E9CMhslo
SVcAW8WCJd58801k6CWXXEJpCK8KFSq89tprjGpK/mNIZ5999mWXXYaMK1eu
HMr1iBEjgpC1SuauXLnSKjlx4kTtnhDbVIW3b9++fv36IUOGVK5cmeuBNJxH
pivj9uLFiwOnHsqewxx89913n376adCL1lyQ5lwzbNgwjuvWratGmDt37kkn
nSQEggRv1aoVmj6yvmHDhrwplURwc7H8MFOhOwSCmJMDBgzwNU2b/hdddFH1
6tVbtGgBnKhZsybAQBfY4u8el5US6a/IjTwLREQ71KpVa+PGjRIBCtIINpBH
66WXXnrkkUeWLFnymmuuoVhu4ecxxxxD/ZUqlFt27twJ/HjjjTeEH0AUoBQA
m/J+2qYDvgcNGiR7lAJZ03c0OOhFWhKIDtA4dOhQqXUx3tg3ZBYwGbiaNGkC
Sq9RowZ9zYwwb2pdvNd1dgY/M4ixWrt2bYqirznm+7zzzqPAJ554IhI3I5Pc
9zeeMOD79u171VVXvfLKKxqlka0i+RCzQ16sM2bMqFOnDrUKPF8Co6L5izLI
YQX+KC3CliuZCkFToPcrr7ySGqLy0Izm/m0vkn85+bdnwSlTOT5aoxeWLFmi
mie82Oz+E/3zSbepXz7JqFFwqpYtW4r5+5uDYoqpaGRiTsq1xiHzEVmMcCxd
ujQiWLNJuz/ynPuBwxvy1pZkZ5wvXLgQkerrFAza9u3by54POxo9ejSPKFu2
LHgDEQzTQ64h3Hv06CEhfvTRR3OxFHnN5QULFnCGu9CvKWHChAlwTs5UqlSJ
Ch9//PEci1/xr7DEmjVr5HgZhJpUhw4dypQpg3SGY9evXx94g8xFFvNEnots
5aRssCAupXK4MCQ48+mnn37xxRfDlmmNhx566OCDDwZEcaV83igfdg3I6d+/
vyE3cQA1guoDYtGWEypmu+0k6zdv3jx16tQPPvggCN1XFG3g008/pU24fuDA
gWpnjqknzRKEXAUmD8iRUQIZBPxo2rQpfPvxxx/nAqBL9+7daTGaqFq1aqee
eipX8tbwdliKwk2rd7TV5b777uMMrCYV5pSBx1IggGfp0qUUBZ6pUqXKpk2b
BHVivLFvyPYQASnpHfCk8o9wzDg0tO/rC/kUxchhlDK2KURjkuMTTjgBJMlA
Yphprgkz50mBtyNMaIG6yfXogQcekAVGwotvGUzyJIl+YxGrVq1SgjYDG9mO
zIO0UPTggw8ycxnnMr0mcxtzCkXTpk1j7ijrvWYxrUf5lsYo8FIaJTJQYetf
2HKkTKlJ6QgZOb/77rvIXca6/ZQxkd1Ps2fP5jUZEvsxvWZMvzCybVO2BMlg
QyNAr0ccT548ORl6oWsEwn/8uKDJ3FCZce5vpkO5PvHEE8855xyUC+nCEsqc
h08yVbls0qRJf/zjHxFtiocsM6yKUsXkfYHCpWKpCeo2Uh65z8UrV65EgAIe
UPqWLVu2devWXr16wQ3q1asnaSi5DOyxjV233XYbvBoBOn36dIQmTBJOS4Hc
zjWo7fxs0KCBXmrjxo1AIK4H25hOtHPnTh08+uijMGdACP8KM3BQt27dX//6
13369NHLRiIR3X///aNGjUL6U89BgwbJadacyeHS48ePp0wgGWjNwq/xItz1
29/+lsLVEQIJwKEgBAkyywiN0G5ff/21+aDyLfzQqlUrOc/Q1HKvffvtt3lB
WCjH3CIZQQmwUJ7FewUh/6TRKB+AdOONN/LK8hQFtvmJNmK88XOTxNkXX3wB
3AU6MowZRf1CYhhoqEhe7LUouuzLL7/s0qXLiBEjunXrhkiic5mqPXv2HDBg
AEIKCRW4kKGZ5B0k2cpDbWowcUALgwcPtvw+GiTiG3mS3kvqAMcgcPlsp3Kn
u/XjgxWKjjjiCA31IARIphcUlgBCN998M0UxL8aMGcMEv/XWW6tWrcr7UufA
WSbFvvLJP5upnpnap7DlBCEoVbOjUlFhejPlVkkifDsVrs8anDOwwXAConAj
fIBCAhdpLZ7XMf10so0S0lMAG+jLqPwvv/zyV1995ceRgLEodULgnJ+TzpM5
cM7qCRezAlkmVtahQweF+OaWXbt2MW3BzLfffjuCb8OGDYANRvXrr7/Og7gM
jocGvXjxYsY24pv5Qk1OO+00sEEQ8tuWLVuimqG5MyOY+IABNHpVgEfAh2FW
4A1ZM5DdyFZ4BaWpwmXLlmUGzZo1Syrh9u3btcTD5KLmPXr04Pi6666T8OX1
ka28gjmcvPHGGzxuyJAhTMx169Y1bty4VKlSgkOff/45/2r9BTaedCvgKed6
l8xtrpR6mHA+bHK9+OCDD+QpOnLkSF5QjnNLly6lJcEYw4cPV8YKHkG1Zbim
WJoabQuR8c4776iVrr32WhTh9evXczssl3bgBT/77DN+cvvBIdEsvBQvyzGP
U4BZOHP16tXpkXPPPTfp1oNQh0855RSaTm+HtqhOFwsqFvtwTHsl5inDg67R
+pcpCL4rsubyXpfaky52RBBuAwch16pVK3Dpkzjo1KkTSHvChAnWlaDWOnXq
vPTSS6oJE7Bhw4agHUAs6B1Iz3hQ8BlAO/Ma1NqmTZuxY8cGIfDQmgsjlmL5
y1IUPfPMM82aNQP88EbUn+HHOD/66KPltiqDG+MWDHPllVc+99xzW7Zs0fRh
Or/33ns8+vzzz6eoGTNmAACAxPIk50Zq2KhRI5oLBaRixYrt2rULvNAxQe4d
xP6IpSZJZ8AJ3MoFoEK2Vu2pzwqj2XTs2JHaXn/99VpqTIS7OZgd9957L9OK
2loKSOoDi2vevDnMEK5C3WgHQAtsTaBLFQPGqz1pW3gIRVGywu6hmqnpmLZX
XHEFXFq15X07d+4MCrr66qu5RnGN0Au4RvnvYKc0byK0FNERH330ETiTlkFx
27FjB69jrqHUlvZv27YtfU2xCxYskCXHxsxPGLwxxfT/SYA5CEVV165dlSFa
SR45+K+QGJzjxo077LDDtKJnS8Y2Z824YdkTZs6cKWn+25CYm3KoqFKlChI/
CGciks4SR1I4j0ZL2rx5szQ1rTuUL1+eucNfVIMD2JoEK3L22GOPPf300596
6ikYDvOobt262rghaahite6gF1TwCrgBM2vq1KkgKy5gVr766qtwFXAOyiNn
YFxwM66HQwJpuIDnItM5RqzPnj07CLnuQw89xHlZUSj2hBNO4Hbq2b9/f795
c1xqbB9vCHLop3kDQnAPyikRpvbWag6AgdYD28BJpJLIcA0DhIlRCMzqkksu
kZmdb7nEgOgUCQ2NlZO8KYowHAm8J5nFMXWAv8GNYSyWLhwExU/4FcVSgqDX
ZZddpm3C6HTaG5vI13/45x2v/3kkbg+ypRcYHnQHnQi6Zh4pnHihPCHT8QaT
zkxt9CyIXfg25XagMPzApQxszW4AAHdxDXOZSTp58mQu4xpmwWkhAfs1GpmM
H3/8sdxQEZcAEuQpYi4VxotjBnELT1dllixZojkbhBsrgnD7fKVKlTRJpW5r
OnM9MpE5AgcAsciOoc1itBIly3Vc55kOXCN9KvA216g1Es7nIeJtopEs1AEw
4O1kRUQRk5FTGR7lwiFQAYRAWeC5zE2pQpYcAU2K26ktr8M3VaIpLrroIvCD
fMjhSJUrV4Zh0vjgjbPOOgtmggYkB4xevXrBkJmhFSpUoCOmTJkCNwDvSTUA
dIEr4JOw0A8//HD8+PGyYdJB8HDYhXoNPikHOQEJmlRcjjkOkAM4MbS03Z4a
UiClcWz2kGLMmxDTfyYlXNA8qf/MjhYtWjBWJUaFARBAjGrYBUxGqxXaQKcS
LDymAQ8lg9YxcxPhztxh2FNm7dq177nnnrlz59ok/frrr5mkzDuewlRizCND
c1x0UOWtfu211xB/cBL0axQE9H1xV7gWEEgYg6mKUs+sPPPMMymHv3bt2sX1
KOYwKC3WwGeYX3BpZi6PO+OMM9BE4IFwBpQRagKLA9vDoxDf0iCoIY9o3bq1
nC5onNGjR1usA/RNboe7UgI8c9iwYTwOLgFvgUsITmhRNeXFRhbGEOow75dE
uMwdhEYV2MjFF1+MZC8Rhhxp1arV/fffL4SmuQ86ql69OsyEAzU1GiUNC9vh
FvDDXXfdJS9ZunXdunXohmXLlqVusCb+gsnTmCA9maTQhmCMvDUneTSABJ6D
LmYrQfTFW2+9pcr07NnT99iJ8cY+IwYMHcc4FNQUaGTYT58+nflogTWCfPeV
iNLxBhNQ7p26AFmjbVaBgzr169fnDHhDjAJprs1TqMNMgc8++ywI3aEZOUhM
VBLmKYMWXYDLxo4di3CkHO0fR7k2z8OhQ4dyhmFpeOOgkHTBl19+CaJAgrdv
357Jdc011/DWd955p4A087pEmLwexR8VnkmnreKyeCxfvlwrg5y59dZbGeQG
yYSgjF/ZOLcpaauZgXPG4PzTTz9NsyOskcVApptuumnIkCFbt25Vy/OCWkGG
G9BunTp1AuFzMe9O71Bgt27dwGA0NTOLqSqmx5vecccdNCmP0751uI0y0336
6afwXhiLNtPRmGXKlKEE2OmgQYMAPCtWrKDd4HXgf2rIUyiWEuhQNCnmqewb
VBU0CHOjnlQPvkdrcE3Hjh35CbDRDpQFCxYcHpLW6W655RbQC7fTvIHz7PqJ
AzimmDSvTb/+/vvv0RoQbXzPmDGDGQQH4BjszXj76KOPlFE68ELoRKJMyHAq
4a4VWOYONzIFkFlMDVkOtS/PMnTAQHjE/Pnz4TDmz6D1FNQfFHMuQMXQFk49
S9JcOaGoKjrUJ598QlEbN24EqwuuoMIDeGAFCbcvHpnOVEUW8xbr169XqIEJ
EyZwi4AT05zXZ477NgcwwLJly6gh/xpLl1SlcCb+woULxXJBKfD/9AjqksK+
D5jWZwO3Xz4IranaJ6vQCmvWrJk9ezZtIoOn9v7oRpqOf59//nn4mNmmaBkg
FpXfvHkzJeiJWhbnXrpg5syZNA5Xbtu2DQjHO0qUwO44z1vQwjAlzvOy77zz
DrWylL60PB0BCxKMCUK8YQnKY7zxcxODk15G5iJMkVDTpk1jYCPymCDIX+Uy
DkK8URAlNE+8EXjhuS677DLwJzLLjB6ABEQP0lDeXNLWwdgydgWhsEbuU1Sb
Nm10ksveffddxgx1ltAErjCKmjVrpmJ5FiIb0AKM55h3ZIohYXmQ0CzviNBE
1DLHg9D6inwETsOXgnBDunQimJLeGq1fanvgQnnzExm6cuVKjWRNH1VYSwyW
BCHIHdg/cAaQnDAfojZoMOPQbmRopWTk9YUXXgjbUeFIcE7Ci8Sjtm/fDlii
wqp8jx49AD/oOFyvLlA0AAhGxMzlejgtHEA1pzKybWr5EqgJ/ABgKPlUEO4+
thktpvrnP/9Z5l/5w+jdmchi8i+99JIwpNoKHnXOOedQHy1Vg1Uo3zfM0vvo
F7ysKpPIHPwtppiKQP5k9EliV3Mqx4unF3g5VXWjH5TYNqv6jkaJ0M3Mhq5Z
VwIXCiCygR3VBgaFBPc9USWgNWv0CHCL3cJ5C0We/oKRn4bb85xNWpBNhimw
dcb2CQYe0LK306y3hXVAgmBVInceCt+fPAiX3U138H0vrVmCtI3/vgJrieF0
pSlrKS8HH8gtk86bSIvLZP48IoDiq6++ilb1q1/9CpUNoWCiKojtG/uWcsII
bOoyKd2/+93vTjnlFAFsOfdGui9PSscbwInAhdCE0MFRpRGRFgxQS3gAHs0F
1HN+Ikwtfh3nuUvB9CTgNBOlZaMy8MTevXsjqUEpAs/cpYxF3BiEo5rLzGcA
qX3llVdqi4QMrdpTgwx96qmnKAGVXOuzgds8CwzTsmAQgpMgxBv8BG9Yrh9N
kDp16mibOY/jWxAC8arIvYpqApkdxoActyPo33vvvbvuuuuss86i/JIlS/Is
XoeKqT5y59ZOc3oHOET1unfvzk8ZhymK65mVAK0yZco8+eSTQeiIjsaB5vLY
Y48BKY866iila2QC8i/AjNtr1Kgh7xHVimPt66c75M4qEKh/VRPenV5g2tav
X18tKaLavHLp0qW5nbdTzVEJFYgJonkVbNmGTUGGVkwx5U+mqsvngbGnqIPa
RaVrTILYzjv91IEfbSPdA9yHKCmX9CTlRdRMF0+2n05TA4Vd582Vy8cAfk3s
pGEnXW+OW4ZDTIuRicA2sAgOWUpK3yE2yL2/3l8f0RmpbJHV4QhF5HLCpSqw
iqkQa9KUixboF4ISpIeaQpoMw4VxrE2RBmAiLEJxyXSsME0q2ew/ulHwhhbg
DBoWjBROddJJJ73wwguBMxPl+Tox3viZSLMSVVSmPAScbIPaEouQsl0JflKV
TJSON9DTzReLEmrXro3wHTx4sN3SsmVLZHGvXr00QgYOHCifItnc1OP8ZJyM
HDlSxoognC9y30LqcWXnzp21nmLFSozyOJWg3e6QagLKRWI2adLk/vvvR16j
4z/44IPPPPPM4sWLGeeoIcIhpmssWbKE66l54OY14AGpOn/+/GyXnVbT7bzz
zpNzmi+C5S4ljd4n3mXs2LFDhw5VdqfPP/+cvmAecaB13nHjxjFlABiUcPvt
t1PPRx555L777qO2gwYN2rBhAw0CiuBf8EYQsly1D6/GE0eNGqV3b9q0KQCj
YsWKFNulSxetnSnQsXJD0E1qGbnuDxgw4NRTTy1XrhwY44YbbrjssstoDV5N
1dZakrI6QjfddBOggqZ+9NFHqVunTp0ok6fQOLSMLMnvvPOO+cquXr361yHZ
dC7aPuKYYjJiCMETIgIi4oqcdImZjI9F1G3b2C7SvjPNbhN8JhmtfFtz0Unf
NiL5joJTtmxZZhAzMXCRD/1aydSpWWD3mo+9NHof3tgr+/jHN1mkk2+usfpH
hLhZcgKXwj7wQgrAl/KZp1YTef3l4wSujYeGLgxvRK6JFGtktqPAwTnb0Bp4
mFPkwxsYGkz7mmuuefzxx6UzBq5tM4GNGG8UO6lJ77nnHoSOYtMh8nbs2EHX
oGVv3brV4k4XpLQ896f4e7cvueQSFP+uXbtqW9aHH34ISAB29u7dOwhnkPL4
CDnYvDjjjDMQW8gyJYDjDBVD6p1//vkfffQRdUNkI80vuugixe9FXj/wwAPg
AaSw8LYySvNomQqRjPxEMkpnUWwxeUYFoYeGLtZuHb4VaBeyEUhzoaQD0vTT
lodQYebNmzdz5kygC3fx3GXLlq1YsQKBq/xNvnEDuvHGG4ETHTt29DUO2r9y
5cqgCIW/Q9zzrNGjR9sFVNUgnFagqlWrpk1/ms70HY1PNbjg1ltv5YIxY8bQ
LJ988gkXCP+sXbuW16EvaCjQgoVYWbRoUfny5WvUqLFu3ToetG3bNoUPuuCC
C/TEEmGQEEUDoN0mTpzImXbt2lkmLCVhDEJW0LBhQ5jtpEmTTJugJnKPKfi4
iimmApKU6N0uK7SvbuvA9GKTtrZwoJ+WFzudrDRjaHbGXxmUS4M4YcolndRf
ETxjYtevf45L1+5X2Ff6fGAQuOxpgbehJuXlTQucVNUE1F+CBDImZLkwzrrF
Z0T+WsZeQw76gEeVN/ymmpi1RyVbgf7TjW8EXpCxwDMoBc4GkuWyfuu8ZacN
cq+nWIQN+YeYV7B5dATOchXjjX1A6rWnnnoK/RexjkKNlLn88suRLz179kRy
IaHQo6dNm1YQJTRP+0bgkhoEoSsC6AI4gfKLNESQaZlDkfwZM4r8L1Xa/MPR
spWzoFevXnPmzHnxxRdvu+22EmHunl27dgXhbi+KrVq1Kn+BAZBoCv/SqlUr
qR4IfdkZglBYo3GcdNJJyMGRI0fOnj375Zdfrl69OiJbCYvBCVxp5ghKWLly
5RFHHMGZlMtnqhWBIUOGIOX1dqqqZRYIvN15/ow20pm33nrr9yENGzaMV6Py
U6ZMoTVOPvnkKlWqKLsQL1WyZEmQm96OvqCzmjdvLqsIF9NZ1O2666579tln
lyxZAo6iNdq2bQv4oQIVKlSgkbW5nkrS8vwLWpNxRtEF5WajSEdPPvkkBQLV
du7cKWMXzSjzkYKwlS5dGmUNLCR/ko0bN4JPypUr169fvzVr1lDJc845h/an
nsCPWbNm8Xa0Nu8FkqGGdK6MP5ayLU6hEtMvjBKJVJ6f/V2v/xSCr+T5ARXm
5CT5ONt5TPuUfvjhRym5bdvHV1xxVYkSB/3617858sijOWjUqMmmTe/TO6tW
vaPzwY9wYi+l0Y//+7+KJpc1cOBgbqxbt56eonvXrl3/u9/9ns9//ddvDznk
0JNPrnDMMaX/+Mcj+vTpxy3Bj/tKhnFXw4aNgx/F9P/JaArhFi4uWfKY3//+
D0cdVZJrzj773JkzZ+sCqso1v/rVwZwvX/4kCjz11NP42aRJM12wbNkKXoF/
v/nmLyr5jjvu4swf/nA4J3/7WzDPQY8+OnbXri/46+23l1A3PqoSZ2bPnksF
uCb4UWRnM1Cvv/5Gfh57bJlJk17+179+CF1RGMGF5jN/+cv3AwYMOuGEE1WN
Qw89jJahYqVKHfv440+q3Wi0du1ut6ryb9myJ0yYMIl7gx83tPZRTc4/v5be
kVaqVu2Mxx77v2CG99zTgWJr165Dj3Tr1v2CC+oef3y53/zmkKeffpZ/OaMG
18tCS5cu5xqGAU00aNCQFi0urlr1dK6pX/8i3pT+vfvu9vw8+OD/mjfvR/sw
L96370MHHfRrTtJo+n7wwR5///uP+s66dRuuvbYtvcx5+oWanHXW2RyrMdXF
cQSOmH5hxJDO8xPTvqFMeMPABn0R4439Qv/857/4IGoRLiee+KfTTquMsFix
YpX+euONNxG1SIrvv//bXouiE+nN4Edr1d979+6L+KtZs7YhEEm0hx8eXqfO
hUirnj17T5kytV69BogeLg5C6dOlS1dEbePGTSlBZYIQhCWGDx/xzDPPVa9+
DpL3kksunT59ZvCjx/J3Kn/hwrfbtr0BNILofOKJpyRkuVhSb8aMWYaa/vGP
H7XpHTt2jhkzrlmzFtwCOBk37rGtW7fpiboYiRw4gbh48VJ+clKvALpYvnxl
uXLlaZkXX5wYhDL3f/7nf4Mi8Znvvvsr73LnnXdTIM1y5pnV77230zvvrOX8
f//3/yDigx9zRW3t16//5ZdfiVi/4YabXn75VbqGF6G1+/cfSDUaNGgI8mnT
5lp6kMtoWP7lQwk04Nix4zkPDLj66mvGj38cJMO7AO14u5EjR4NPLrqo0c6d
u9Q4TMM5c+ZddtkVlSpVARt06tQZzECrAkJohyAEJPQaoGXixJeoBu9O0z37
7PPgCsbJKaec+sgjo9R9evF3332vfft76VbaGXT0wgsTaHPhjeDH1e1vCzZO
Y4rp34Zi+/z+pUztn+PFsY+7Y7+QVgP9xreVMlsBlMXbfKHTyfyifRcsW9HT
7f5f5imU8JK5m5e4BRm2kOYWBjA96Ya5NgXOWylygaV61E+tERhZWhA1hdn2
0325daW/8CeyqBqR/WIF4TNaM9I1lnYh8FaZbSGGathipWXyhfr27XvwwQc3
bNhQl9Fi/kJquu+WdsSYUw2V972nrPWsU5SA3iIxBp5rli5WaGjfXy5wS6i+
C5/Gkr+/z7J+xxRTTDEVI2Xiw4m8MubEtI9Jwk6pFW1rJwfffvttAfcO+P7b
SENtQdIZP0yNDtJFNtdb8oLIeUMmPklM89dXX31lPhJKy6ILqIN5SRmw8SUv
AlTP4kZl8fBbQ9db0iW7MekyMnOSR/h7SIPQN6kgbZU/8VxLO5W+XU7k56nv
1q2bduJYxge9lDWp4uRoh2Cmh6bDjCB3YHY74+enDjxcpGPbzWfOeAqEHuT2
PbM8v/opJ5yYYooppmKhTHgjtjXtX/rfkOyn8uYEaTvFuEbhr/Mh29KVJ1Gy
ySADHkp+pJMMAEsGjZLuB+rUxZSPiEd4WYXtAh8S2FYRhLJldgs8zToiwa3O
34dklbGSrQUi+8h8WUytirbVwry1FXwvMgv8ePJKrWL1EUzi+scee+zII49U
GkSBAQN4gdePZhpKuZRPak9/c5+e5YMrHeh6Cjeg6PcCPSswY9cbYIu8DmfU
wjwIKBukgcCYYooppp9OMcY4kEkbhUweKSlAEArWQunsQi/akC7tWFqtKbZI
rshyhsjit/jSx7Z1qGK+Kd52lfq7w1Iul1CQW++mMv4e7cAJRFkP9ERf90eY
6nrbnU07ROLj+dL2p6T/UFQc/4ywRySYod8sCm6TclvennzyyWrVqikznS6Q
4cVqSOX3ujffBxt2oGQN6RdnyiPPjWrPlNudRwlqQ0VT0WU+vlX5fmfF9G9C
yfgTfw7YTyqVyPOz3ysWf5LJHD5B2EcgBZ1E2470TiKRjeDKVMi//vVPLvDL
jFwAKLDC7YKsrN3fffft3/72vZ3noRTFlbt3/69dz0nqo2PqYNXwa646qExd
zMl//vMfkWqkn6GEf/zjb5zncX4NVeZ///ff06+nfF7Wb58ffvhX+pUF+UQK
+fvf/5qdvcfOcGzvyEfV4zWpMBXgTXmomp0raeHvv/+LvQKl2S1qFv7lRg4o
kG+rs9otU610o3rEv4YztIONExVr1aYykYt1jXW92lCVjD8F+BxotN8b5ID+
xPIubv/4k/7xIYTJbkkB6x1EQ0TWZPogQSiEG/nmWDLRijLMIOnj4xNdaRf4
T/dLyP8tJON8SefjBxOCFIXYlVj3hbtawGCDXxlVVSLSzlMOz7VHWOGFHefp
L+6yr/zLP2lvoQbR21EBzqhigg1qSU4aisgT6fnF6srQTSZL/4YWo906o3c3
2MNISB8MViWusWqrWF2sB+nbLrABYLfHn8yfA42oUk76JxVkx5/4E3/iT/yJ
P/Hn3/KTKvS+p58fbMR4I/7En/gTf+JP/PnFfWK8EX/iT/yJP/En/sSfn/tz
wOGNPMBGjDfiT/yJP/En/sSff+9PhiWV/YU3wlplxZ/4E3/iT/yJP/HnF/SJ
8Ub8iT/xJ/7En/gTf37uzwGHN5KprGRqT/pnfzdU/Ik/8Sf+xJ/4E3+K/DnQ
8Ebw4/7oHyFHljZKhx+lpXC5OJO5PuFXIv6Ov+Pv+Dv+jr9/6d/Zhf9kFfg7
O3xEoT8AhoJ8p4tv+wRRxFHQqB2ptO/CkjIXc/N3f/nH7h9SPG3PD0H2bvf5
4f9/snYHu7OC3dnxJ/7En/gTf+LPL/2Tk9id2FPIzw8F/c7J3p2TKkKtsrIK
9J21J9j9P8EP/wwSe4JkVvC//wyyEPUWQy5liEHbRrKDXF6mEZDzf1Alx75T
QTQbYgEoJzvg5bOzfnx0Ijt4f9OOmW8tmzNz9cql21Yu/Xjlkk9XLvls5eJd
Kxd/sXLxVyuWfLFs6WdLl3+ydNmn8Xf8/f/au/boqqozP2vWEg0SsNTpdF5r
XF32MavLNdOZVZW6Ui0zaNUK+AJrbWV8djoCVaeWAhIghIQkkAARitZq8LF0
FlNBYzCJJIRwA5eYAAFCXoS8bnKf55573u893z773pubF82lsa3x+63f+tZ3
9tl3783hj++X/fg2WrRo0U5ne7T9iKctHbamwzbaPmXn5Gxnff0FlxcnZy96
jw4cruqqrerwHO6uO9RWVdF0qqknnhv4EnrD5Vi9YY7g5egNRTagU1AdtkW4
sLrqhZw5mX/319d+NXPmP2ZmXJeZ8ZXMjOszr/qay2/MuuqGmTNuzphxS8aM
LLRo0aJFi3b62qyMK27LuGL+p8UZt9KOrrw548p5k7PzZl5xi8usSdkrb/zL
v7ju6hnXXzPr61+a+80vzvnal774jScfe779/MBEemPiJZ6xeoMybcHhdgp6
Q5aMvt7AyuWrZl71V9fM/vu5c66bO+crc+dcP3f2V11+HfiF2TfMmXXT7FlZ
SCQSiUROa3539swFs2fekQYz7kyD0Dj0kjlv8pwz65Y5V2dNkl+4+qbZGf/0
D3/zL1++9psQyq/JvG5Wxt/eu+jH3mMtKWKDpKbhmnjTyNToDVnSVSW+nsLI
bsWxjAT1YYIs0U2iW0gkEolETmtCsDPSpJ4O04+nppke6W4NiwhRIvB0Z6au
EjFmJWN9it6IM3WrxmR4GfMbTmJqRZFNXYNnus8k3pw1gjYdsmUSFYlEIpHI
aU3dpZEOrbGTABPTcttPY0h2nPrkrGW7u0NVmdALjd0oDyFeVUbNTAwfS4kL
CYcM2ynVGzAeOiRnBA3dGVXCyNZeLGIgkUgkEjmtqVhEtEh00oy59aVJE9rX
0hqS4+6ySGy3+L3WZlMKjCBuILI7E592dSa63cRNDJqUH39oHg9XYOgaVSu2
TY+rjCtM2OCd+AwNEolEIpHTmLarCmKTpphQEZOkkdZ4HDLOJMCl6EKWZV2P
HyWxL5VaI643DPf6tE9Rb0yIsbfHjpMBDIlEIpHIzzRliYjC8GOMp8HOMGmQ
5fgo/UPbsdlL3TRkmqmKaIYuKTI4UAI2JkjUNxxBVMEx3FULsJKs08o6RGzC
RUUa1kFtqCa0z0VstlchHKRWEogsxncvcOG4Y2hEjFFHU+LKw1DjDh+h1tSI
JsdLZIFaRXRTbbg7JWRokWbZkiwLahBRFMcXG27GDdUiuhvpNTse8jlBtkZt
96CfxLItAzilSiMpNowEbdQbSCQSiZxONI1hH4SHobu+m2FbkqmWGBwKs5gr
K+YoZ8gfAauoFlSGkM5+FQrJwzm6XcZiVGAoCmHV4FFVaS/QF/SYOgxdI4pM
HbpXUhkeFViRp3KC2XHJpAhTHaZOhJiSzBeqQn90isMWBGEivQHBXtBJTIGe
yVBYCPEStCoo+li94djmH6Y37DE0x+gNoIZEIpFI5LShJEeYYzuKokaZs//A
PtM0o5wYCkYHfcFwiIeg29lx8VhDIzy6JyyM9rYLIBKGBkOioFZV1vgGAlxE
gFfdF/pUxeSjkqZa3uNNhu7QjQp0u6Zdd9jTcrq17XzXxe5+SZIg9A4MDFRX
V5eXl584cQIeg8Fgd3d3Q0PD4cOHW1paoITjOHhbXV3pPd5AZzrgD3/b1DVF
loS28+eOH/PUHzl8oaujs6PNNLRwKFBd9RHwk0avpmkdHR2SpKiqbpp2R0dX
JBIdN/wzvQFiA76CTohkxmc5eFHT3KMicb1BlYdNF5pAkpiXpzfGKg17zIYR
tv8ExgLfR0QikUgkcnrQsDiwkWivaUcdAn/+ixzft2Ll05ZFA23Z6+/8atX6
+iMnIMCe8J7OnHVtzSGPKBgHK2ry84pLd77C1hugfH12LjgXuvpKil9a92IO
H5Xh8fYFdycmK6yj9d777l2aszF/S/625c88y3HhhmN12etXb9i4tmR74foN
azq7Wof8fUVb86CkoDC3sGjziUbPq7/99a7d29esfWHH9qLy8n2xWMDv7zFN
GLlWVLQpLy+7sDAnJ2fN5s3rOG6QlZSU5Ofn5TQ3N//rt26EMYBqAtva2rZ8
+cqxuzjolSu2bVoOyIwuHwd6IyyakZgBIb+nP+jqGzotk9gZYsfPmViXkWF0
rLQwE1tbR8mPiWoikUgkEvnZpqKC0jAlmQeCU1lZvXH9tsF+bd6Ndzc39uTn
vjw0oK98ZoO3oROsoZKN2aUfVzb/6KHl/T3yIz9c4W1o31lSVllxrK7m5Iur
Cx+49zFikTdeP/DbV/ZZOlElEhzS4NVzK9eH/DoXsna/tPe935VrqhUMcBDH
+aiUn1f0wfsH6w571mdvYidK+noHIbxXV9WCYFBVva72SHHBNlMxWFgeuNi/
6K6FUlTkApHdO3Zlr14HhY8s/RGUQ9fvvP1u7qaCxhOnstdtGugP9Pf5lz36
BDTr8w2N2unp6g0T9IYvLOUW7zlQefR0R3/pK2+8f/CQapAIL1vu6lIiK6lN
N57aBuXUiA1zvBkPBAKBQCCmG9if/HQ2w73AVBRlQi/7MBfMvz8SIOvX7qz8
8JOCza9CYMyat7inS7x9/g8lnrzw3JautujDS5b7erUHFj/NR8iaVVvOnel9
/dXfvfrKu5tzShu9559dkX2yqZNurnBD9DHPmbW/KgAf5ErOhuJD1cfB/7jK
8/yzax+8/yf/fMPN4Isx66OKuptv/F7Nx8daTnV2tPVDnbzckoV3L5n3b1lP
LfsZtOZoRI2Z4DyyZJnEaZZCGj0nCzZtC/RHFtx6J+3OJNUf1eVu3BoJKUsf
XAY64eyZzp8+vZzl9mS7UxjY5IZlGZplv7v/I8EiG7aUbn3pdV9YKXtn/773
KujGENP9RExv2K7ecMzL1RvJvRmpSmMCOBMsvyCRSCQS+VmkReOnoTqWPpyN
S4oZ37lp/su73izfX8OHjR3bflNb7V3wvUVQecl9yz48ULvnpTcCPvFIzSfr
Vufft/ARXSGbNuSfbGr5wZ2LTd2RYtp/zL8DShqOegf7g4qkww899cez1+aA
Dx1t37YbGmzydpSWlPl6BTlGNq4rbm3p54Im+FB59843ocQ/IK9bXVh3qNlQ
SPPx1u2Fe4Z6ozRQW0TirNu+831wOL9y8EDty6V7+aD24KIfQ4nvYuRY/ek1
v8xVZXKqufPnK9YseeBRPqoCZcmw4/taGSy6luLqjcGIGlFJ47mLvQEpGDNb
2ntjkqnozjh6wzYpL0dvjDutgXoDiUQikZ8jyoKuKxBMiSZbYD/Yf/Cpx3/G
zpyeOXV+xX8/5znihfK2c133L146NBAC39cXKN3+672vvS3w8oXO7icee7z9
fJsYE8LBUHVlVV7u5qA/4F6/bmqKWnuoZmthkSoruqptLSzxHGmqqfKWlrwW
DRlez9msed//4L2atrP9b5Xt1ySiy2TDi0VN3rb5373HVOnjt7912+aNJUQn
oD0U3lFFsuzhn3JBDUaYNe+ONb/IAWfBrfdEAio41Qc9hVt2gd4I+sW83JK3
3tyna3Tbha454+oNwySKQco/9oZipLXLX13bKGlEVIgompabC5V+Irae4tiJ
S2LTxagvjkAgEAgEgjQ0HC8rewMc07RDoUhJyQ6ep4dJJUkpKCjq6elj1YqL
t58/3y4IEsdxu3bt8vl8lmWpqtrd3Q2PmqaJolhRUVFfX3/q1KmqqqpIJAJh
fu/eN1vPdQox/e23/u/++x7+xf+s3f/ewbNnOiGm7y17997FD93zgwcqPjwk
CkZVZd1TTy6/fcE9Z053lb32vxCowdmzqwyczrb+Bf++cOHdS97fX/3C83T/
RkN989IHl82/9a7cTUUsebh/KFxbU3/0aAOMcOy/0V1MAbVh6Jpd/kHdsv98
/tGf/HzVL/MeWvrkM8+s8nhOsp2u8NZmeoNJBfdI7B/xvwKBQCAQiOmM9vb2
pO/3+8EqigLRuaenZ2w52MHBwdSfJx8lSTJNU9f1UCjESsChisWhOb17e3xg
QR5wEYHdJyLElBgvsyMhNM+pqCmyIYk6Kxn0RcD2XBwqKd4NTsDPN31ytrBg
Rzgk6ho0CPVNQyeiKJsuBEGQZZn1y8aZRKresAxyoSOiSm4qD43wnMnmNDTV
hlGlHGyx2azI1H1mBAKBQCA+14BArKoqWJYrAxCNRiGCM9UBkRpCufuXP02o
xbJ3QiFUjsViLMUWVE6N9Sy4J7JvEWbZVlXTtGWZlrMNq4BYTAwEQqqq0wd3
n6eqWEJMBTLhUbpzz113LgI+8fh/nT3TzsQJXftwc31As2zwrDVN0+AxNRt5
fEHFsmCQVOfY9IJ4TaE3yYLYAN80CB+Vdc0BZ+RBWio5PtUvj0AgEAjE5wTJ
7N8QjjmOY1KBlUDgDgaDzIc4Dm+T9UFssCAOkgMedV1nv2IihLiChOd55sBP
NI2+pblMKRRozRUyI6K5+1aJciLEfaAs6QJLA+oQUaDao693EGwkHOvvG2Ll
AX+EJPQSjB8sKCU2ueGMBE2+AXoDOnV/CO0rsu3YiXta3cSnIF1GnqJFvYFA
IBAIxNQAgjVEWRAMTEiAD2KALYuwCsm1CbYqATYpSFh9qMx8CPdQmcVsVpmt
dLD7TRKbJ6mFEmhE0xTohR4b0TRB4FMXQTiON+hVb1ATJEQM5ElyPoQVQgnT
BslxJgdjuLBdpOoNdzy2qphuinWHta/rJs8L4NPzr1N/QRsCgUAgEAgKCMQQ
6CFMs3kJUB2yi+QaSjRK04ODJIBHKIdQzoQB74K9YtKCPaa+cpWJDeIFpAUo
Co4LW/RGkhEnOFQVWhXdnRL0UdfVxK4JOxgMMh8K3QbtoaEhplgcx+I4Dsac
1BtsBoP5bEhj9UZyRgUahCGB5IFRuXIID5IgEAgEAvHHA9t0MdaHsD7qb394
C2E9+Zi6OAJxP/kIYsOytVFZKXRDBms7OjiaLiXLRQm0jekQA/RAInmFGYmE
oKa7tGFKkmBaqitaRuTRgu5AtSRnV1jJeJLDEEROVnhokPUIY4MBuOPBQ6wI
BAKBQHxaSC6OsC2gzGcTBfRAhzt7YNvDYZ1NZSSlSHLlgrUzqhEQG/TXjq6o
AgvxEN9ZTnWgYSpJKQKFTISwdOtMjYA2SFUpoDSSIiHFsdncRfJflDqbMVZv
JK5kNRzQUIbEsoCmKCLUGwgEAoFA/PnCGR8WJQ3uk6c+Lkfe4T6cMNztYvKw
3NbUkWRdpIyBDdvln/q7IhAIBAKBGMYlQ3xaemN8yTHVekNPURqoNxAIBAKB
+GzgUiF+8pxYhEx072r6esNIqAt9MuLnT/1dEQgEAoFADGNq9MbEkmNivZEW
0l7f+X9eonyr
     "], {{0, 540}, {720, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{720, 540},
   PlotRange->{{0, 720}, {0, 540}}]], "Input",ExpressionUUID->
  "8c4fac7d-1885-447b-9a53-7660fb9fe913"]
}], "Title",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{{3.8036842200693345`*^9, 3.8036842700656075`*^9}, {
   3.8036845007589903`*^9, 3.8036845309752665`*^9}, {3.8036854154091387`*^9, 
   3.803685445727372*^9}, 3.803716220978862*^9, {3.803716334078159*^9, 
   3.803716373121313*^9}, {3.803717353638358*^9, 3.803717401115509*^9}, {
   3.8040656426526413`*^9, 3.804065644890896*^9}, 3.8048054805361614`*^9, {
   3.804914791116227*^9, 3.8049147984285574`*^9}, {3.804920518327451*^9, 
   3.8049205271915407`*^9}, {3.805180893322871*^9, 3.805181019763076*^9}, {
   3.8051982075825996`*^9, 3.8051982079423966`*^9}, {3.8051997206232014`*^9, 
   3.805199737871646*^9}, {3.80524330920587*^9, 
   3.805243325236677*^9}},ExpressionUUID->"9a1e89c6-827f-420a-b48c-\
be0dab8c5233"],

Cell[CellGroupData[{

Cell[TextData[{
 "\:6ce8\:ff1a\n",
 StyleBox["1. \
coordinatetrans\:91cc\:5c06\:6240\:6709\:53d8\:91cf\:4ece[x1,x2,x3,t]\:7a7a\
\:95f4\:8f6c\:6362\:5230[r,\[CurlyTheta],z,t]\:7a7a\:95f4\:ff0c\:5c06\[Rho],\
\[Theta],v1,v2,v3,q1,q2,q3,\[Sigma]11,\[Sigma]22,\[Sigma]33,\[Sigma]12,\
\[Sigma]13,\[Sigma]23\:672c\:8eab\:4ee5\:53ca\:5bf9x1,x2,x3\:7684\:504f\:5bfc\
\:6570\:7b49\:7528r,\[CurlyTheta],z\:7684\:504f\:5bfc\:6570\:8868\:793a\n2. \
velocitytrans, heattrans, tensortrans\:91cc\:5c06\:8fd9\:4e9b\:53d8\:91cf\
\:7528\:7403\:5750\:6807\:7cfb\:4e2d\:7684\:53d8\:91cf\:8868\:793a\:ff0c\:5373\
\:5c06v1,v2,v3,q1,q2,q3,\[Sigma]11,\[Sigma]22,\[Sigma]33,\[Sigma]12,\[Sigma]\
13,\[Sigma]23\:7528vr,v\[CurlyTheta],vz,qr,q\[CurlyTheta],qz,\[Sigma]rr,\
\[Sigma]\[CurlyTheta]\[CurlyTheta],\[Sigma]zz,\[Sigma]r\[CurlyTheta],\[Sigma]\
rz,\[Sigma]\[CurlyTheta]z\:8868\:793a\n3. rule2d \:53ca rule2d1\:4e2d\:5b9e\
\:73b0\:5bf9z\:65b9\:5411\:7684\:5316\:7b80\n4. nametrans\:5728\:5b57\:9762\
\:4e0a\:5c06\:53d8\:91cf\:8868\:793a\:4e3a3\:4e2a\:81ea\:53d8\:91cf\:7684\
\:51fd\:6570[r,\[CurlyTheta],t]\n5. rulelinear\:91cc\:5bf9\:65b9\:7a0b\:8fdb\
\:884c\:7ebf\:6027\:5316\:ff0c\:5728\:5e73\:8861\:6001\:9644\:8fd1\:505a\:5c0f\
\:6270\:52a8\:5c55\:5f00\n6. ansatz\:91cc\:5bf9\:6d41\:573a\:7684\:5206\:5e03\
\:505a\:51fa\:5047\:8bbe\:ff0c\:5206\:79bb\:53d8\:91cf(\[Rho]\:91cc\:7684d[r1]\
\:662f\:538b\:529b\:4e2d\:7684\:51fd\:6570\:ff0c\:7ecf\:7ebf\:6027\:5316\:540e\
\:6ee1\:8db3d[r1] - c[r1] -> p - \[Theta] = \[Rho])",
  FontSize->22]
}], "Section",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.8036842200693345`*^9, 3.8036842700656075`*^9}, {
   3.8036845007589903`*^9, 3.8036845309752665`*^9}, {3.8036854154091387`*^9, 
   3.803685445727372*^9}, 3.803716220978862*^9, {3.803716334078159*^9, 
   3.803716359024138*^9}, {3.8037164548369513`*^9, 3.803716461393733*^9}, {
   3.804065668053638*^9, 3.8040656831077857`*^9}, 3.8040663024437265`*^9, 
   3.804111505604977*^9, {3.804805625441931*^9, 3.8048056567942686`*^9}, {
   3.8048057888494577`*^9, 3.8048058545769224`*^9}, 3.804817359838964*^9, {
   3.804817391029829*^9, 3.8048174223156567`*^9}, {3.8048274695225463`*^9, 
   3.804827520681651*^9}, {3.804827850935008*^9, 3.804827882750142*^9}, {
   3.8048280021805754`*^9, 3.8048282572920675`*^9}, {3.804828349288457*^9, 
   3.8048283548030252`*^9}, {3.8048284072074127`*^9, 
   3.8048284072074127`*^9}, {3.8048889736196375`*^9, 3.804889002285271*^9}, {
   3.8048891178273697`*^9, 3.8048891183708525`*^9}, {3.8048891688207893`*^9, 
   3.804889184740203*^9}, 3.8048923331788125`*^9, {3.804893815989771*^9, 
   3.804893920588694*^9}, {3.804893972551854*^9, 3.804894133977834*^9}, {
   3.8049094176588783`*^9, 3.8049094180988474`*^9}, 3.804909456728734*^9, {
   3.804914437266398*^9, 3.8049144698795524`*^9}, 3.8049968212883615`*^9, {
   3.8051810423448143`*^9, 3.805181059352568*^9}, {3.805232217804659*^9, 
   3.8052322224257326`*^9}, {3.8052322818444366`*^9, 3.805232291135696*^9}, {
   3.8052433502800145`*^9, 
   3.805243352479918*^9}},ExpressionUUID->"980d482c-b35d-435f-be63-\
4bf67f5bb775"],

Cell[TextData[{
 "1. Cartesian to Cylindrical\:ff1a\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnQl8TUf7x+/Hv1prJUE1aCVRFKWo1BppKpY00SKNrQhBYk00oiRBlBBF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     "], {{0, 148}, {231, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{231, 148},
   PlotRange->{{0, 231}, {0, 148}}]], "Input",ExpressionUUID->
  "d9e8958b-5119-4910-b69f-68e4d3ef321f"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "r"}], 
     RowBox[{"\[PartialD]", "x"}]], "=", "cos\[CurlyTheta]", " "}], 
   TraditionalForm]],ExpressionUUID->"8b2af581-bcc7-4ac0-9b6c-d84f4ba13f7d"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "\[CurlyTheta]"}], 
     RowBox[{"\[PartialD]", "x"}]], "=", 
    RowBox[{"-", 
     FractionBox["sin\[CurlyTheta]", "r"], " "}]}], TraditionalForm]],
  ExpressionUUID->"c9ab457e-33ef-463a-a373-38dc8c7d4131"],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "z"}], 
     RowBox[{"\[PartialD]", "x"}]], "=", "0", " "}], TraditionalForm]],
  ExpressionUUID->"6ef294f3-ca84-43bf-993e-aaa2935de079"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "r"}], 
     RowBox[{"\[PartialD]", "y"}]], "=", "sin\[CurlyTheta]", " "}], 
   TraditionalForm]],ExpressionUUID->"3cbd652e-c34a-4218-aaae-739631d40829"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "\[CurlyTheta]"}], 
     RowBox[{"\[PartialD]", "y"}]], "=", 
    FractionBox["cos\[CurlyTheta]", "r"], " "}], TraditionalForm]],
  ExpressionUUID->"ac8a706a-78db-418c-8e7b-01527b0555f1"],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "z"}], 
     RowBox[{"\[PartialD]", "y"}]], "=", "0", " "}], TraditionalForm]],
  ExpressionUUID->"7972e20c-3420-466a-96e0-4955e6fdb943"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", "r"}], 
      RowBox[{"\[PartialD]", "z"}]], "=", "0"}], ",", " "}], 
   TraditionalForm]],ExpressionUUID->"73a230fa-0657-44c8-a769-d9e0e1690b50"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "\[CurlyTheta]"}], 
     RowBox[{"\[PartialD]", "z"}]], "=", "0", " "}], TraditionalForm]],
  ExpressionUUID->"e6baf543-f527-4173-ae17-9a1c4faebd49"],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[PartialD]", "z"}], 
     RowBox[{"\[PartialD]", "z"}]], "=", "1"}], TraditionalForm]],
  ExpressionUUID->"c62ae4ea-d03d-4da4-a15c-76c992e0528b"],
 "\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs3e9rG2m68PnD7r7Yl/sv7H+xb/flvhANTyFaxIxIOmo/0+7M0eTpdjw7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     "], {{0, 1223}, {1170, 
     0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{593.3333333333329, Automatic},
   ImageSizeRaw->{1170, 1223},
   PlotRange->{{0, 1170}, {0, 1223}}]], "Input",ImageCache->GraphicsData[
  "CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"c3c28573-b9b5-4153-a88a-ae0f9198cf6e"]
}], "Section",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.8036842200693345`*^9, 3.8036842700656075`*^9}, {
   3.8036845007589903`*^9, 3.8036845309752665`*^9}, {3.8036854154091387`*^9, 
   3.803685445727372*^9}, 3.803716220978862*^9, {3.803716334078159*^9, 
   3.803716359024138*^9}, {3.8037164548369513`*^9, 3.803716461393733*^9}, {
   3.804065668053638*^9, 3.8040656831077857`*^9}, 3.8040663024437265`*^9, 
   3.804111505604977*^9, {3.804805625441931*^9, 3.8048056567942686`*^9}, {
   3.8048057888494577`*^9, 3.8048058545769224`*^9}, 3.804817359838964*^9, {
   3.804817391029829*^9, 3.8048174223156567`*^9}, {3.8048274695225463`*^9, 
   3.804827520681651*^9}, {3.804827850935008*^9, 3.804827882750142*^9}, {
   3.8048280021805754`*^9, 3.8048282572920675`*^9}, {3.804828349288457*^9, 
   3.8048283548030252`*^9}, {3.8048284072074127`*^9, 
   3.8048284072074127`*^9}, {3.8048889736196375`*^9, 3.804889002285271*^9}, {
   3.8048891178273697`*^9, 3.8048891183708525`*^9}, {3.8048891688207893`*^9, 
   3.804889184740203*^9}, 3.8048923331788125`*^9, {3.804893815989771*^9, 
   3.804893920588694*^9}, {3.804893972551854*^9, 3.804894133977834*^9}, {
   3.8049094176588783`*^9, 3.8049094180988474`*^9}, 3.804909456728734*^9, {
   3.804914437266398*^9, 3.8049144698795524`*^9}, 3.8049968212883615`*^9, {
   3.8051810423448143`*^9, 3.805181059352568*^9}, {3.805232217804659*^9, 
   3.8052322224257326`*^9}, {3.8052322818444366`*^9, 3.805232313330883*^9}, {
   3.8052324190363407`*^9, 3.8052324397686462`*^9}, {3.8052433429140387`*^9, 
   3.805243343034004*^9}, {3.8052433809415646`*^9, 3.8052433817006536`*^9}, {
   3.805243430673476*^9, 3.805243478107209*^9}, 3.8052448857617254`*^9, {
   3.8052453474639416`*^9, 
   3.805245348801614*^9}},ExpressionUUID->"14c2088c-d5f2-4ad2-b160-\
9b3f2d146a2e"],

Cell["", "Section",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.8036842200693345`*^9, 3.8036842700656075`*^9}, {
   3.8036845007589903`*^9, 3.8036845309752665`*^9}, {3.8036854154091387`*^9, 
   3.803685445727372*^9}, 3.803716220978862*^9, {3.803716334078159*^9, 
   3.803716359024138*^9}, {3.8037164548369513`*^9, 3.803716461393733*^9}, {
   3.804065668053638*^9, 3.8040656831077857`*^9}, 3.8040663024437265`*^9, 
   3.804111505604977*^9, {3.804805625441931*^9, 3.8048056567942686`*^9}, {
   3.8048057888494577`*^9, 3.8048058545769224`*^9}, 3.804817359838964*^9, {
   3.804817391029829*^9, 3.8048174223156567`*^9}, {3.8048274695225463`*^9, 
   3.804827520681651*^9}, {3.804827850935008*^9, 3.804827882750142*^9}, {
   3.8048280021805754`*^9, 3.8048282572920675`*^9}, {3.804828349288457*^9, 
   3.8048283548030252`*^9}, {3.8048284072074127`*^9, 
   3.8048284072074127`*^9}, {3.8048889736196375`*^9, 3.804889002285271*^9}, {
   3.8048891178273697`*^9, 3.8048891183708525`*^9}, {3.8048891688207893`*^9, 
   3.804889184740203*^9}, 3.8048923331788125`*^9, {3.804893815989771*^9, 
   3.804893920588694*^9}, {3.804893972551854*^9, 3.804894133977834*^9}, {
   3.8049094176588783`*^9, 3.8049094180988474`*^9}, 3.804909456728734*^9, {
   3.804914437266398*^9, 3.8049144698795524`*^9}, 3.8049968212883615`*^9, {
   3.8051810423448143`*^9, 3.805181059352568*^9}, {3.805232217804659*^9, 
   3.8052322224257326`*^9}, {3.8052322818444366`*^9, 3.805232313330883*^9}, {
   3.8052324190363407`*^9, 
   3.8052324425828266`*^9}},ExpressionUUID->"f8aa1270-cda5-4af1-8310-\
f02eff99b594"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"Symbolize", "[", 
  RowBox[{"ParsedBoxWrapper", "[", 
   RowBox[{"SubscriptBox", "[", 
    RowBox[{"\"\<_\>\"", ",", "\"\<_\>\""}], "]"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Simplify", ",", 
    RowBox[{"TimeConstraint", "\[Rule]", "1000"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"M0", " ", "=", " ", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"neta", " ", "=", " ", "eta"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"coordinatetrans", " ", "=", " ", 
    RowBox[{
    "{", "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x1", ",", "1"}], "}"}]}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
           ",", "r"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
           ",", "\[CurlyTheta]"}], "]"}]}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", "1"}], "}"}]}], "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
           ",", "r"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
           ",", "\[CurlyTheta]"}], "]"}]}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x3", ",", "1"}], "}"}]}], "]"}], "\[Rule]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",",
          "z"}], "]"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x1", ",", "2"}], "}"}]}], "]"}], " ", "\[Rule]", " ", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "*", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "r"}], "]"}]}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", 
             "*", " ", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}], ",", "r"}], "]"}]}],
         "-", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "*", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "r"}], "]"}]}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", 
             "*", " ", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}], ",", 
           "\[CurlyTheta]"}], "]"}]}]}]}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", "2"}], "}"}]}], "]"}], " ", "\[Rule]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "r"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", 
             "*", " ", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}], ",", "r"}], "]"}]}],
         "+", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "r"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", 
             "*", " ", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}], ",", 
           "\[CurlyTheta]"}], "]"}]}]}]}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x3", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
       "\[IndentingNewLine]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "2"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", "1"}], "}"}]}], "]"}], " ", "\[Rule]", " ", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "r"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", 
             "*", " ", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}], ",", "r"}], "]"}]}],
         "-", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "r"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", 
             "*", " ", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], 
                "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}], ",", 
           "\[CurlyTheta]"}], "]"}]}]}]}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x3", ",", "1"}], "}"}]}], "]"}], " ", "\[Rule]", " ", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"f", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "z"}], "]"}], ",", "r"}], "]"}]}], "-", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"f", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "z"}], "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}]}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x3", ",", "1"}], "}"}]}], "]"}], " ", "\[Rule]", " ", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"f", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "z"}], "]"}], ",", "r"}], "]"}]}], "+", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], "/", "r"}], " ", "*", 
         " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"f", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "z"}], "]"}], ",", "\[CurlyTheta]"}], "]"}]}]}]}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
        "]"}], " ", "\[Rule]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",",
          "t"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"f_", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", "\[Rule]",
        " ", 
       RowBox[{"f", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rotationmatrix", " ", "=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}]}], ",", 
       RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tcartesian", " ", "=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]11", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]12", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]13", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]12", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]22", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]23", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]13", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]23", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]33", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tsphere", " ", "=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]rr", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]r\[CurlyTheta]", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]rz", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]r\[CurlyTheta]", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]rz", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
       RowBox[{"\[Sigma]zz", "[", 
        RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tensortrans", " ", "=", " ", 
    RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Tcartesian", "[", 
           RowBox[{"[", 
            RowBox[{"a", ",", "b"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", "ztimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}], " ", "\[Rule]", 
        "\[IndentingNewLine]", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "rotationmatrix", "]"}], ".", 
             "Tsphere", ".", "rotationmatrix"}], ")"}], "[", 
           RowBox[{"[", 
            RowBox[{"a", ",", "b"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", "ztimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"a", ",", "1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", "1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rtimes", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]times", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ztimes", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ttimes", ",", "1", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vcartesian", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"v1", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"v2", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"v3", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vsphere", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"vr", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"v\[CurlyTheta]", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"vz", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"velocitytrans", " ", "=", " ", 
    RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Vcartesian", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", "ztimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}], " ", "\[Rule]", 
        "\[IndentingNewLine]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Vsphere", ".", "rotationmatrix"}], ")"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", "ztimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}]}], " ", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i", ",", "3", ",", "1", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rtimes", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]times", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ztimes", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ttimes", ",", "1", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qcartesian", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"q1", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"q2", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"q3", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qsphere", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qr", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"q\[CurlyTheta]", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], ",", 
     RowBox[{"qz", "[", 
      RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heattrans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"Qcartesian", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "ztimes"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}], " ", "\[Rule]", 
       "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Qsphere", ".", "rotationmatrix"}], ")"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "ztimes"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}]}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"rtimes", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ztimes", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ttimes", ",", "1", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.804817402520899*^9, 3.804817404311093*^9}, {
   3.804817442142418*^9, 3.8048174429232707`*^9}, {3.8048175056212626`*^9, 
   3.8048175629133167`*^9}, {3.8048176109494553`*^9, 3.804817733622988*^9}, {
   3.804826334306431*^9, 3.804826337003124*^9}, {3.8048263728502584`*^9, 
   3.8048263909724236`*^9}, {3.8048276386057787`*^9, 
   3.8048276775364075`*^9}, {3.804827724193264*^9, 3.804827809918764*^9}, {
   3.8048284518230963`*^9, 3.8048284863556204`*^9}, {3.804828555780813*^9, 
   3.804828601653767*^9}, {3.804828669081602*^9, 3.8048286722831955`*^9}, {
   3.8048287463782716`*^9, 3.8048287976405973`*^9}, {3.8048321643123426`*^9, 
   3.804832219407686*^9}, {3.8048322704340277`*^9, 3.804832299413954*^9}, {
   3.804837221161605*^9, 3.804837309485493*^9}, {3.804837981905131*^9, 
   3.8048380495089207`*^9}, {3.8048386127474833`*^9, 
   3.8048387487004247`*^9}, {3.804839203488454*^9, 3.804839230298647*^9}, {
   3.80483960359653*^9, 3.8048396185834103`*^9}, {3.8048397531011915`*^9, 
   3.8048401224651213`*^9}, {3.8048407369670973`*^9, 3.804840771013027*^9}, {
   3.8048408043648796`*^9, 3.804840810509115*^9}, {3.80484231118241*^9, 
   3.80484233592354*^9}, {3.804842861927974*^9, 3.8048428620629673`*^9}, {
   3.804847999235586*^9, 3.804848011345502*^9}, {3.8048481848117037`*^9, 
   3.8048482255619273`*^9}, {3.804848312231363*^9, 3.804848433534379*^9}, {
   3.8048484757800093`*^9, 3.8048485109775066`*^9}, {3.8048488208149767`*^9, 
   3.804848937551545*^9}, {3.8048490637437906`*^9, 3.8048491140827956`*^9}, {
   3.804849455058089*^9, 3.8048495378396893`*^9}, {3.80484958614707*^9, 
   3.8048496412822294`*^9}, {3.8048517558061657`*^9, 3.804851779112443*^9}, {
   3.804851922950257*^9, 3.804851936934272*^9}, {3.8048523357184877`*^9, 
   3.8048523381903367`*^9}, {3.8048524050299835`*^9, 3.804852567536631*^9}, {
   3.804853687520799*^9, 3.80485382402608*^9}, {3.8048538942872524`*^9, 
   3.804853976588541*^9}, {3.80485401015732*^9, 3.8048540108714514`*^9}, 
   3.804854098069602*^9, {3.8048541465547523`*^9, 3.8048541898315444`*^9}, {
   3.8048884042233953`*^9, 3.8048884109924297`*^9}, {3.8048886384394608`*^9, 
   3.8048886827105827`*^9}, {3.8048887655927925`*^9, 3.804888880421411*^9}, 
   3.804889370287218*^9, {3.8048894777205534`*^9, 3.804889486720455*^9}, {
   3.8048921335588427`*^9, 3.804892257632056*^9}, {3.804892301318107*^9, 
   3.8048923213475323`*^9}, {3.8048942583170996`*^9, 
   3.8048942883470984`*^9}, {3.804895377698135*^9, 3.804895413588025*^9}, {
   3.8048961772842145`*^9, 3.804896305414958*^9}, {3.804896359336142*^9, 
   3.804896381592079*^9}, {3.8048964845874467`*^9, 3.8048965032038136`*^9}, {
   3.8048965857542696`*^9, 3.8048967926464815`*^9}, {3.8048968317020216`*^9, 
   3.8048968322820215`*^9}, {3.804896979184662*^9, 3.8048970604579563`*^9}, {
   3.8048970910198865`*^9, 3.8048972251620693`*^9}, {3.8048972603741217`*^9, 
   3.8048974503436813`*^9}, {3.804904846779496*^9, 3.804905005619045*^9}, {
   3.8049051538726845`*^9, 3.8049052396901474`*^9}, 3.8049052882353754`*^9, {
   3.804905339283389*^9, 3.8049053935661807`*^9}, 3.8049054301086645`*^9, {
   3.8049056622360334`*^9, 3.8049056796707296`*^9}, {3.8049057670177426`*^9, 
   3.8049058102232633`*^9}, {3.8049071350523996`*^9, 3.804907208311165*^9}, {
   3.804907297215954*^9, 3.804907461401739*^9}, {3.8049076522963905`*^9, 
   3.804907726753954*^9}, {3.804907888791753*^9, 3.8049078941696906`*^9}, {
   3.8049080042994976`*^9, 3.8049081208783092`*^9}, {3.804908155304223*^9, 
   3.8049082817620554`*^9}, {3.8049083640150633`*^9, 
   3.8049083784551153`*^9}, {3.8049085654940443`*^9, 3.8049086408296323`*^9}, 
   3.8049086718715167`*^9, {3.8049088417150264`*^9, 3.804908843083431*^9}, {
   3.8049089256009035`*^9, 3.8049089697848406`*^9}, {3.8049090117222795`*^9, 
   3.8049090118622828`*^9}, {3.8049092747352557`*^9, 3.804909301630354*^9}, 
   3.8049094000052557`*^9, 3.804909548622423*^9, {3.8049097501073337`*^9, 
   3.80490977025832*^9}, {3.804913913223211*^9, 3.80491402339563*^9}, {
   3.804914395213129*^9, 3.8049144327841835`*^9}, {3.8049966323106084`*^9, 
   3.804996660674385*^9}, {3.805012538597973*^9, 3.8050125407766557`*^9}, {
   3.805015757026881*^9, 3.8050158353013124`*^9}, {3.8050180052540054`*^9, 
   3.805018059616374*^9}, {3.8052433431139326`*^9, 3.805243346149536*^9}, {
   3.805243532275236*^9, 3.8052435516858115`*^9}, {3.8052435977865467`*^9, 
   3.8052436300192738`*^9}, {3.805243673218128*^9, 3.80524372007848*^9}, {
   3.80524375598041*^9, 3.8052439263682013`*^9}, {3.805244669237911*^9, 
   3.8052447117717896`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"2729863a-b53f-44bc-a291-08e31ae2cd31"],

Cell[CellGroupData[{

Cell["\<\

2. 3d to 2d\:ff1a\
\>", "Section",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.8036842200693345`*^9, 3.8036842700656075`*^9}, {
   3.8036845007589903`*^9, 3.8036845309752665`*^9}, {3.8036854154091387`*^9, 
   3.803685445727372*^9}, 3.803716220978862*^9, {3.803716334078159*^9, 
   3.803716359024138*^9}, {3.8037164548369513`*^9, 3.803716461393733*^9}, {
   3.804065668053638*^9, 3.8040656831077857`*^9}, 3.8040663024437265`*^9, 
   3.804111505604977*^9, {3.804805625441931*^9, 3.8048056567942686`*^9}, {
   3.8048057888494577`*^9, 3.8048058545769224`*^9}, 3.804817359838964*^9, {
   3.8052321959551506`*^9, 3.8052321988837156`*^9}, {3.8052323215915117`*^9, 
   3.8052323218313828`*^9}},ExpressionUUID->"440522a5-b850-4fc6-9712-\
39599c762a79"],

Cell[TextData[{
 StyleBox["\[PartialD]/\[PartialD]z = ",
  FontSize->26],
 Cell[BoxData[
  FormBox[
   RowBox[{"0", ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[PartialD]", "m"], 
       RowBox[{"/", 
        RowBox[{
         SuperscriptBox["\[PartialD]", "m1"], "r"}]}]}], 
      RowBox[{
       SuperscriptBox["\[PartialD]", "m2"], "\[CurlyTheta]"}], 
      RowBox[{
       SuperscriptBox["\[PartialD]", "m3"], "z"}]}], "=", "0"}], ",", " ", 
    RowBox[{"if", " ", 
     RowBox[{"(", 
      RowBox[{"m3", ">", "0"}], ")"}]}]}], TraditionalForm]],
  FontSize->26,ExpressionUUID->"e26a50c4-22ee-4c8f-92f9-9da585be2d0b"],
 StyleBox["\n",
  FontSize->26],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "z"], "=", "0"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["q", "z"], "=", "0"}], ";", 
     RowBox[{
      SubscriptBox["\[Sigma]", "ij"], " ", "=", " ", "0"}]}], ",", " ", 
    RowBox[{"if", " ", 
     RowBox[{"(", " ", "i"}]}]}], TraditionalForm]],
  FontSize->26,ExpressionUUID->"fa8a99ef-05e4-41ce-ae92-77220b8639f5"],
 StyleBox[" \[NotEqual] j, i ==z || j ==z)\n",
  FontSize->26],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "rr"], "+", 
     SubscriptBox["\[Sigma]", "\[CurlyTheta]\[CurlyTheta]"], "+", 
     SubscriptBox["\[Sigma]", "zz"]}], "=", "0"}], TraditionalForm]],
  FontSize->26,ExpressionUUID->"51ee225a-7a01-49bb-b64c-f9a2061ac677"],
 "\n"
}], "Text",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.8040656859844117`*^9, 3.804065754015312*^9}, {
   3.8040658125036535`*^9, 3.8040658518478537`*^9}, {3.8040659202057533`*^9, 
   3.804066057965362*^9}, {3.8040661976869144`*^9, 3.8040663024447594`*^9}, {
   3.804119879652217*^9, 3.8041200674237633`*^9}, 3.8041466649926243`*^9, {
   3.804146940965491*^9, 3.804146951242176*^9}, {3.8048058732696753`*^9, 
   3.8048059448384633`*^9}, {3.804806107107704*^9, 3.8048061327037783`*^9}, {
   3.804914397122773*^9, 3.804914397162773*^9}, 3.8049155611772013`*^9, {
   3.805243346172737*^9, 
   3.805243346285404*^9}},ExpressionUUID->"97b8ad37-9ca7-4de3-96ba-\
ebe789f68a16"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rule2d", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"c_", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "z"}], "]"}], "\[Rule]", "0"}], ",", "   ", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"vz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "2"}], "}"}]}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"vz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
        "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"vz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}], "\[Rule]", 
        "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"vz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "r"}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"vz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "\[CurlyTheta]"}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"vz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "t"}], "]"}], "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"vz", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
        "\[Rule]", "0"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"qz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "2"}], "}"}]}], "]"}], " ", "\[Rule]", " ", 
        "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"qz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}], " ", 
        "\[Rule]", " ", "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"qz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}], " ", 
        "\[Rule]", " ", "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"qz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "r"}], "]"}], " ", "\[Rule]", " ", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"qz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "\[CurlyTheta]"}], "]"}], " ", "\[Rule]", " ", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"qz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "t"}], "]"}], " ", "\[Rule]", " ", "0"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"qz", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
        "\[Rule]", "0"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]zz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "2"}], "}"}]}], "]"}], "\[Rule]", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]rr", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "2"}], "}"}]}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "2"}], "}"}]}], "]"}]}], ")"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]zz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
        " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]rr", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}]}], 
          ")"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]zz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}], "\[Rule]", 
        " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]rr", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}]}], 
          ")"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]zz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "r"}], "]"}], "\[Rule]", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]rr", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "r"}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "r"}], "]"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]zz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "\[CurlyTheta]"}], "]"}], "\[Rule]", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]rr", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "\[CurlyTheta]"}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "\[CurlyTheta]"}], "]"}]}], ")"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]zz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "t"}], "]"}], "\[Rule]", " ", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]rr", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "t"}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
             ",", "t"}], "]"}]}], ")"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Sigma]zz", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
        "\[Rule]", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Sigma]rr", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
           "+", 
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}]}], 
          ")"}]}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]rz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "2"}], "}"}]}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]rz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
        "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]rz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}], "\[Rule]", 
        "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "2"}], "}"}]}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
        "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "1"}], "}"}]}], "]"}], "\[Rule]", 
        "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]rz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "r"}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "r"}], "]"}], "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]rz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "\[CurlyTheta]"}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "\[CurlyTheta]"}], "]"}], "\[Rule]", "0"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]rz", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "t"}], "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", "t"}], "]"}], "\[Rule]", "0"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Sigma]rz", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
        "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"\[Sigma]\[CurlyTheta]z", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
        "\[Rule]", "0"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"$Assumptions", "=", 
     RowBox[{
      RowBox[{"\[CurlyTheta]", "[", 
       RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
      "\[Element]", "Reals"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rule2d1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{
           RowBox[{
            RowBox[{"Derivative", "[", 
             RowBox[{"m_", ",", "l_", ",", "n_", ",", "0"}], "]"}], "[", "c_",
             "]"}], "[", 
           RowBox[{"r", ",", "\\[CurlyTheta]", ",", "z", ",", "t"}], "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], "/;", 
        RowBox[{"n", ">", "0"}]}], "\[Rule]", "0"}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellDingbat->"\[LightBulb]",
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204434562297*^9, {
   3.803204470730906*^9, 3.803204471114224*^9}, {3.803204805892768*^9, 
   3.8032048152943993`*^9}, {3.803205117892254*^9, 3.803205132176264*^9}, {
   3.8032052189988623`*^9, 3.8032052193329*^9}, {3.803205397264999*^9, 
   3.803205398000244*^9}, {3.80328282352976*^9, 3.803282887252734*^9}, {
   3.80362867569748*^9, 3.8036287286584063`*^9}, {3.803628792681204*^9, 
   3.803628821717719*^9}, {3.8036288544912834`*^9, 3.8036288610516095`*^9}, {
   3.8036289029612107`*^9, 3.8036289070374794`*^9}, {3.803628940264324*^9, 
   3.803628949079516*^9}, {3.8036289808026795`*^9, 3.803628997959955*^9}, {
   3.8036290288846207`*^9, 3.8036291094373255`*^9}, {3.8036291726647353`*^9, 
   3.803629359744725*^9}, {3.8036295506202145`*^9, 3.8036295966113605`*^9}, {
   3.8036296615947695`*^9, 3.803629721633792*^9}, {3.8036299267480454`*^9, 
   3.803630009762208*^9}, {3.8036302796778946`*^9, 3.803630291629655*^9}, {
   3.8036303532191596`*^9, 3.80363047720028*^9}, {3.803630513570394*^9, 
   3.8036305475562143`*^9}, {3.803630707315948*^9, 3.80363072781107*^9}, {
   3.8036307688443003`*^9, 3.803630772417266*^9}, {3.8036313630559893`*^9, 
   3.803631423262822*^9}, {3.8036314593652935`*^9, 3.8036315451674266`*^9}, {
   3.8036315787943516`*^9, 3.8036315818898687`*^9}, {3.8036331647055836`*^9, 
   3.803633172302621*^9}, {3.8036344148268986`*^9, 3.803634421871458*^9}, {
   3.803634540528104*^9, 3.803634594714286*^9}, {3.803634629005642*^9, 
   3.803634635912951*^9}, {3.803634669774195*^9, 3.803634703355487*^9}, {
   3.803634801394656*^9, 3.803634896725498*^9}, {3.803634929637402*^9, 
   3.8036349786493845`*^9}, {3.8036350154374094`*^9, 
   3.8036350773625765`*^9}, {3.803641088524043*^9, 3.8036411273557525`*^9}, {
   3.803641165518735*^9, 3.803641167094142*^9}, {3.8036412166331806`*^9, 
   3.803641236339093*^9}, {3.8036412781145525`*^9, 3.80364128248118*^9}, {
   3.803641621881424*^9, 3.8036416545798454`*^9}, {3.803641693628383*^9, 
   3.8036418928254523`*^9}, {3.803641969278244*^9, 3.8036420314632406`*^9}, {
   3.803642106546957*^9, 3.8036421454955473`*^9}, {3.8036421848753552`*^9, 
   3.8036423028578167`*^9}, {3.8036423675267043`*^9, 3.803642430219205*^9}, {
   3.8036424674157963`*^9, 3.8036424990049973`*^9}, {3.803642552406242*^9, 
   3.8036425807955446`*^9}, {3.803642629448662*^9, 3.8036426523613577`*^9}, {
   3.8036732562995467`*^9, 3.8036734017436666`*^9}, {3.803673455950985*^9, 
   3.8036735343929877`*^9}, {3.80367357131212*^9, 3.803673771396267*^9}, {
   3.803674055889571*^9, 3.8036740691277137`*^9}, {3.8036740994796333`*^9, 
   3.8036741812388926`*^9}, {3.803674250329073*^9, 3.803674408995124*^9}, 
   3.803679639054266*^9, 3.8036804277312517`*^9, {3.8036806683521423`*^9, 
   3.8036806684429264`*^9}, {3.803681055129532*^9, 3.803681066135111*^9}, {
   3.8036813596503544`*^9, 3.8036814603774924`*^9}, 3.8036817519416842`*^9, {
   3.8036821591845875`*^9, 3.803682174277372*^9}, {3.803682558292007*^9, 
   3.8036825759731865`*^9}, {3.8036837863494205`*^9, 3.803683791111487*^9}, 
   3.803683912291383*^9, {3.803684003817861*^9, 3.803684045460213*^9}, {
   3.8036841722670565`*^9, 3.8036841794497676`*^9}, {3.8036846217008133`*^9, 
   3.803684638577009*^9}, 3.8036848974962735`*^9, {3.8036850113408785`*^9, 
   3.803685103414119*^9}, {3.803685218036941*^9, 3.803685233816419*^9}, {
   3.8036852643532605`*^9, 3.8036852785939255`*^9}, {3.80368531697601*^9, 
   3.8036853887468147`*^9}, {3.8036854785924296`*^9, 
   3.8036855422881737`*^9}, {3.8036855732628484`*^9, 
   3.8036856230638685`*^9}, {3.8036856542404747`*^9, 
   3.8036856986515703`*^9}, {3.8036857288717203`*^9, 
   3.8036857342173805`*^9}, {3.8036857765479937`*^9, 
   3.8036858386559315`*^9}, {3.8036859376480484`*^9, 
   3.8036859377238455`*^9}, {3.803685986059301*^9, 3.803685992854018*^9}, {
   3.803686076913933*^9, 3.8036860869169636`*^9}, {3.803686211548914*^9, 
   3.80368622013793*^9}, 3.8037162085930724`*^9, 3.8037163852822657`*^9, {
   3.80371839412248*^9, 3.8037184298722067`*^9}, {3.8040665061701975`*^9, 
   3.804066529361414*^9}, {3.804113289354258*^9, 3.804113289605248*^9}, {
   3.8041140971316137`*^9, 3.804114097528901*^9}, {3.8041177215607705`*^9, 
   3.804117725695054*^9}, {3.804118469280431*^9, 3.8041185007570133`*^9}, {
   3.804118556928203*^9, 3.804118596592976*^9}, {3.804119417955247*^9, 
   3.8041194412982063`*^9}, {3.8041198493346844`*^9, 3.804119849712706*^9}, {
   3.8041463276836157`*^9, 3.8041463279252152`*^9}, {3.804146650176449*^9, 
   3.804146660146669*^9}, {3.804218671324334*^9, 3.80421867171747*^9}, {
   3.804218708733164*^9, 3.8042187091398497`*^9}, {3.804756620338337*^9, 
   3.8047566214963913`*^9}, 3.8048173542954826`*^9, {3.804840884655053*^9, 
   3.8048409311554127`*^9}, {3.804910133368972*^9, 3.8049102544594555`*^9}, {
   3.8049102940318594`*^9, 3.8049103420908265`*^9}, 3.804911807013812*^9, {
   3.8049118497192535`*^9, 3.804912072944357*^9}, {3.8049121085387363`*^9, 
   3.8049122049588366`*^9}, {3.8049125180493546`*^9, 3.804912712333392*^9}, {
   3.804914397172775*^9, 3.8049143981214104`*^9}, 3.8049932541067104`*^9, {
   3.8049978190024304`*^9, 3.8049978351220193`*^9}, {3.8050179474193125`*^9, 
   3.8050179532981715`*^9}, 3.805018075921089*^9, {3.805182280789543*^9, 
   3.8051822821898837`*^9}, {3.8051945742582664`*^9, 
   3.8051945765739784`*^9}, {3.805232345292753*^9, 3.805232352632002*^9}, {
   3.805243346310381*^9, 3.8052433470324645`*^9}, {3.8052447353718204`*^9, 
   3.805244760803177*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a957143a-0636-4cf1-9928-f9c51380c577"],

Cell[CellGroupData[{

Cell["3. nametrans", "Section",
 CellChangeTimes->{{3.8052323625003233`*^9, 
  3.80523237642945*^9}},ExpressionUUID->"d27fb5ca-22a9-4d8e-a9d7-\
7fd359a24fab"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"nametrans", " ", "=", " ", 
    RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f_", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "z", ",", "t"}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}], " ", "\[Rule]", 
        "\[IndentingNewLine]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "rtimes"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyTheta]", ",", "\[CurlyTheta]times"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "ttimes"}], "}"}]}], "]"}]}], " ", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"rtimes", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[CurlyTheta]times", ",", "2", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ttimes", ",", "1", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellDingbat->"\[LightBulb]",
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204434562297*^9, {
   3.803204470730906*^9, 3.803204471114224*^9}, {3.803204805892768*^9, 
   3.8032048152943993`*^9}, {3.803205117892254*^9, 3.803205132176264*^9}, {
   3.8032052189988623`*^9, 3.8032052193329*^9}, {3.803205397264999*^9, 
   3.803205398000244*^9}, {3.80328282352976*^9, 3.803282887252734*^9}, {
   3.80362867569748*^9, 3.8036287286584063`*^9}, {3.803628792681204*^9, 
   3.803628821717719*^9}, {3.8036288544912834`*^9, 3.8036288610516095`*^9}, {
   3.8036289029612107`*^9, 3.8036289070374794`*^9}, {3.803628940264324*^9, 
   3.803628949079516*^9}, {3.8036289808026795`*^9, 3.803628997959955*^9}, {
   3.8036290288846207`*^9, 3.8036291094373255`*^9}, {3.8036291726647353`*^9, 
   3.803629359744725*^9}, {3.8036295506202145`*^9, 3.8036295966113605`*^9}, {
   3.8036296615947695`*^9, 3.803629721633792*^9}, {3.8036299267480454`*^9, 
   3.803630009762208*^9}, {3.8036302796778946`*^9, 3.803630291629655*^9}, {
   3.8036303532191596`*^9, 3.80363047720028*^9}, {3.803630513570394*^9, 
   3.8036305475562143`*^9}, {3.803630707315948*^9, 3.80363072781107*^9}, {
   3.8036307688443003`*^9, 3.803630772417266*^9}, {3.8036313630559893`*^9, 
   3.803631423262822*^9}, {3.8036314593652935`*^9, 3.8036315451674266`*^9}, {
   3.8036315787943516`*^9, 3.8036315818898687`*^9}, {3.8036331647055836`*^9, 
   3.803633172302621*^9}, {3.8036344148268986`*^9, 3.803634421871458*^9}, {
   3.803634540528104*^9, 3.803634594714286*^9}, {3.803634629005642*^9, 
   3.803634635912951*^9}, {3.803634669774195*^9, 3.803634703355487*^9}, {
   3.803634801394656*^9, 3.803634896725498*^9}, {3.803634929637402*^9, 
   3.8036349786493845`*^9}, {3.8036350154374094`*^9, 
   3.8036350773625765`*^9}, {3.803641088524043*^9, 3.8036411273557525`*^9}, {
   3.803641165518735*^9, 3.803641167094142*^9}, {3.8036412166331806`*^9, 
   3.803641236339093*^9}, {3.8036412781145525`*^9, 3.80364128248118*^9}, {
   3.803641621881424*^9, 3.8036416545798454`*^9}, {3.803641693628383*^9, 
   3.8036418928254523`*^9}, {3.803641969278244*^9, 3.8036420314632406`*^9}, {
   3.803642106546957*^9, 3.8036421454955473`*^9}, {3.8036421848753552`*^9, 
   3.8036423028578167`*^9}, {3.8036423675267043`*^9, 3.803642430219205*^9}, {
   3.8036424674157963`*^9, 3.8036424990049973`*^9}, {3.803642552406242*^9, 
   3.8036425807955446`*^9}, {3.803642629448662*^9, 3.8036426523613577`*^9}, {
   3.8036732562995467`*^9, 3.8036734017436666`*^9}, {3.803673455950985*^9, 
   3.8036735343929877`*^9}, {3.80367357131212*^9, 3.803673771396267*^9}, {
   3.803674055889571*^9, 3.8036740691277137`*^9}, {3.8036740994796333`*^9, 
   3.8036741812388926`*^9}, {3.803674250329073*^9, 3.803674408995124*^9}, 
   3.803679639054266*^9, 3.8036804277312517`*^9, {3.8036806683521423`*^9, 
   3.8036806684429264`*^9}, {3.803681055129532*^9, 3.803681066135111*^9}, {
   3.8036813596503544`*^9, 3.8036814603774924`*^9}, 3.8036817519416842`*^9, {
   3.8036821591845875`*^9, 3.803682174277372*^9}, {3.803682558292007*^9, 
   3.8036825759731865`*^9}, {3.8036837863494205`*^9, 3.803683791111487*^9}, 
   3.803683912291383*^9, {3.803684003817861*^9, 3.803684045460213*^9}, {
   3.8036841722670565`*^9, 3.8036841794497676`*^9}, {3.8036846217008133`*^9, 
   3.803684638577009*^9}, 3.8036848974962735`*^9, {3.8036850113408785`*^9, 
   3.803685103414119*^9}, {3.803685218036941*^9, 3.803685233816419*^9}, {
   3.8036852643532605`*^9, 3.8036852785939255`*^9}, {3.80368531697601*^9, 
   3.8036853887468147`*^9}, {3.8036854785924296`*^9, 
   3.8036855422881737`*^9}, {3.8036855732628484`*^9, 
   3.8036856230638685`*^9}, {3.8036856542404747`*^9, 
   3.8036856986515703`*^9}, {3.8036857288717203`*^9, 
   3.8036857342173805`*^9}, {3.8036857765479937`*^9, 
   3.8036858386559315`*^9}, {3.8036859376480484`*^9, 
   3.8036859377238455`*^9}, {3.803685986059301*^9, 3.803685992854018*^9}, {
   3.803686076913933*^9, 3.8036860869169636`*^9}, {3.803686211548914*^9, 
   3.80368622013793*^9}, 3.8037162085930724`*^9, 3.8037163852822657`*^9, {
   3.80371839412248*^9, 3.8037184298722067`*^9}, {3.8040665061701975`*^9, 
   3.804066529361414*^9}, {3.804113289354258*^9, 3.804113289605248*^9}, {
   3.8041140971316137`*^9, 3.804114097528901*^9}, {3.8041177215607705`*^9, 
   3.804117725695054*^9}, {3.804118469280431*^9, 3.8041185007570133`*^9}, {
   3.804118556928203*^9, 3.804118596592976*^9}, {3.804119417955247*^9, 
   3.8041194412982063`*^9}, {3.8041198493346844`*^9, 3.804119849712706*^9}, {
   3.8041463276836157`*^9, 3.8041463279252152`*^9}, {3.804146650176449*^9, 
   3.804146660146669*^9}, {3.804218671324334*^9, 3.80421867171747*^9}, {
   3.804218708733164*^9, 3.8042187091398497`*^9}, {3.804756620338337*^9, 
   3.8047566214963913`*^9}, 3.8048173542954826`*^9, {3.804840884655053*^9, 
   3.8048409311554127`*^9}, {3.804910133368972*^9, 3.8049102544594555`*^9}, {
   3.8049102940318594`*^9, 3.8049103420908265`*^9}, 3.804911807013812*^9, {
   3.8049118497192535`*^9, 3.804912072944357*^9}, {3.8049121085387363`*^9, 
   3.8049122049588366`*^9}, {3.8049125180493546`*^9, 3.804912712333392*^9}, {
   3.804914397172775*^9, 3.8049143981214104`*^9}, 3.8049932541067104`*^9, {
   3.8049978190024304`*^9, 3.8049978351220193`*^9}, {3.8050179474193125`*^9, 
   3.8050179532981715`*^9}, 3.805018075921089*^9, {3.805182280789543*^9, 
   3.8051822821898837`*^9}, {3.8051945742582664`*^9, 
   3.8051945765739784`*^9}, {3.805232345292753*^9, 3.8052323478048897`*^9}, 
   3.805243347044434*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"f5d9c56c-4508-49bc-8edf-ebb5d62b758d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. linearization\:ff1a", "Section",
 CellChangeTimes->{{3.8051808117033477`*^9, 3.8051808177229686`*^9}, {
  3.805180848082984*^9, 3.80518085281289*^9}, {3.8052323248480635`*^9, 
  3.8052323250527706`*^9}, {3.8052323731758547`*^9, 
  3.805232388416977*^9}},ExpressionUUID->"aa5faad6-801e-4120-90f7-\
f1fc1b482418"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rulelinear0", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Rho]", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "\[Rule]",
         " ", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Epsilon]", "*", 
            RowBox[{"\[Rho]1", "[", 
             RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
          ")"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{"\[Theta]", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Epsilon]", "*", 
            RowBox[{"\[Theta]1", "[", 
             RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
          ")"}]}]}], ",", "\[IndentingNewLine]", " ", 
       RowBox[{
        RowBox[{"vr", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "\[Rule]",
         " ", 
        RowBox[{"\[Epsilon]", 
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", 
         RowBox[{"vr1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"v\[CurlyTheta]", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "\[Rule]", 
        RowBox[{"\[Epsilon]", 
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", 
         RowBox[{"v\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Sigma]rr", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"\[Sigma]rr1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{"\[Sigma]r\[CurlyTheta]", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"qr", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         RowBox[{"qr1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"q\[CurlyTheta]", "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         RowBox[{"q\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], " ", 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", "\[CurlyTheta]", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"Sin", "[", "\[CurlyTheta]1", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Cos", "[", "\[CurlyTheta]", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Tan", "[", "\[CurlyTheta]", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"Tan", "[", "\[CurlyTheta]1", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Csc", "[", "\[CurlyTheta]", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"Csc", "[", "\[CurlyTheta]1", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Cot", "[", "\[CurlyTheta]", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"Cot", "[", "\[CurlyTheta]1", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Sec", "[", "\[CurlyTheta]", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"Sec", "[", "\[CurlyTheta]1", "]"}]}], ",", 
       RowBox[{"r", " ", "\[Rule]", " ", 
        RowBox[{"r1", "*", "L"}]}]}], "\[IndentingNewLine]", "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rulelinear1", " ", "=", " ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "t1"}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["vr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Theta]", "0"], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"vr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "t1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["v\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Theta]", "0"], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"v\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
         "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "t1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]rr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]rr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]\[CurlyTheta]\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]r\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "t1"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["qr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"qr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "t1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["q\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"q\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "t1"}], "]"}]}]}]}], " ", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rulelinear2", " ", "=", " ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "r1"}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["vr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"vr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "r1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["v\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"v\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "r1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "r1"}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]rr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]rr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "r1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]\[CurlyTheta]\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "r1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]r\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "r1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["qr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"qr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "r1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["q\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"q\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "r1"}], "]"}]}]}], " ", ",", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "\[CurlyTheta]1"}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["vr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"vr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "\[CurlyTheta]1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["v\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"v\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "\[CurlyTheta]1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], " ", "\[Epsilon]", " ", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "\[CurlyTheta]1"}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]rr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]rr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "\[CurlyTheta]1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]\[CurlyTheta]\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "\[CurlyTheta]1"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]r\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ",
            "\[CurlyTheta]1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["qr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"qr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "\[CurlyTheta]1"}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["q\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"q\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           "\[CurlyTheta]1"}], "]"}]}]}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rulelinear3", " ", "=", " ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["vr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"vr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["v\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"v\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]rr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]rr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]\[CurlyTheta]\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]r\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["qr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"qr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["q\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"q\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["vr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"vr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["v\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"v\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], "\[Epsilon]", " ", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]rr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]rr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]\[CurlyTheta]\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]r\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["qr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"qr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], " ", 
       ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["q\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"q\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "2"}], "}"}]}], "]"}]}]}], " ", 
       ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["vr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"vr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["v\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"v\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Theta]", "0"], 
         FractionBox[
          RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       "  ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]rr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]rr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]\[CurlyTheta]\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Sigma]r\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], "->", 
        RowBox[{
         SubscriptBox["\[Rho]", "0"], "*", 
         SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["qr", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"qr1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}], ",", 
       " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["q\[CurlyTheta]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], " ", "->", 
        RowBox[{"\[Epsilon]", " ", "*", 
         SubscriptBox["\[Rho]", "0"], "*", 
         RowBox[{"Power", "[", 
          RowBox[{
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
         FractionBox[
          RowBox[{"1", " "}], "L"], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"q\[CurlyTheta]1", "[", 
            RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"r1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyTheta]1", ",", "1"}], "}"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rulelinear", " ", "=", " ", 
     RowBox[{"Join", "[", 
      RowBox[{
      "rulelinear0", ",", "rulelinear1", ",", "rulelinear2", ",", 
       "rulelinear3"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8051807839032917`*^9, 3.80518080142842*^9}, {
  3.8051822943695726`*^9, 3.8051823415442047`*^9}, {3.805188057476001*^9, 
  3.8051881919667315`*^9}, {3.805188230326319*^9, 3.805188306345454*^9}, {
  3.805188785676257*^9, 3.8051887936689177`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"5a74357b-b335-4c76-a7bf-aa2eca59b57c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5. Ansatz\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs/edb1Nz3x49+z/k9OQ/Pf3DU0MGCWLAiqNhRERQFxYIVK/aGXVFQrGAD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     "], {{0, 390}, {678, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{405., Automatic},
   ImageSizeRaw->{678, 390},
   PlotRange->{{0, 678}, {0, 390}}]], "Input",ExpressionUUID->
  "3bc32d1d-fbaa-4f17-a0f0-061289b133e9"],
 "\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnfdfFGf077+ve3+5P97/4EZHUBALViwR7L0hxthLxIYtRGPvNXZjLNHY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     "], {{0, 158}, {831, 0}}, {
     0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{428., Automatic},
   ImageSizeRaw->{831, 158},
   PlotRange->{{0, 831}, {0, 158}}]], "Input",ExpressionUUID->
  "5ea6b5f8-4639-4699-b052-fad2db81411e"],
 "\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs3edXFEv4J/Df2X2zL/c/2KtDEjAgimACExhRUUyYFRUxYkAMKEbMWcwR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     "], {{0, 712}, {890, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{437., Automatic},
   ImageSizeRaw->{890, 712},
   PlotRange->{{0, 890}, {0, 712}}]], "Input",ExpressionUUID->
  "d3c9787f-cae0-4db6-9afb-9af265285dd6"],
 "\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnelbFMcWh733frkf739wo6OoqCgCCsoiKKBsIoRc94iyxKiooAKa4BIX
XNFowF1xX1AxuLKoATWCRtCoyBJliShJVFQUwxLvT0rrmcw0Q80wDbOc9yl9
hu7qquqqPlXnVJ3q7jx5ZkDYPzt16hT1b/wXEBztGhkZHBv4H/wRFBE1NTwi
NGRExJzQ8NBI+8n/wsHp+Kf4R6dO73+/IwiCIAiCIAiCIAiCIAiCIAiCIAiC
IAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiCIAiC
IAiCIAiCIAiCIAiCIAiCIAj5KS8r6+giEIQpcyEry9/X94vQsI4uCEGYJpcu
Xhw3eoziv58gkKARhBxUVlTcu3cPP5iskaARhKzEzJ1HgkYQckOCRhDtAAka
QbQDJGiEMgX5+W1Mobio6HXta70UxpQwHEF7+fJlaWlpW1Joamq6VXBLX+Ux
Q/YmJ4/08W1jIrnXrnl7Dv/ll1/0UiSTwUAEreh+0XB3jzZ2pxA0NPGRQ4f0
VSrT4M2bN2/fvm012soVKwL9R9XU1LQ9xwtZWfa2dvfu3m17UiaDIQhaQUEB
2uVyzuW2J/X06VM/b58NCQltT8rYQd8VMy/a0d6BLZUOcXJevnRZbW2tZOQ9
u5PRBM+ePtNX7ocPHnIYMLCqqkpfCRo7HS5oFeXldtb9T6am6ivB6upqW2vr
I4cP6ytBY2T9unXdFV2ZiCkHNxcX9YEmMz3Doovi0sWL+i1DeEjoCA8PWAT6
TdZI6VhBe/7s2bAhrjOnz9BvsufOnrVQKHKys/WbrLGwOTGpW+cuSxYtKi0p
efL48Y3r11fFx/extGSy5uLoVF9fzyNDnejdo2fcV1/rvRjQLgba2I4fM7ah
oUHviRsdHShoMBw+C/x0sL39ixcv9J74vKg5Vpa9mPeLWYEBC1J2LCVF5Ti0
uCmTgpms7dy+nR188/q1g90Am779YMfJUZiUo0eRHaw/ORI3LjpQ0BbFxSHr
U2lpciT+6tUr9OFODoP+/PNPOdI3WBbExkIPbGxoVD/V1NQUMW066hzCxY4k
JSbiz/kxMTIV5nXt617deyD89ttvMmVhLHSUoP366689unbr26u3yISYbkTO
nIVb271zl0zpGyZQEnDXp9NOSZ5FbXt5eiJC9ZMntbW1Nv2s8fvqlSvylWfa
1KnIAnqsfFkYBVCxOkTQYqOjke+cyEj5ssjKzEIW9rZ2dXV18uViaMyYNg13
jU6spcmNkuJi6z5Wd+/c2bjhWza6YaSTrzywl5FLz24WsBbly8XAQf/m5uKC
evAZPkLW2lahorzcQqFAvj9cuiRfLrDBYX0gl+1bt8qXi6GBKmWGWHdF103f
bmxslNAhXzYDcUO0r+cvkLU8eMYgZcgobsFXsmZkmLx48SJ51+6pYeGB/qNY
mBsZtWd38u+//94OubNh1Mqyl6QpoUcwYiIjO+v+sPplzcig2LdnT9dPOjNx
gyZZWVGhHuf7kyc/TIzs2CF3eYYNcUVG/a36/vXXX3LnRXAgXL179Hw/jI7w
kjuvxE2b2OOUkZ4ud14GxYH9+7mswRBWn3FavHAhO5t+/rzchfl8/ASWV2lJ
idx5Ee+aJ5Px/8+3b7fbtu6Tqaksr1Xx8XLnZWjAOILOwG4fQpd6/ITyWX9f
X3aqVUcp2BTXfvxxQ0IC2svDbai6J0BmekZQQOBIH9+fbtyQTGFBbCzLy8y9
CHQDyueObdu8PD379e4z2N4ePaQGaxeNFRI8GVVdXlYGBZVV+9LFS1rNpbKy
EipuzNx5eDDCQ0JVVE2cjZw5C63/7foNkmoJmp7lNTroMx3u0XhBWxw5dCgs
JIT7hMAovnjhAjtbV1fH/UY0L2LC4pswdtysGREwLlh8GFwwsXmE+OXLeRbj
x4yVTCTpu+9YhNjoaD3eozlQ9rDM1dlFxb3HedBgSXMAwBDg/efsiJns964d
OzVkgYchdPJkBLSyRRcFuwRNxiMU5Of37mnJc39cJSHm1U+esLNQVuW2Bw0B
6Aww0EYHBWEI8/Xyjpo9G7XNa2lAfxu2mJKXm8uOoJPUnCDvvnAhb/GD+w+w
g9u2bPXz9kHPOcrPDznuTU6WTITbg57D3EXuAjrP1LBw3cLSJd+IVpacQEnG
My8SNMwHPn/2bKCNrbofHQLkQj0+2ghNjLMY+NBwLoMdBe0m3sprVq1ml0BF
+XAjpaVIbUvSZnSS6Kth8kvKEVJgU14It2/dFq0m4+RyzmUXRyf2PEOd48fR
+w1xcv6gvDVvbYAwsj+dHAaJp79yxQp2VeSsWfjzzKnTHkOH4WFgZzX0YxhJ
uQYrOQuqAluX0S1AxRK/I/k4nnJMsMAYR1pKJGbe+yUw6OS7d+5CbSv70SEU
3S9Sib9/3z5uKKHL5TGh+QsWu6S4mF3So2s3iC0aF08Uf5Y0D1W21tbs2pSj
RwWzMzrq6+vZuiQCBjL1fZfr1qxhZ9kE1NbNWxQfXfrFc7l08SK7yt3V7Y8/
/nCwG3C/8L7IhTnZ2bzRRfaEopPHKKxbCBjpL35H8oFeHZaRSFCxnTlQ/tEv
zYmMVPYULSws5AOHyqIVejDWnUJLgYCggXidX8+7Ll5yNiYiQGOEXbY6fqXg
hfa2duzClhQbE2BuZBS7R4zy0JbVI2RlZLIINv2s8SdMWvbnsCGu4rlARtjq
Jx6AKZOCkYjghVevXOGN/vTpU/EczZljKSmwxdT9ptavW8dqMnji58rH+bwf
1Lx3zZ5XvM7zb94Uz5c5PDDtFKqRuAcjnj12IQwK8eyMCD48IShrjMpwXZEZ
ZbyxMDZplVeA30iuoYn75EN14SWsrq7WKke9g54/LCRE5yCHA7wk5WVl6srh
u+YJQFaT3GH1XbNKw4YzyCYTjYrycl7nWu2n5o8KulOtJBRmCLswKTFR/Cpj
IffatW6duyg+rk23FG3FsmUsDpSrd0rTgK7OLlpl983ixexCiKr4VTnZObzR
2+1BbQn0DzobgAiG4B093N0DJbG06M6P8MlGvmDKpwERblzXQnW8e+eO4uPc
plalguArBCY5jZSJ48aJ2LxBAYEsDjNheLu4DHbUKrvTaafYheEhoeJXca8w
hA7fTAGL3sqyl84Btk/Hlh8s+2Ypq0y2uQl9F3M1nP7llzxOTU0Nr/O83Fzx
xDHi8ykXrXpFbtzxSWmToexhGa9MD7ehLUWDus69RDYnJr1rnjBUVz9ESD1x
ghuD4ldlpKcrW4hEG8GQweqTLWmx2WCHAQOfP3/O4zQ1NXF5gUYhnjiEi88f
arWtA1YJuyorM0v8KqMAZi8XtO82bmwp2oaEBMXHOVum+VRVVbEjUDvFTS1c
iyZg7nMI4m6x3EUhJFhi9UedWwW32BKqDmHxwoWCpTJeeHd3v/D+o0ePoEPi
d/YPP6hE41/W0MohR3nhlc2riFBbW8sfRb7iYzJw1yZW55JxUAN21v1ZHGX/
eT5HpOzmoZkpk4Jho3F/g7OnzwheyC3ExE2bROKbwDqaChh6Tqamphw9qpct
/5ApdrOwpyZNmPi+ZaXeRLF29Yc1HXGDGqYBrAmu8Egui0tSdL9Iof08trHA
NkGw0NKeO17bnsPcld9XAH1eK/XgwP79/r6+9fX1hw4cZBcuiosTLCfb+4nw
49WrIvFzsrOt+1jpFjTMCHUIsOm4TzULqEbo/G1Jk3sLL/z6/TsK3F3dJN9E
cSHrQ38luOvzyePHA21sC/LzkRrz0IM2KLh7jveNcyOjtLsZY4BtIVc07wOS
jFBaUsI0vV7dexQX/W2ueOf27eJ6BXQ5mLps7Hv44CG7cISHB4+Qf/OmBoub
OTBbdFGY1WYlAO3a0d4BygMePzTWoIEftAg8z+KKhDrKa2SQiJZeGgwVjsUR
cfRFFxroP4ovgfHZszs//8yOvH37VsPLCrh1gA5ZQy4Q4cz0jCuXLxvXhik+
uECO1J/h6upq50GDFc37/tS93QoLC9m1CWvXas4FfbKTw6BzZ8/yI+yB6fpJ
Z7b6DDPB18tbwwwVM665+5z5MD8mJjY6mk+04gdXML6Kna9zslyCEHZs26Yh
JtpFIeZoh3J+ERqm7vTI/U9mzYho6f0YYPnSZeyRQD+sodgYfFmyE8aOk/Ss
MEzQP3D763jKMeVTP924gRFH0exz1ZKiwvZT/O9TVV0L2gJ6YG/P4evWrMnL
zRsdFMTmKjmRsz6MpDDZKisr0Zoa3uzHtXdoMrreqFFSXlY2ys9PfTkDz5ii
2ctd55Qx+rAqbXWjGbe21L+dff7cOVdnl6jZs7MyMmE7Q+tQ1j8x6Cg+LgDB
wFwdvxIxNWTk5+2j+Pv6gjp7k5OVVejoOXNbu1EDAjobW0OBYrZ08ZJTaWmH
Dx5iEgSNBf2ShnUraAWsF1J5nzAqVrlC1N+Rxb3xRTpV1jcaiAtie7Jvzx7J
/gcNpNmsFgEao4ujU6vrXBih0GEqpCalx48Zy1sQQ57KQjweG2UH5gC/kRpe
ovXgwQNF8wx2SXGxhsLASFF+bHp07daer09pOzU1NZu+3Yh6QweFoRl1Ahv5
et51ETUYXSJueevmLcoHcfvM4Q1VBw1H3WcbEaaGhSua925DfdWcBXMNMsOX
2aLeJJuAuVhDn9c5ZWYQqbRaS6SfP4/Iw909VI7DFmAzHpBEyY/LnD19hjkd
wbpUXqFTZ0PCekSbHTFTc0kwEC9euNC6j5W9rR3bkmw+Xx2CpYYRDeO+ynGI
EixuDStlDQ0N0EhbXTEpKCiQ1E7NmaNHjojPBKqDJsNYgBRUZrc0wPQ6dc9J
iE9FebmGjUswo0QmbTzchkKhwrgmWB6wKj6+v1Vf8fgmAPMr4Juv9UvolCno
u/BsyJG4kYIBAp2bVltXOOjf2PyGVo6ItwpuwSSElqJDjq1y9swZlEerz8qg
G/cZ4SW++8M0gHqDJtDvp2QY0CrN+QsIksD+tbTorvMr/riTj8hrQJTJTM+A
Hph6Qnrvm85UV1fb9LPWdu0seddul8GOZvj1E1i+0O70+64kKJawpultPCrE
zIt2cXTSzTa5e+cOf9OLVhtYGHuTk/v17vPo0SMdspYEXfSkCRMnjhun1UdM
Uo+fQA209M4Tkwfqururm75en15bWzvKz6/VFTpzA5Iy0MZW89ScBrjvorYb
WDjLly5Dj6qvD5okJSZ6eXq+evVK/JItSZuHODmrrzWYFVVVVbCalV9/pBtQ
Qf19fdeuXqOXUpkMTx4/9hzmrvOLa7hDDsLqlat0SwRjEGQtKCCw7d91RS8a
MNJf2228EDHlT4aZLXV1dTFz57UxkTOnTpvb62pbBfbIZ4Gf6jYBwti3dy93
t5N84Zs4p9NOtbGBGhsaF8TGksgQBgVUtfFjxrbxy9EYCh3sBkAhN/mXuRGE
DqDbDwmeLLkXMic7O/fatfYvEkGYGI2NjV+Gf7EoLi4vN08l7NyxAxaxcTmx
E4QBAiFiHzNqKZjk26IIop1J+/57nxFeLQVfL+/2+UQaQRAEQRAEQRAEQRAE
QRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAE
QRAEQRAE0c78H5LYHEI=
     "], {{0, 108}, {291, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{225., Automatic},
   ImageSizeRaw->{291, 108},
   PlotRange->{{0, 291}, {0, 108}}]], "Input",ExpressionUUID->
  "b5d5dd62-695d-48c2-9079-5e6e815a5fba"]
}], "Section",
 CellChangeTimes->{{3.805188871718588*^9, 3.805188888033646*^9}, {
  3.805199756688094*^9, 3.805199808418125*^9}, {3.8052323298073425`*^9, 
  3.805232330057208*^9}, {3.805232392331612*^9, 
  3.8052323924539433`*^9}},ExpressionUUID->"3ec9b0c0-43a1-4ea6-86da-\
d13597f3a3ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vr1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"vr1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"v0", "/", 
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]]}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"a", "[", "r1", "]"}]}], ")"}], "*", 
          RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v\[CurlyTheta]1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "v0"}], "/", 
           SqrtBox[
            SubscriptBox["\[Theta]", "0"]]}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"b", "[", "r1", "]"}]}], ")"}], "*", 
          RowBox[{"Sin", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Theta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"c", "[", "r1", "]"}], "*", 
          RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"d", "[", "r1", "]"}], "-", 
            RowBox[{"c", "[", "r1", "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qr1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"qr1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Alpha]", "[", "r1", "]"}], "*", 
          RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q\[CurlyTheta]1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"q\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"\[Beta]", "[", "r1", "]"}]}], "*", 
          RowBox[{"Sin", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]rr1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]rr1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Gamma]", "[", "r1", "]"}], "*", 
          RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]r\[CurlyTheta]1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]r\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Kappa]", "[", "r1", "]"}], "*", 
          RowBox[{"Sin", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1trans", " ", "=", " ", 
   RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]\[CurlyTheta]\[CurlyTheta]1", "[", 
          RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "\[Rule]", "\[IndentingNewLine]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "0.5"}], "*", 
          RowBox[{"\[Gamma]", "[", "r1", "]"}], "*", 
          RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r1times"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CurlyTheta]1", ",", "\[CurlyTheta]1times"}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t1", ",", "t1times"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CurlyTheta]1times", ",", "2", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t1times", ",", "0", ",", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ansatz", " ", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
    "vr1trans", ",", "v\[CurlyTheta]1trans", ",", "\[Theta]1trans", ",", 
     "\[Rho]1trans", ",", "qr1trans", ",", "q\[CurlyTheta]1trans", ",", 
     "\[Sigma]rr1trans", ",", "\[Sigma]r\[CurlyTheta]1trans", ",", 
     "\[Sigma]\[CurlyTheta]\[CurlyTheta]1trans"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.805188919228425*^9, 3.805188957023301*^9}, {
   3.8051932175785065`*^9, 3.8051932493049135`*^9}, {3.8051935986586447`*^9, 
   3.805193627494684*^9}, 3.805194770310195*^9, 3.8051951575632353`*^9, {
   3.8051952025603266`*^9, 3.805195207979959*^9}, {3.805195782998578*^9, 
   3.8051957850988703`*^9}, {3.805196938905941*^9, 3.8051969390356293`*^9}, {
   3.8051969754905167`*^9, 3.8051969849458475`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"fee5c66a-188c-4c7d-a609-3d2a38cc1a91"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:5bfc\:5165\:65b9\:7a0b(l,r\:5206\:522b\:4ee3\:8868\:65b9\:7a0b\:7684\:5de6\
\:53f3\:4e24\:4fa7,l-r == f)\:ff1a
(\:6ce8\:610f\:66f4\:6539\:8def\:5f84)\
\>", "Section",
 CellChangeTimes->{{3.8037163987227306`*^9, 3.8037164119122744`*^9}, {
   3.8037164740654287`*^9, 3.80371647636508*^9}, 3.803716824654578*^9, {
   3.803717248396267*^9, 3.803717254988042*^9}, {3.80414626555239*^9, 
   3.8041462753406124`*^9}},ExpressionUUID->"8fea6758-f48d-4d6e-a8a5-\
870969d1abb2"],

Cell[CellGroupData[{

Cell["\:5bfc\:5165R13\:65b9\:7a0b\:ff1a", "Subsection",
 CellChangeTimes->{{3.8037167462026477`*^9, 3.8037167754137516`*^9}, 
   3.803716823731986*^9},ExpressionUUID->"d79e8ea1-23e7-4e85-943e-\
47440169d124"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", 
   "\"\<C:\\\\Users\\\\mac\\\\Desktop\\\\summer-20209\\\\summer-2020\\\\data\>\
\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dvt", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<dvt.wdx\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dthetat", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<Fdtheta.wdx\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"drhot", " ", "=", " ", 
    RowBox[{"Import", "[", "\"\<drhot.wdx\>\"", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fsigma", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<R13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_sigma.wdx\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rfsigma", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<R13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rsigma.wdx\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fq", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<R13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_q.wdx\>\""}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rfq", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<R13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rq.wdx\>\""}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204434562297*^9, {
   3.803204470730906*^9, 3.803204471114224*^9}, {3.803204805892768*^9, 
   3.8032048152943993`*^9}, {3.803205117892254*^9, 3.803205132176264*^9}, {
   3.8032052189988623`*^9, 3.8032052193329*^9}, {3.803205397264999*^9, 
   3.803205398000244*^9}, {3.80328282352976*^9, 3.803282887252734*^9}, {
   3.80362867569748*^9, 3.8036287286584063`*^9}, {3.803628792681204*^9, 
   3.803628821717719*^9}, {3.8036288544912834`*^9, 3.8036288610516095`*^9}, {
   3.8036289029612107`*^9, 3.8036289070374794`*^9}, {3.803628940264324*^9, 
   3.803628949079516*^9}, {3.8036289808026795`*^9, 3.803628997959955*^9}, {
   3.8036290288846207`*^9, 3.8036291094373255`*^9}, {3.8036291726647353`*^9, 
   3.803629359744725*^9}, {3.8036295506202145`*^9, 3.8036295966113605`*^9}, {
   3.8036296615947695`*^9, 3.803629721633792*^9}, {3.8036299267480454`*^9, 
   3.803630009762208*^9}, {3.8036302796778946`*^9, 3.803630291629655*^9}, {
   3.8036303532191596`*^9, 3.80363047720028*^9}, {3.803630513570394*^9, 
   3.8036305475562143`*^9}, {3.803630707315948*^9, 3.80363072781107*^9}, {
   3.8036307688443003`*^9, 3.803630772417266*^9}, {3.8036313630559893`*^9, 
   3.803631423262822*^9}, {3.8036314593652935`*^9, 3.8036315451674266`*^9}, {
   3.8036315787943516`*^9, 3.8036315818898687`*^9}, {3.8036331647055836`*^9, 
   3.803633172302621*^9}, {3.8036344148268986`*^9, 3.803634421871458*^9}, {
   3.803634540528104*^9, 3.803634594714286*^9}, {3.803634629005642*^9, 
   3.803634635912951*^9}, {3.803634669774195*^9, 3.803634703355487*^9}, {
   3.803634801394656*^9, 3.803634896725498*^9}, {3.803634929637402*^9, 
   3.8036349786493845`*^9}, {3.8036350154374094`*^9, 
   3.8036350773625765`*^9}, {3.803641088524043*^9, 3.8036411273557525`*^9}, {
   3.803641165518735*^9, 3.803641167094142*^9}, {3.8036412166331806`*^9, 
   3.803641236339093*^9}, {3.8036412781145525`*^9, 3.80364128248118*^9}, {
   3.803641621881424*^9, 3.8036416545798454`*^9}, {3.803641693628383*^9, 
   3.8036418928254523`*^9}, {3.803641969278244*^9, 3.8036420314632406`*^9}, {
   3.803642106546957*^9, 3.8036421454955473`*^9}, {3.8036421848753552`*^9, 
   3.8036423028578167`*^9}, {3.8036423675267043`*^9, 3.803642430219205*^9}, {
   3.8036424674157963`*^9, 3.8036424990049973`*^9}, {3.803642552406242*^9, 
   3.8036425807955446`*^9}, {3.803642629448662*^9, 3.8036426523613577`*^9}, {
   3.8036732562995467`*^9, 3.8036734017436666`*^9}, {3.803673455950985*^9, 
   3.8036735343929877`*^9}, {3.80367357131212*^9, 3.803673771396267*^9}, {
   3.803674055889571*^9, 3.8036740691277137`*^9}, {3.8036740994796333`*^9, 
   3.8036741812388926`*^9}, {3.803674250329073*^9, 3.803674408995124*^9}, 
   3.803679639054266*^9, 3.8036804277312517`*^9, {3.8036806683521423`*^9, 
   3.8036806684429264`*^9}, {3.803681055129532*^9, 3.803681066135111*^9}, {
   3.8036813596503544`*^9, 3.8036814603774924`*^9}, 3.8036817519416842`*^9, {
   3.8036821591845875`*^9, 3.803682174277372*^9}, {3.803682558292007*^9, 
   3.8036825759731865`*^9}, {3.8036837863494205`*^9, 3.803683791111487*^9}, 
   3.803683912291383*^9, {3.803684003817861*^9, 3.803684045460213*^9}, {
   3.8036841722670565`*^9, 3.8036841794497676`*^9}, {3.8036846217008133`*^9, 
   3.803684638577009*^9}, 3.8036848974962735`*^9, {3.8036850113408785`*^9, 
   3.803685103414119*^9}, {3.803685218036941*^9, 3.803685233816419*^9}, {
   3.8036852643532605`*^9, 3.8036852785939255`*^9}, {3.80368531697601*^9, 
   3.8036853887468147`*^9}, {3.8036854785924296`*^9, 
   3.8036855422881737`*^9}, {3.8036855732628484`*^9, 
   3.8036856230638685`*^9}, {3.8036856542404747`*^9, 
   3.8036856986515703`*^9}, {3.8036857288717203`*^9, 
   3.8036857342173805`*^9}, {3.8036857765479937`*^9, 
   3.8036858386559315`*^9}, {3.8036859376480484`*^9, 
   3.8036859377238455`*^9}, {3.803685986059301*^9, 3.803685992854018*^9}, {
   3.803686076913933*^9, 3.8036860869169636`*^9}, {3.803686211548914*^9, 
   3.80368622013793*^9}, 3.8037162085930724`*^9, 3.8037163852822657`*^9, {
   3.80371652279989*^9, 3.8037165458935475`*^9}, {3.803716644773491*^9, 
   3.803716652178444*^9}, 3.803716810331069*^9, {3.8037168426221123`*^9, 
   3.803716853123266*^9}, {3.804218504299561*^9, 3.804218554501878*^9}, {
   3.804218618179243*^9, 3.804218620813068*^9}, 3.804219485940783*^9, {
   3.8047562267069874`*^9, 3.804756297163825*^9}, {3.8047565433305173`*^9, 
   3.8047565563787646`*^9}, {3.804997472944191*^9, 3.8049975436855373`*^9}, {
   3.804997706342839*^9, 3.8049977242734847`*^9}, {3.8049977909914727`*^9, 
   3.8049978028860006`*^9}, {3.805192090789768*^9, 3.8051921426091323`*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"95c8b340-98a1-4a85-8a23-f73f523b7a80"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5bfc\:5165G13\:65b9\:7a0b\:ff1a", "Subsection",
 CellChangeTimes->{{3.803716814630983*^9, 
  3.8037168203098927`*^9}},ExpressionUUID->"6fdb6cda-3351-46b9-8dbb-\
71324c7e9980"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"G13fsigma", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_sigma.wdx\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G13fq", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_q.wdx\>\""}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G13rfsigma", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rsigma.wdx\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G13rfq", " ", "=", " ", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G13_20_\>\"", "<>", 
     RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rq.wdx\>\""}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204434562297*^9, {
   3.803204470730906*^9, 3.803204471114224*^9}, {3.803204805892768*^9, 
   3.8032048152943993`*^9}, {3.803205117892254*^9, 3.803205132176264*^9}, {
   3.8032052189988623`*^9, 3.8032052193329*^9}, {3.803205397264999*^9, 
   3.803205398000244*^9}, {3.80328282352976*^9, 3.803282887252734*^9}, {
   3.80362867569748*^9, 3.8036287286584063`*^9}, {3.803628792681204*^9, 
   3.803628821717719*^9}, {3.8036288544912834`*^9, 3.8036288610516095`*^9}, {
   3.8036289029612107`*^9, 3.8036289070374794`*^9}, {3.803628940264324*^9, 
   3.803628949079516*^9}, {3.8036289808026795`*^9, 3.803628997959955*^9}, {
   3.8036290288846207`*^9, 3.8036291094373255`*^9}, {3.8036291726647353`*^9, 
   3.803629359744725*^9}, {3.8036295506202145`*^9, 3.8036295966113605`*^9}, {
   3.8036296615947695`*^9, 3.803629721633792*^9}, {3.8036299267480454`*^9, 
   3.803630009762208*^9}, {3.8036302796778946`*^9, 3.803630291629655*^9}, {
   3.8036303532191596`*^9, 3.80363047720028*^9}, {3.803630513570394*^9, 
   3.8036305475562143`*^9}, {3.803630707315948*^9, 3.80363072781107*^9}, {
   3.8036307688443003`*^9, 3.803630772417266*^9}, {3.8036313630559893`*^9, 
   3.803631423262822*^9}, {3.8036314593652935`*^9, 3.8036315451674266`*^9}, {
   3.8036315787943516`*^9, 3.8036315818898687`*^9}, {3.8036331647055836`*^9, 
   3.803633172302621*^9}, {3.8036344148268986`*^9, 3.803634421871458*^9}, {
   3.803634540528104*^9, 3.803634594714286*^9}, {3.803634629005642*^9, 
   3.803634635912951*^9}, {3.803634669774195*^9, 3.803634703355487*^9}, {
   3.803634801394656*^9, 3.803634896725498*^9}, {3.803634929637402*^9, 
   3.8036349786493845`*^9}, {3.8036350154374094`*^9, 
   3.8036350773625765`*^9}, {3.803641088524043*^9, 3.8036411273557525`*^9}, {
   3.803641165518735*^9, 3.803641167094142*^9}, {3.8036412166331806`*^9, 
   3.803641236339093*^9}, {3.8036412781145525`*^9, 3.80364128248118*^9}, {
   3.803641621881424*^9, 3.8036416545798454`*^9}, {3.803641693628383*^9, 
   3.8036418928254523`*^9}, {3.803641969278244*^9, 3.8036420314632406`*^9}, {
   3.803642106546957*^9, 3.8036421454955473`*^9}, {3.8036421848753552`*^9, 
   3.8036423028578167`*^9}, {3.8036423675267043`*^9, 3.803642430219205*^9}, {
   3.8036424674157963`*^9, 3.8036424990049973`*^9}, {3.803642552406242*^9, 
   3.8036425807955446`*^9}, {3.803642629448662*^9, 3.8036426523613577`*^9}, {
   3.8036732562995467`*^9, 3.8036734017436666`*^9}, {3.803673455950985*^9, 
   3.8036735343929877`*^9}, {3.80367357131212*^9, 3.803673771396267*^9}, {
   3.803674055889571*^9, 3.8036740691277137`*^9}, {3.8036740994796333`*^9, 
   3.8036741812388926`*^9}, {3.803674250329073*^9, 3.803674408995124*^9}, 
   3.803679639054266*^9, 3.8036804277312517`*^9, {3.8036806683521423`*^9, 
   3.8036806684429264`*^9}, {3.803681055129532*^9, 3.803681066135111*^9}, {
   3.8036813596503544`*^9, 3.8036814603774924`*^9}, 3.8036817519416842`*^9, {
   3.8036821591845875`*^9, 3.803682174277372*^9}, {3.803682558292007*^9, 
   3.8036825759731865`*^9}, {3.8036837863494205`*^9, 3.803683791111487*^9}, 
   3.803683912291383*^9, {3.803684003817861*^9, 3.803684045460213*^9}, {
   3.8036841722670565`*^9, 3.8036841794497676`*^9}, {3.8036846217008133`*^9, 
   3.803684638577009*^9}, 3.8036848974962735`*^9, {3.8036850113408785`*^9, 
   3.803685103414119*^9}, {3.803685218036941*^9, 3.803685233816419*^9}, {
   3.8036852643532605`*^9, 3.8036852785939255`*^9}, {3.80368531697601*^9, 
   3.8036853887468147`*^9}, {3.8036854785924296`*^9, 
   3.8036855422881737`*^9}, {3.8036855732628484`*^9, 
   3.8036856230638685`*^9}, {3.8036856542404747`*^9, 
   3.8036856986515703`*^9}, {3.8036857288717203`*^9, 
   3.8036857342173805`*^9}, {3.8036857765479937`*^9, 
   3.8036858386559315`*^9}, {3.8036859376480484`*^9, 
   3.8036859377238455`*^9}, {3.803685986059301*^9, 3.803685992854018*^9}, {
   3.803686076913933*^9, 3.8036860869169636`*^9}, {3.803686211548914*^9, 
   3.80368622013793*^9}, 3.8037162085930724`*^9, 3.8037163852822657`*^9, {
   3.80371652279989*^9, 3.8037165458935475`*^9}, {3.803716644773491*^9, 
   3.803716652178444*^9}, {3.803716810331069*^9, 3.8037168394016614`*^9}, {
   3.80371688966206*^9, 3.8037169211245985`*^9}, {3.804218558446732*^9, 
   3.804218567702841*^9}, {3.804997552034113*^9, 3.8049975934936*^9}, {
   3.8049977392121363`*^9, 3.8049977508366175`*^9}, {3.80499778239123*^9, 
   3.80499778604562*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"3cd053e9-41e5-4858-ae43-e61d8bfdeee1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:5bfc\:5165NS\:65b9\:7a0b\:ff1a", "Subsection",
 CellChangeTimes->{{3.803716924862201*^9, 
  3.8037169288416586`*^9}},ExpressionUUID->"2a6817fc-63c4-42ec-8f02-\
e41cd65e2037"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"NSrfsigma", " ", "=", " ", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<NS_20_\>\"", "<>", 
       RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rsigma.wdx\>\""}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NSrfq", " ", "=", " ", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<NS_20_\>\"", "<>", 
       RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rq.wdx\>\""}], 
      "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.804218571076339*^9, 
   3.804218574293652*^9}, {3.8049976487458863`*^9, 3.8049976689365206`*^9}, {
   3.8049977718076305`*^9, 3.8049977882700167`*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"fce50ff5-03ab-487e-9149-a3332922fe11"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:65b9\:7a0b\:5750\:6807\:8f6c\:6362\:3001\:964d\:7ef4\:3001\:7ebf\:6027\
\:5316\:3001\:4ee3\:5165\:6d41\:573a\:5047\:8bbe\:ff1a", "Section",
 CellChangeTimes->{{3.8037169877253437`*^9, 3.803717028696312*^9}, {
  3.804994402754037*^9, 3.804994403445589*^9}, {3.805232524272448*^9, 
  3.8052325535847807`*^9}},ExpressionUUID->"8bcd93c6-c0b0-438e-9d59-\
4b59460e2577"],

Cell[CellGroupData[{

Cell["G13\:65b9\:7a0b\:ff1a", "Subsection",
 CellChangeTimes->{{3.8037171067876134`*^9, 
  3.8037171089153357`*^9}},ExpressionUUID->"b89fec93-5ea6-4237-a5f7-\
9f9e0fe78696"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"G13fsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"G13fsigma", "/.", " ", "coordinatetrans"}], " ", "/.", 
           " ", "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", 
         " ", "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
       "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G13fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"G13fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G13fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"G13fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G13fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "2"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"G13fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalG13fsigma", " ", "=", " ", 
   RowBox[{"rotationmatrix", ".", "G13fsigma", ".", 
    RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalG13fsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"CylindricalG13fsigma", "/.", 
      RowBox[{"{", 
       RowBox[{"\[Mu]", "\[Rule]", 
        FractionBox["1", 
         RowBox[{"Kn", " ", 
          RowBox[{"\[Rho]", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
          SqrtBox[
           RowBox[{"\[Theta]", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}], 
       "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalG13fsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"(", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"CylindricalG13fsigma", " ", "/.", "rulelinear"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Theta]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Rho]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalG13fsigma", "  ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"CylindricalG13fsigma", "  ", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
       " ", ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        SubsuperscriptBox["\[Theta]", "0", 
         RowBox[{"3", "/", "2"}]], " ", 
        FractionBox[
         SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalG13fsigma", "  ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"TrigExpand", "[", 
     RowBox[{"CylindricalG13fsigma", "  ", "/.", " ", "ansatz"}], "]"}], 
    "]"}]}], ";"}]}], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.8037171515297947`*^9}, {3.803717296876705*^9, 3.8037172998469353`*^9}, {
   3.804112061672345*^9, 3.804112062812914*^9}, 3.8041176775328083`*^9, {
   3.8041179384222593`*^9, 3.8041180134380856`*^9}, {3.8041189755128374`*^9, 
   3.8041190222532454`*^9}, {3.8041191673145137`*^9, 3.804119188028802*^9}, {
   3.804119220870282*^9, 3.804119236478156*^9}, {3.80411954096511*^9, 
   3.8041195473674765`*^9}, {3.804145889353409*^9, 3.804146094022375*^9}, {
   3.8041461927050877`*^9, 3.804146198256091*^9}, 3.804146236647671*^9, {
   3.804146801545808*^9, 3.8041468050270023`*^9}, 3.804146977571188*^9, {
   3.8049129889348345`*^9, 3.8049130552512236`*^9}, {3.8049135048759546`*^9, 
   3.804913527455183*^9}, 3.8049137389982576`*^9, 3.804915897222886*^9, {
   3.804995457442069*^9, 3.804995587172021*^9}, {3.8049956247965345`*^9, 
   3.804995690891431*^9}, {3.804997743833418*^9, 3.8049977572737994`*^9}, {
   3.804998591662337*^9, 3.804998597197584*^9}, {3.804998629011155*^9, 
   3.804998696058895*^9}, {3.8049987958498845`*^9, 3.8049988371754055`*^9}, {
   3.8049989019495716`*^9, 3.804998924715539*^9}, {3.804999151211526*^9, 
   3.804999179613886*^9}, {3.805000063503897*^9, 3.8050000858914204`*^9}, 
   3.805015867368395*^9, {3.8050159223260336`*^9, 3.8050159546180887`*^9}, {
   3.805018104512966*^9, 3.805018110852227*^9}, {3.8050184406578445`*^9, 
   3.8050184812521667`*^9}, {3.8050185158262253`*^9, 
   3.8050185336818185`*^9}, {3.805181195042487*^9, 3.805181264292009*^9}, 
   3.805188323582321*^9, {3.805197577874441*^9, 3.8051976209339685`*^9}, {
   3.805197661233841*^9, 3.80519768733664*^9}, 3.805242968503065*^9, {
   3.8052448835436597`*^9, 3.8052448835715876`*^9}, {3.8052838434885635`*^9, 
   3.8052838514748945`*^9}},ExpressionUUID->"53bd9bb3-1ff6-4173-9c76-\
26b6e8ad9dee"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G13rfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"G13rfsigma", "/.", " ", "coordinatetrans"}], " ", "/.", 
             " ", "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.",
            " ", "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"G13rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
     RowBox[{"G13rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"G13rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
     RowBox[{"G13rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"G13rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}], " ", "=", " ", 
     RowBox[{"G13rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"CylindricalG13rfsigma", " ", "=", " ", 
     RowBox[{"rotationmatrix", ".", "G13rfsigma", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalG13rfsigma", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalG13rfsigma", " ", "/.", "rulelinear"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfsigma", "  ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalG13rfsigma", "  ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", 
           RowBox[{"3", "/", "2"}]], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfsigma", "  ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalG13rfsigma", "  ", "/.", " ", "ansatz"}], "]"}], 
      "]"}]}], ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.8037171515297947`*^9}, {3.803717296876705*^9, 3.8037172998469353`*^9}, {
   3.804112061672345*^9, 3.804112062812914*^9}, 3.8041176775328083`*^9, {
   3.8041179384222593`*^9, 3.8041180134380856`*^9}, {3.8041189755128374`*^9, 
   3.8041190222532454`*^9}, {3.8041191673145137`*^9, 3.804119188028802*^9}, {
   3.804119220870282*^9, 3.804119236478156*^9}, {3.80411954096511*^9, 
   3.8041195473674765`*^9}, {3.804145889353409*^9, 3.804146094022375*^9}, {
   3.8041461927050877`*^9, 3.804146198256091*^9}, 3.804146236647671*^9, {
   3.804146801545808*^9, 3.8041468050270023`*^9}, 3.804146977571188*^9, {
   3.8049129889348345`*^9, 3.8049130552512236`*^9}, {3.8049135048759546`*^9, 
   3.804913527455183*^9}, 3.8049137389982576`*^9, 3.804915897222886*^9, {
   3.804995457442069*^9, 3.804995587172021*^9}, {3.8049956247965345`*^9, 
   3.804995690891431*^9}, {3.804997743833418*^9, 3.8049977572737994`*^9}, {
   3.804998591662337*^9, 3.804998597197584*^9}, {3.804998629011155*^9, 
   3.804998696058895*^9}, {3.8049987958498845`*^9, 3.8049988371754055`*^9}, {
   3.8049989019495716`*^9, 3.804998924715539*^9}, {3.804999151211526*^9, 
   3.804999179613886*^9}, {3.805000063503897*^9, 3.8050000858914204`*^9}, 
   3.805015867368395*^9, {3.8050159223260336`*^9, 3.8050159546180887`*^9}, {
   3.805018104512966*^9, 3.805018110852227*^9}, {3.8050184406578445`*^9, 
   3.8050184812521667`*^9}, {3.8050185158262253`*^9, 
   3.8050185336818185`*^9}, {3.805181195042487*^9, 3.8051812801618176`*^9}, {
   3.805181312571227*^9, 3.8051813287698946`*^9}, {3.8051813611318245`*^9, 
   3.8051813714619446`*^9}, {3.8051814419020514`*^9, 3.805181452381759*^9}, 
   3.805188329005401*^9, {3.8051975954592223`*^9, 3.8051976008344135`*^9}, 
   3.805197635813901*^9, {3.8051976926740437`*^9, 3.805197701355276*^9}, {
   3.805242904529889*^9, 3.80524291221796*^9}, {3.8052448835845532`*^9, 
   3.805244883611518*^9}, {3.8052838548095307`*^9, 
   3.805283859260661*^9}},ExpressionUUID->"b27c815e-0acf-48ad-b4ce-\
03815503ed56"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"G13lfsigma", " ", "=", " ", 
   RowBox[{"G13fsigma", " ", "+", "G13rfsigma"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CylindricalG13lfsigma", " ", "=", " ", 
    RowBox[{"CylindricalG13fsigma", " ", "+", "CylindricalG13rfsigma"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<CylindricalG13rfsigma.wdx\>\"", ",", "CylindricalG13rfsigma", ",", 
    "\"\<WDX\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<CylindricalG13lfsigma.wdx\>\"", ",", "CylindricalG13lfsigma", ",", 
    "\"\<WDX\>\""}], "]"}], ";"}]}], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.8037171515297947`*^9}, {3.803717296876705*^9, 3.8037172998469353`*^9}, {
   3.804112061672345*^9, 3.804112062812914*^9}, 3.8041176775328083`*^9, {
   3.8041179384222593`*^9, 3.8041180134380856`*^9}, {3.8041189755128374`*^9, 
   3.8041190222532454`*^9}, {3.8041191673145137`*^9, 3.804119188028802*^9}, {
   3.804119220870282*^9, 3.804119236478156*^9}, {3.80411954096511*^9, 
   3.8041195473674765`*^9}, {3.804145889353409*^9, 3.804146094022375*^9}, {
   3.8041461927050877`*^9, 3.804146198256091*^9}, 3.804146236647671*^9, {
   3.804146801545808*^9, 3.8041468050270023`*^9}, 3.804146977571188*^9, {
   3.8049129889348345`*^9, 3.8049130552512236`*^9}, {3.8049135048759546`*^9, 
   3.804913527455183*^9}, 3.8049137389982576`*^9, 3.804915897222886*^9, {
   3.804995457442069*^9, 3.804995587172021*^9}, {3.8049956247965345`*^9, 
   3.804995690891431*^9}, {3.804997743833418*^9, 3.8049977572737994`*^9}, {
   3.804998591662337*^9, 3.804998597197584*^9}, {3.804998629011155*^9, 
   3.804998696058895*^9}, {3.8049987958498845`*^9, 3.8049988371754055`*^9}, {
   3.8049989019495716`*^9, 3.804998924715539*^9}, {3.804999151211526*^9, 
   3.804999179613886*^9}, {3.805000063503897*^9, 3.8050000858914204`*^9}, 
   3.805015867368395*^9, {3.8050159223260336`*^9, 3.8050159546180887`*^9}, {
   3.805018104512966*^9, 3.805018110852227*^9}, {3.8050184406578445`*^9, 
   3.8050184812521667`*^9}, {3.8050185158262253`*^9, 
   3.8050185336818185`*^9}, {3.805181195042487*^9, 3.8051812801618176`*^9}, {
   3.805181312571227*^9, 3.8051813287698946`*^9}, {3.8051813611318245`*^9, 
   3.8051813714619446`*^9}, {3.8051814419020514`*^9, 3.805181452381759*^9}, 
   3.805181537211118*^9, {3.8052448836204567`*^9, 3.805244883636413*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"49e1927c-d12e-4953-93b4-d9486b63c9ea"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G13fq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"G13fq", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
             "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ",
            "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13fq", " ", "=", 
     RowBox[{"G13fq", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13fq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalG13fq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13fq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalG13fq", "/.", "rulelinear"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13fq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalG13fq", " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13fq", "  ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalG13fq", "  ", "/.", " ", "ansatz"}], "]"}], 
      "]"}]}], ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.8037171515297947`*^9}, {3.803717296876705*^9, 3.8037172998469353`*^9}, {
   3.804112061672345*^9, 3.804112062812914*^9}, 3.8041176775328083`*^9, {
   3.8041179384222593`*^9, 3.8041180134380856`*^9}, {3.8041189755128374`*^9, 
   3.8041190222532454`*^9}, {3.8041191673145137`*^9, 3.804119188028802*^9}, {
   3.804119220870282*^9, 3.804119236478156*^9}, {3.80411954096511*^9, 
   3.8041195473674765`*^9}, {3.804145889353409*^9, 3.804146094022375*^9}, {
   3.8041461927050877`*^9, 3.804146198256091*^9}, 3.804146236647671*^9, {
   3.804146801545808*^9, 3.8041468050270023`*^9}, 3.804146977571188*^9, {
   3.8049129889348345`*^9, 3.8049130552512236`*^9}, {3.8049135048759546`*^9, 
   3.804913527455183*^9}, 3.8049137389982576`*^9, 3.804915897222886*^9, {
   3.804995457442069*^9, 3.804995587172021*^9}, {3.8049956247965345`*^9, 
   3.804995690891431*^9}, {3.804997743833418*^9, 3.8049977572737994`*^9}, {
   3.804998591662337*^9, 3.804998597197584*^9}, {3.804998629011155*^9, 
   3.804998696058895*^9}, {3.8049987958498845`*^9, 3.8049988371754055`*^9}, {
   3.8049989019495716`*^9, 3.804998924715539*^9}, {3.804999151211526*^9, 
   3.804999179613886*^9}, {3.805000063503897*^9, 3.8050000858914204`*^9}, 
   3.805015867368395*^9, {3.8050159223260336`*^9, 3.8050159546180887`*^9}, {
   3.805018104512966*^9, 3.805018110852227*^9}, {3.8050184406578445`*^9, 
   3.8050184812521667`*^9}, {3.8050185158262253`*^9, 
   3.8050185336818185`*^9}, {3.805181195042487*^9, 3.8051812801618176`*^9}, {
   3.805181312571227*^9, 3.8051813287698946`*^9}, {3.8051814384938927`*^9, 
   3.8051814394170327`*^9}, {3.805181473841889*^9, 3.8051814996512165`*^9}, 
   3.8051883365650177`*^9, {3.805197709443982*^9, 3.8051977177037706`*^9}, 
   3.805242920858099*^9, {3.8052448836504116`*^9, 3.805244883679337*^9}, {
   3.8052838633851013`*^9, 
   3.8052838685667953`*^9}},ExpressionUUID->"79260de9-f5dd-4dcb-a870-\
2eab2c29b2df"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G13rfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"G13rfq", "/.", " ", "coordinatetrans"}], " ", "/.", " ",
              "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", 
           " ", "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfq", " ", "=", 
     RowBox[{"G13rfq", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalG13rfq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalG13rfq", "/.", "rulelinear"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalG13rfq", " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13rfq", "  ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalG13rfq", "  ", "/.", " ", "ansatz"}], "]"}], 
      "]"}]}], ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.8037171515297947`*^9}, {3.803717296876705*^9, 3.8037172998469353`*^9}, {
   3.804112061672345*^9, 3.804112062812914*^9}, 3.8041176775328083`*^9, {
   3.8041179384222593`*^9, 3.8041180134380856`*^9}, {3.8041189755128374`*^9, 
   3.8041190222532454`*^9}, {3.8041191673145137`*^9, 3.804119188028802*^9}, {
   3.804119220870282*^9, 3.804119236478156*^9}, {3.80411954096511*^9, 
   3.8041195473674765`*^9}, {3.804145889353409*^9, 3.804146094022375*^9}, {
   3.8041461927050877`*^9, 3.804146198256091*^9}, 3.804146236647671*^9, {
   3.804146801545808*^9, 3.8041468050270023`*^9}, 3.804146977571188*^9, {
   3.8049129889348345`*^9, 3.8049130552512236`*^9}, {3.8049135048759546`*^9, 
   3.804913527455183*^9}, 3.8049137389982576`*^9, 3.804915897222886*^9, {
   3.804995457442069*^9, 3.804995587172021*^9}, {3.8049956247965345`*^9, 
   3.804995690891431*^9}, {3.804997743833418*^9, 3.8049977572737994`*^9}, {
   3.804998591662337*^9, 3.804998597197584*^9}, {3.804998629011155*^9, 
   3.804998696058895*^9}, {3.8049987958498845`*^9, 3.8049988371754055`*^9}, {
   3.8049989019495716`*^9, 3.804998924715539*^9}, {3.804999151211526*^9, 
   3.804999179613886*^9}, {3.805000063503897*^9, 3.8050000858914204`*^9}, 
   3.805015867368395*^9, {3.8050159223260336`*^9, 3.8050159546180887`*^9}, {
   3.805018104512966*^9, 3.805018110852227*^9}, {3.8050184406578445`*^9, 
   3.8050184812521667`*^9}, {3.8050185158262253`*^9, 
   3.8050185336818185`*^9}, {3.805181195042487*^9, 3.8051812801618176`*^9}, {
   3.805181312571227*^9, 3.8051813287698946`*^9}, {3.8051814384938927`*^9, 
   3.8051814394170327`*^9}, {3.805181473841889*^9, 3.805181529891138*^9}, 
   3.8051883411150036`*^9, {3.805197722954529*^9, 3.805197730503537*^9}, 
   3.8052429243935213`*^9, {3.8052448836932597`*^9, 3.805244883721185*^9}, {
   3.8052838724652643`*^9, 
   3.8052838759231462`*^9}},ExpressionUUID->"84602060-a471-45a6-bc24-\
1a06aefd8be3"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G13lfq", " ", "=", " ", 
     RowBox[{"G13fq", " ", "+", " ", "G13rfq"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalG13lfq", " ", "=", " ", 
     RowBox[{"CylindricalG13fq", " ", "+", " ", "CylindricalG13rfq"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<CylindricalG13rfq.wdx\>\"", ",", "CylindricalG13rfq", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<CylindricalG13lfq.wdx\>\"", ",", "CylindricalG13lfq", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.8037171515297947`*^9}, {3.803717296876705*^9, 3.8037172998469353`*^9}, {
   3.804112061672345*^9, 3.804112062812914*^9}, 3.8041176775328083`*^9, {
   3.8041179384222593`*^9, 3.8041180134380856`*^9}, {3.8041189755128374`*^9, 
   3.8041190222532454`*^9}, {3.8041191673145137`*^9, 3.804119188028802*^9}, {
   3.804119220870282*^9, 3.804119236478156*^9}, {3.80411954096511*^9, 
   3.8041195473674765`*^9}, {3.804145889353409*^9, 3.804146094022375*^9}, {
   3.8041461927050877`*^9, 3.804146198256091*^9}, 3.804146236647671*^9, {
   3.804146801545808*^9, 3.8041468050270023`*^9}, 3.804146977571188*^9, {
   3.8049129889348345`*^9, 3.8049130552512236`*^9}, {3.8049135048759546`*^9, 
   3.804913527455183*^9}, 3.8049137389982576`*^9, 3.804915897222886*^9, {
   3.804995457442069*^9, 3.804995587172021*^9}, {3.8049956247965345`*^9, 
   3.804995690891431*^9}, {3.804997743833418*^9, 3.8049977572737994`*^9}, {
   3.804998591662337*^9, 3.804998597197584*^9}, {3.804998629011155*^9, 
   3.804998696058895*^9}, {3.8049987958498845`*^9, 3.8049988371754055`*^9}, {
   3.8049989019495716`*^9, 3.804998924715539*^9}, {3.804999151211526*^9, 
   3.804999179613886*^9}, {3.805000063503897*^9, 3.8050000858914204`*^9}, 
   3.805015867368395*^9, {3.8050159223260336`*^9, 3.8050159546180887`*^9}, {
   3.805018104512966*^9, 3.805018110852227*^9}, {3.8050184406578445`*^9, 
   3.8050184812521667`*^9}, {3.8050185158262253`*^9, 
   3.8050185336818185`*^9}, {3.805181195042487*^9, 3.8051812801618176`*^9}, {
   3.805181312571227*^9, 3.8051813287698946`*^9}, {3.8051814384938927`*^9, 
   3.8051814394170327`*^9}, {3.805181473841889*^9, 3.805181534521798*^9}, {
   3.805244883729164*^9, 3.8052448837441597`*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"4a317866-0dde-4eda-a48d-ec23b029da7a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["NS\:65b9\:7a0b\:ff1a", "Subsection",
 CellChangeTimes->{{3.80371713454952*^9, 
  3.8037171365758157`*^9}},ExpressionUUID->"44abb76c-ffd4-4352-ad6d-\
758c6654bdea"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NSrfsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"NSrfsigma", "/.", " ", "coordinatetrans"}], " ", "/.", 
           " ", "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", 
         " ", "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
       "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NSrfsigma", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"NSrfsigma", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NSrfsigma", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"NSrfsigma", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NSrfsigma", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "2"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"NSrfsigma", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalNSrfsigma", " ", "=", " ", 
   RowBox[{"rotationmatrix", ".", "NSrfsigma", ".", 
    RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalNSrfsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"CylindricalNSrfsigma", "/.", 
      RowBox[{"{", 
       RowBox[{"\[Mu]", "\[Rule]", 
        FractionBox["1", 
         RowBox[{"Kn", " ", 
          RowBox[{"\[Rho]", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
          SqrtBox[
           RowBox[{"\[Theta]", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}], 
       "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalNSrfsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"(", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"CylindricalNSrfsigma", " ", "/.", "rulelinear"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Theta]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Rho]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalNSrfsigma", "  ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"CylindricalNSrfsigma", "  ", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
       " ", ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        SubsuperscriptBox["\[Theta]", "0", 
         RowBox[{"3", "/", "2"}]], " ", 
        FractionBox[
         SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalNSrfsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"TrigExpand", "[", 
     RowBox[{"CylindricalNSrfsigma", " ", "/.", " ", "ansatz"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<CylindricalNSrfsigma.wdx\>\"", ",", "CylindricalNSrfsigma", ",", 
    "\"\<WDX\>\""}], "]"}], ";"}]}], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.803717184344193*^9}, {3.804119206019348*^9, 3.8041192138637342`*^9}, {
   3.8041461101237297`*^9, 3.8041461953381367`*^9}, {3.8041468065574565`*^9, 
   3.8041468072451444`*^9}, {3.804146967901433*^9, 3.8041469746971097`*^9}, {
   3.8049130589956346`*^9, 3.804913100853568*^9}, {3.8049135356593757`*^9, 
   3.8049135441123996`*^9}, {3.804995124116473*^9, 3.8049951389434633`*^9}, {
   3.8049954327324524`*^9, 3.804995463012757*^9}, {3.8049977762035084`*^9, 
   3.804997777363017*^9}, {3.8049985556038218`*^9, 3.8049985764906855`*^9}, {
   3.8049986590370083`*^9, 3.80499866488132*^9}, {3.804998849772029*^9, 
   3.804998880246067*^9}, {3.8049991888231726`*^9, 3.804999188981039*^9}, {
   3.8050000926329317`*^9, 3.8050000998927536`*^9}, {3.805015905570368*^9, 
   3.8050159100616755`*^9}, {3.8050181153882*^9, 3.8050181186606035`*^9}, {
   3.8050185387103877`*^9, 3.8050185793312645`*^9}, {3.8051815696512785`*^9, 
   3.805181593411398*^9}, {3.805181658431635*^9, 3.8051816593315535`*^9}, 
   3.8051883479450893`*^9, {3.8051977399938126`*^9, 3.805197749413937*^9}, 
   3.8052429296018457`*^9, {3.805244883758122*^9, 3.80524488379399*^9}, {
   3.8052838798598804`*^9, 
   3.8052838840198526`*^9}},ExpressionUUID->"e848360a-03ef-4f57-a6cc-\
c0e7257ead5d"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"NSrfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"NSrfq", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
             "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ",
            "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalNSrfq", "=", 
     RowBox[{"NSrfq", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalNSrfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalNSrfq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalNSrfq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalNSrfq", "/.", "rulelinear"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalNSrfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalNSrfq", " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalNSrfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalNSrfq", " ", "/.", " ", "ansatz"}], "]"}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<CylindricalNSrfq.wdx\>\"", ",", "CylindricalNSrfq", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.803282889679733*^9, 3.8032829180409017`*^9}, {
   3.803634060975194*^9, 3.8036340745393286`*^9}, {3.803674439067461*^9, 
   3.8036744417392545`*^9}, {3.8036797552508483`*^9, 3.803679758523611*^9}, {
   3.803680467448906*^9, 3.8036804728543773`*^9}, {3.803716659681752*^9, 
   3.8037167132703648`*^9}, {3.803716781725029*^9, 3.8037167880818443`*^9}, {
   3.8037169613582993`*^9, 3.8037169837050877`*^9}, {3.803717079369226*^9, 
   3.803717184344193*^9}, {3.804119206019348*^9, 3.8041192138637342`*^9}, {
   3.8041461101237297`*^9, 3.8041461953381367`*^9}, {3.8041468065574565`*^9, 
   3.8041468072451444`*^9}, {3.804146967901433*^9, 3.8041469746971097`*^9}, {
   3.8049130589956346`*^9, 3.804913100853568*^9}, {3.8049135356593757`*^9, 
   3.8049135441123996`*^9}, {3.804995124116473*^9, 3.8049951389434633`*^9}, {
   3.8049954327324524`*^9, 3.804995463012757*^9}, {3.8049977762035084`*^9, 
   3.804997777363017*^9}, {3.8049985556038218`*^9, 3.8049985764906855`*^9}, {
   3.8049986590370083`*^9, 3.80499866488132*^9}, {3.804998849772029*^9, 
   3.804998880246067*^9}, {3.8049991888231726`*^9, 3.804999188981039*^9}, {
   3.8050000926329317`*^9, 3.8050000998927536`*^9}, {3.805015905570368*^9, 
   3.8050159100616755`*^9}, {3.8050181153882*^9, 3.8050181186606035`*^9}, {
   3.8050185387103877`*^9, 3.8050185793312645`*^9}, {3.8051815696512785`*^9, 
   3.8051816646911316`*^9}, 3.8051883555723743`*^9, {3.8051977640936403`*^9, 
   3.805197779843732*^9}, 3.805242933163619*^9, {3.8052448838079524`*^9, 
   3.805244883844892*^9}, {3.8052838877267227`*^9, 
   3.805283891805649*^9}},ExpressionUUID->"db077833-89d7-48ca-8c99-\
23c9d78d1ccc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R13\:65b9\:7a0b\:ff1a
\
\>", "Subsection",
 CellChangeTimes->{{3.8050186345222273`*^9, 3.805018650407199*^9}, {
   3.8051918566155205`*^9, 3.8051918627081947`*^9}, 
   3.80519198203203*^9},ExpressionUUID->"d1c15def-b427-4834-bc1b-\
8c34538db725"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"frho", " ", "=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Rho]", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
     "]"}], "-", "drhot"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"frho", "=", 
   RowBox[{"Chop", "[", " ", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"frho", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
            "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ", 
          "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
        "rule2d1"}], " ", "/.", " ", "nametrans"}], " ", "/.", " ", 
      "rulelinear"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"frho", " ", "=", 
   RowBox[{"Chop", "[", " ", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"frho", "  ", "-", " ", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"frho", ",", 
           RowBox[{"{", " ", 
            RowBox[{"\[Epsilon]", ",", "2"}], "}"}]}], "]"}], " ", "*", 
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        SqrtBox[
         SubscriptBox["\[Theta]", "0"]], " ", 
        FractionBox[
         SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"frho", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Simplify", "[", 
     RowBox[{"frho", " ", "/.", " ", "ansatz"}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.8051817942205057`*^9}, {3.805188400980179*^9, 3.805188402045292*^9}, {
   3.8051918764095716`*^9, 3.8051918896998544`*^9}, {3.8051919725423822`*^9, 
   3.8051919852475705`*^9}, {3.8051920301922035`*^9, 3.8051920829616013`*^9}, 
   3.8051921514995046`*^9, {3.8051921979201365`*^9, 3.805192202637329*^9}, {
   3.8051922448195276`*^9, 3.805192292945016*^9}, {3.8051923424944487`*^9, 
   3.805192409811207*^9}, {3.8051938693280067`*^9, 3.8051939074709897`*^9}, {
   3.805197788473551*^9, 3.805197810573452*^9}, 3.805233231415432*^9},
 CellLabel->
  "In[107]:=",ExpressionUUID->"a931227e-d165-4bd8-acd9-1df815fbf5fa"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fv", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"v1", "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
         "]"}], ",", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"v2", "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
         "]"}], ",", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"v3", "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
         "]"}]}], "}"}], "-", "dvt"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Cylindricalfv", "=", 
     RowBox[{"fv", " ", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Cylindricalfv", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Cylindricalfv", "/.", " ", "coordinatetrans"}], " ", "/.",
               " ", "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.",
             " ", "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ",
           "rule2d1"}], " ", "/.", " ", "nametrans"}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}], "}"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Cylindricalfv", "=", 
     RowBox[{"Chop", "[", " ", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Cylindricalfv", "/.", "rulelinear"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Rho]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}], "}"}]}], ")"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Cylindricalfv", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Cylindricalfv", "  ", "-", " ", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"Cylindricalfv", ",", 
             RowBox[{"{", " ", 
              RowBox[{"\[Epsilon]", ",", "2"}], "}"}]}], "]"}], " ", "*", 
           FractionBox["1", "2"], " ", 
           SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          FractionBox[
           SubscriptBox["\[Theta]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Cylindricalfv", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"Cylindricalfv", "/.", " ", "ansatz"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.8051817942205057`*^9}, {3.805188400980179*^9, 3.805188402045292*^9}, {
   3.8051918764095716`*^9, 3.8051918896998544`*^9}, {3.8051919725423822`*^9, 
   3.8051919852475705`*^9}, {3.8051920301922035`*^9, 3.8051920829616013`*^9}, 
   3.8051921514995046`*^9, {3.8051921979201365`*^9, 3.805192202637329*^9}, {
   3.8051922448195276`*^9, 3.805192292945016*^9}, {3.8051923424944487`*^9, 
   3.8051924758404484`*^9}, {3.805194116895305*^9, 3.805194169925233*^9}, 
   3.8051942597495594`*^9, {3.805197818223586*^9, 3.805197840343647*^9}, 
   3.80523322758545*^9, 3.8052429426499696`*^9, {3.8052448838578215`*^9, 
   3.8052448838897343`*^9}, {3.805283895918703*^9, 
   3.805283899147478*^9}},ExpressionUUID->"e2d2b46a-59db-41f2-838e-\
494e71b1941e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ftheta", " ", "=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Theta]", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
     "]"}], " ", "-", "dthetat"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ftheta", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"ftheta", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
            "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ", 
          "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
        "rule2d1"}], " ", "/.", " ", "nametrans"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ftheta", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"ftheta", "/.", "rulelinear"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[Epsilon]", " ", 
            RowBox[{"\[Rho]1", "[", 
             RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
          ")"}], "\[Rule]", "1"}], "}"}]}], ")"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ftheta", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ftheta", " ", "-", " ", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"ftheta", ",", 
           RowBox[{"{", " ", 
            RowBox[{"\[Epsilon]", ",", "2"}], "}"}]}], "]"}], " ", "*", 
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        FractionBox[
         SubsuperscriptBox["\[Theta]", "0", 
          RowBox[{"3", "/", "2"}]], "L"]}], ")"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ftheta", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Simplify", "[", 
     RowBox[{"ftheta", "/.", " ", "ansatz"}], "]"}], "]"}]}], ";"}]}], "Input",\

 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.8051817942205057`*^9}, {3.805188400980179*^9, 3.805188402045292*^9}, {
   3.8051918764095716`*^9, 3.8051918896998544`*^9}, {3.8051919725423822`*^9, 
   3.8051919852475705`*^9}, {3.8051920301922035`*^9, 3.8051920829616013`*^9}, 
   3.8051921514995046`*^9, {3.8051921979201365`*^9, 3.805192202637329*^9}, {
   3.8051922448195276`*^9, 3.805192292945016*^9}, {3.8051923424944487`*^9, 
   3.805192431126856*^9}, {3.8051925062639947`*^9, 3.8051925427839203`*^9}, {
   3.8051971576450377`*^9, 3.805197160835128*^9}, 3.8051972051733284`*^9, {
   3.805197853273356*^9, 3.805197868943575*^9}, 3.8052332237132883`*^9},
 CellLabel->
  "In[117]:=",ExpressionUUID->"498bbc6d-87ef-44d0-93cf-506984ce1fe6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"fsigma", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
           "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ", 
         "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
       "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "2"}], "]"}], "]"}], " ", "=", " ", 
   RowBox[{"fsigma", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalFsigma", " ", "=", " ", 
   RowBox[{"rotationmatrix", ".", "fsigma", ".", 
    RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalFsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"CylindricalFsigma", "/.", 
      RowBox[{"{", 
       RowBox[{"\[Mu]", "\[Rule]", 
        FractionBox["1", 
         RowBox[{"Kn", " ", 
          RowBox[{"\[Rho]", "[", 
           RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
          SqrtBox[
           RowBox[{"\[Theta]", "[", 
            RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}], 
       "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalFsigma", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{"(", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"CylindricalFsigma", " ", "/.", "rulelinear"}], " ", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Theta]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"\[Epsilon]", " ", 
              RowBox[{"\[Rho]1", "[", 
               RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
            ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalFsigma", "  ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"CylindricalFsigma", "  ", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
       " ", ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        SubsuperscriptBox["\[Theta]", "0", 
         RowBox[{"3", "/", "2"}]], " ", 
        FractionBox[
         SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CylindricalFsigma", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"TrigExpand", "[", 
     RowBox[{"CylindricalFsigma", "/.", " ", "ansatz"}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.8051817942205057`*^9}, {3.805188400980179*^9, 3.805188402045292*^9}, {
   3.8051918764095716`*^9, 3.8051918896998544`*^9}, {3.8051978783037243`*^9, 
   3.805197885228245*^9}, {3.805243068627458*^9, 3.8052430772367015`*^9}, {
   3.805244883898746*^9, 3.805244883926695*^9}, {3.80528390372379*^9, 
   3.8052839090159535`*^9}},ExpressionUUID->"7029e125-61e7-467a-8100-\
9500b2d95649"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"rfsigma", "/.", " ", "coordinatetrans"}], " ", "/.", 
             " ", "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.",
            " ", "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
     RowBox[{"rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
     RowBox[{"rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}], " ", "=", " ", 
     RowBox[{"rfsigma", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"CylindricalRfsigma", " ", "=", " ", 
     RowBox[{"rotationmatrix", ".", "rfsigma", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalRfsigma", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalRfsigma", " ", "/.", "rulelinear"}], " ", "/.", 
          
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfsigma", "  ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalRfsigma", "  ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", 
           RowBox[{"3", "/", "2"}]], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfsigma", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalRfsigma", "/.", " ", "ansatz"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.8051818473806148`*^9}, {3.8051883624701405`*^9, 
   3.8051883643281994`*^9}, {3.8051978892736053`*^9, 3.805197918783346*^9}, 
   3.805243080266788*^9, {3.8052448839376073`*^9, 3.805244883965591*^9}, {
   3.8052839125882497`*^9, 
   3.8052839164427276`*^9}},ExpressionUUID->"1f7f1974-d8f8-4a92-94f1-\
90c3593c1c66"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"lfsigma", " ", "=", " ", 
     RowBox[{"fsigma", " ", "+", " ", "rfsigma"}]}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalLfsigma", " ", "=", " ", 
     RowBox[{"CylindricalFsigma", " ", "+", " ", "CylindricalRfsigma"}]}], 
    " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<CylindricalRfsigma.wdx\>\"", ",", "CylindricalRfsigma", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<CylindricalLfsigma.wdx\>\"", ",", "CylindricalLfsigma", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.8051819385104337`*^9}, {3.805244883975504*^9, 3.8052448839895315`*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"81d242c5-8a09-4e7c-8c90-356456a5053d"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fq", " ", "=", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"fq", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
             "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ",
            "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalFq", " ", "=", 
     RowBox[{"fq", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalFq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalFq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalFq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalFq", "/.", "rulelinear"}], " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalFq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalFq", " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalFq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalFq", "/.", " ", "ansatz"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.805181920916234*^9}, {3.8051819787958927`*^9, 3.8051819848402524`*^9}, {
   3.805182015400202*^9, 3.805182034115241*^9}, {3.8051821112399297`*^9, 
   3.8051821633898573`*^9}, {3.805188371370149*^9, 3.805188371830084*^9}, {
   3.8051979278232203`*^9, 3.805197940893473*^9}, 3.8052430839161177`*^9, {
   3.805244883998502*^9, 3.805244884025374*^9}, {3.8052839201296835`*^9, 
   3.8052839239334*^9}},ExpressionUUID->"2ff178f3-790c-4940-9531-\
e6a0d2b0c3c6"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"rfq", "/.", " ", "coordinatetrans"}], " ", "/.", " ", 
             "velocitytrans"}], " ", "/.", " ", "heattrans"}], " ", "/.", " ",
            "tensortrans"}], " ", "/.", " ", "rule2d"}], " ", "/.", " ", 
         "rule2d1"}], " ", "/.", " ", "nametrans"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfq", " ", "=", 
     RowBox[{"rfq", ".", 
      RowBox[{"Transpose", "[", "rotationmatrix", "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"CylindricalRfq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"r", ",", "\[CurlyTheta]", ",", "t"}], "]"}]], "L"}]]}],
          "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{"(", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"CylindricalRfq", "/.", "rulelinear"}], " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"r1", ",", "\[CurlyTheta]1", ",", "t1"}], "]"}]}]}], 
              ")"}], "\[Rule]", "1"}]}], "}"}]}], ")"}], ")"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"CylindricalRfq", " ", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}]}], "}"}]}], 
         " ", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalRfq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"TrigExpand", "[", 
       RowBox[{"CylindricalRfq", "/.", " ", "ansatz"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellFrame->{{0, 0}, {0.5, 0}},
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.805181920916234*^9}, {3.8051819787958927`*^9, 3.8051819992905364`*^9}, {
   3.805182050779848*^9, 3.805182069380163*^9}, {3.805188377254983*^9, 
   3.8051883778053527`*^9}, {3.8051979437834053`*^9, 3.8051979501230426`*^9}, 
   3.8052430865937405`*^9, {3.8052448840343475`*^9, 3.805244884060343*^9}, {
   3.8052839267995806`*^9, 
   3.8052839300159764`*^9}},ExpressionUUID->"373d47d5-6e9d-4dd1-9ec5-\
34f0aabd8143"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"lfq", " ", "=", " ", 
     RowBox[{"fq", " ", "+", " ", "rfq"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CylindricalLfq", " ", "=", " ", 
     RowBox[{"CylindricalFq", " ", "+", " ", "CylindricalRfq"}]}], " ", ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<Cylindricalrfq.wdx\>\"", ",", "CylindricalRfq", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<Cylindricallfq.wdx\>\"", ",", "CylindricalLfq", ",", 
      "\"\<WDX\>\""}], "]"}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.805018657130537*^9, 3.805177433210431*^9, {3.805181699121023*^9, 
   3.805181920916234*^9}, {3.8051819787958927`*^9, 3.8051820089604797`*^9}, {
   3.805182079530026*^9, 3.8051820910802016`*^9}, {3.8051821683898096`*^9, 
   3.8051821773697796`*^9}, {3.8052448840683174`*^9, 3.8052448840822787`*^9}},
 
 CellLabel->
  "In[156]:=",ExpressionUUID->"48bb84c9-bc8c-42d4-897d-85464436ac1e"],

Cell["", "PageBreak",
 PageBreakBelow->True,ExpressionUUID->"88139e02-3274-4dbc-8acc-d9d7ee1e6194"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Rationalize", "[", 
   RowBox[{
    RowBox[{"CylindricalFq", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "0.00001"}], "]"}], "]"}]], "Input",\

 CellChangeTimes->{{3.805255326899482*^9, 3.8052553301076946`*^9}, {
  3.8052563918262587`*^9, 3.805256413945643*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"8b374b64-0bc3-4d55-a9c8-6da0263dc22d"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"30", " ", "Kn", " ", 
    SuperscriptBox["r1", "2"]}]], 
  RowBox[{
   RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"36", " ", 
         SuperscriptBox["Kn", "2"]}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["r1", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Alpha]", "[", "r1", "]"}]}], "+", 
     RowBox[{"3", " ", "Kn", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "48"}], " ", "Kn", " ", 
         RowBox[{"\[Beta]", "[", "r1", "]"}]}], "+", 
        RowBox[{"r1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"15", " ", 
            RowBox[{"\[Gamma]", "[", "r1", "]"}]}], "+", 
           RowBox[{"10", " ", 
            RowBox[{"\[Kappa]", "[", "r1", "]"}]}], "+", 
           RowBox[{"25", " ", "r1", " ", 
            RowBox[{
             SuperscriptBox["c", "\[Prime]",
              MultilineFunction->None], "[", "r1", "]"}]}], "-", 
           RowBox[{"36", " ", "Kn", " ", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "\[Prime]",
              MultilineFunction->None], "[", "r1", "]"}]}], "+", 
           RowBox[{"24", " ", "Kn", " ", 
            RowBox[{
             SuperscriptBox["\[Beta]", "\[Prime]",
              MultilineFunction->None], "[", "r1", "]"}]}], "+", 
           RowBox[{"10", " ", "r1", " ", 
            RowBox[{
             SuperscriptBox["\[Gamma]", "\[Prime]",
              MultilineFunction->None], "[", "r1", "]"}]}], "-", 
           RowBox[{"36", " ", "Kn", " ", "r1", " ", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "r1", "]"}]}]}], ")"}]}]}], 
       ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.805256029000288*^9, 3.805256414587611*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"fe9a1369-1f7e-4299-8475-e4c482da787d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Rationalize", "[", 
   RowBox[{
    RowBox[{"CylindricalFq", "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", "0.00001"}], "]"}], "]"}]], "Input",\

 CellChangeTimes->{{3.805256547431197*^9, 3.8052565474850416`*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"4e1a71cb-3eb5-4f04-b084-b588da85df52"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"30", " ", "Kn", " ", 
    SuperscriptBox["r1", "2"]}]], 
  RowBox[{
   RowBox[{"Sin", "[", "\[CurlyTheta]1", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "75"}], " ", "Kn", " ", "r1", " ", 
      RowBox[{"c", "[", "r1", "]"}]}], "+", 
     RowBox[{"144", " ", 
      SuperscriptBox["Kn", "2"], " ", 
      RowBox[{"\[Alpha]", "[", "r1", "]"}]}], "-", 
     RowBox[{"144", " ", 
      SuperscriptBox["Kn", "2"], " ", 
      RowBox[{"\[Beta]", "[", "r1", "]"}]}], "-", 
     RowBox[{"20", " ", 
      SuperscriptBox["r1", "2"], " ", 
      RowBox[{"\[Beta]", "[", "r1", "]"}]}], "+", 
     RowBox[{"15", " ", "Kn", " ", "r1", " ", 
      RowBox[{"\[Gamma]", "[", "r1", "]"}]}], "+", 
     RowBox[{"60", " ", "Kn", " ", "r1", " ", 
      RowBox[{"\[Kappa]", "[", "r1", "]"}]}], "+", 
     RowBox[{"72", " ", 
      SuperscriptBox["Kn", "2"], " ", "r1", " ", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "+", 
     RowBox[{"36", " ", 
      SuperscriptBox["Kn", "2"], " ", "r1", " ", 
      RowBox[{
       SuperscriptBox["\[Beta]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "+", 
     RowBox[{"30", " ", "Kn", " ", 
      SuperscriptBox["r1", "2"], " ", 
      RowBox[{
       SuperscriptBox["\[Kappa]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "+", 
     RowBox[{"36", " ", 
      SuperscriptBox["Kn", "2"], " ", 
      SuperscriptBox["r1", "2"], " ", 
      RowBox[{
       SuperscriptBox["\[Beta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.8052565479099026`*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"2d8c8a7f-6485-446e-ae2b-98319485c4b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Rationalize", "[", 
   RowBox[{
    RowBox[{"CylindricalFsigma", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", "0.00001"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8052565558537717`*^9, 3.8052565598012624`*^9}},
 CellLabel->
  "In[163]:=",ExpressionUUID->"7c838045-20cf-4526-9f7e-6641701da992"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "15"], " ", 
  RowBox[{"Cos", "[", "\[CurlyTheta]1", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"10", " ", "v0", " ", 
       RowBox[{"a", "[", "r1", "]"}]}], 
      RowBox[{"r1", " ", 
       SqrtBox[
        SubscriptBox["\[Theta]", "0"]]}]]}], "+", 
    FractionBox[
     RowBox[{"10", " ", "v0", " ", 
      RowBox[{"b", "[", "r1", "]"}]}], 
     RowBox[{"r1", " ", 
      SqrtBox[
       SubscriptBox["\[Theta]", "0"]]}]], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"\[Alpha]", "[", "r1", "]"}]}], "r1"], "+", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"\[Beta]", "[", "r1", "]"}]}], "r1"], "+", 
    FractionBox[
     RowBox[{"15", " ", 
      RowBox[{"\[Gamma]", "[", "r1", "]"}]}], "Kn"], "+", 
    FractionBox[
     RowBox[{"60", " ", "Kn", " ", 
      RowBox[{"\[Gamma]", "[", "r1", "]"}]}], 
     SuperscriptBox["r1", "2"]], "+", 
    FractionBox[
     RowBox[{"60", " ", "Kn", " ", 
      RowBox[{"\[Kappa]", "[", "r1", "]"}]}], 
     SuperscriptBox["r1", "2"]], "+", 
    FractionBox[
     RowBox[{"20", " ", "v0", " ", 
      RowBox[{
       SuperscriptBox["a", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], 
     SqrtBox[
      SubscriptBox["\[Theta]", "0"]]], "+", 
    RowBox[{"8", " ", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "\[Prime]",
       MultilineFunction->None], "[", "r1", "]"}]}], "-", 
    FractionBox[
     RowBox[{"18", " ", "Kn", " ", 
      RowBox[{
       SuperscriptBox["\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "r1"], "-", 
    FractionBox[
     RowBox[{"4", " ", "Kn", " ", 
      RowBox[{
       SuperscriptBox["\[Kappa]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "r1"], "-", 
    RowBox[{"18", " ", "Kn", " ", 
     RowBox[{
      SuperscriptBox["\[Gamma]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "r1", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8052565607906113`*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"1fc830fc-b67e-4e5a-8c4f-f9297eda135e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Rationalize", "[", 
   RowBox[{
    RowBox[{"CylindricalFsigma", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "0.00001"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.805256565571853*^9, 3.8052565656546216`*^9}},
 CellLabel->
  "In[164]:=",ExpressionUUID->"a7a0339f-092c-43ed-8442-c2c5ae166e2d"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "15"], " ", 
  RowBox[{"Sin", "[", "\[CurlyTheta]1", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"15", " ", "v0", " ", 
       RowBox[{"a", "[", "r1", "]"}]}], 
      RowBox[{"r1", " ", 
       SqrtBox[
        SubscriptBox["\[Theta]", "0"]]}]]}], "+", 
    FractionBox[
     RowBox[{"15", " ", "v0", " ", 
      RowBox[{"b", "[", "r1", "]"}]}], 
     RowBox[{"r1", " ", 
      SqrtBox[
       SubscriptBox["\[Theta]", "0"]]}]], "-", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{"\[Alpha]", "[", "r1", "]"}]}], "r1"], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{"\[Beta]", "[", "r1", "]"}]}], "r1"], "+", 
    FractionBox[
     RowBox[{"45", " ", "Kn", " ", 
      RowBox[{"\[Gamma]", "[", "r1", "]"}]}], 
     SuperscriptBox["r1", "2"]], "+", 
    FractionBox[
     RowBox[{"15", " ", 
      RowBox[{"\[Kappa]", "[", "r1", "]"}]}], "Kn"], "+", 
    FractionBox[
     RowBox[{"80", " ", "Kn", " ", 
      RowBox[{"\[Kappa]", "[", "r1", "]"}]}], 
     SuperscriptBox["r1", "2"]], "-", 
    FractionBox[
     RowBox[{"15", " ", "v0", " ", 
      RowBox[{
       SuperscriptBox["b", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], 
     SqrtBox[
      SubscriptBox["\[Theta]", "0"]]], "-", 
    RowBox[{"6", " ", 
     RowBox[{
      SuperscriptBox["\[Beta]", "\[Prime]",
       MultilineFunction->None], "[", "r1", "]"}]}], "+", 
    FractionBox[
     RowBox[{"3", " ", "Kn", " ", 
      RowBox[{
       SuperscriptBox["\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "r1"], "-", 
    FractionBox[
     RowBox[{"16", " ", "Kn", " ", 
      RowBox[{
       SuperscriptBox["\[Kappa]", "\[Prime]",
        MultilineFunction->None], "[", "r1", "]"}]}], "r1"], "-", 
    RowBox[{"16", " ", "Kn", " ", 
     RowBox[{
      SuperscriptBox["\[Kappa]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "r1", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8052565661788244`*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"e5282dda-770b-453a-b3f9-7c66cdb2988c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1368, 829},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
CellContext->Notebook,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e744\:67088\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 397066, 6515, 698, "Title",ExpressionUUID->"9a1e89c6-827f-420a-b48c-be0dab8c5233"],
Cell[CellGroupData[{
Cell[397671, 6541, 3141, 47, 306, "Section",ExpressionUUID->"980d482c-b35d-435f-be63-4bf67f5bb775",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[400815, 6590, 256538, 4254, 966, "Section",ExpressionUUID->"14c2088c-d5f2-4ad2-b160-9b3f2d146a2e",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[657356, 10846, 1630, 24, 66, "Section",ExpressionUUID->"f8aa1270-cda5-4af1-8310-f02eff99b594",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]],
Cell[659001, 10873, 29471, 705, 2346, "Input",ExpressionUUID->"2729863a-b53f-44bc-a291-08e31ae2cd31"],
Cell[CellGroupData[{
Cell[688497, 11582, 818, 15, 103, "Section",ExpressionUUID->"440522a5-b850-4fc6-9712-39599c762a79",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[689318, 11599, 2206, 59, 155, "Text",ExpressionUUID->"97b8ad37-9ca7-4de3-96ba-ebe789f68a16",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]],
Cell[691539, 11661, 24907, 532, 921, "Input",ExpressionUUID->"a957143a-0636-4cf1-9928-f9c51380c577"],
Cell[CellGroupData[{
Cell[716471, 12197, 158, 3, 66, "Section",ExpressionUUID->"d27fb5ca-22a9-4d8e-a9d7-7fd359a24fab"],
Cell[716632, 12202, 11194, 173, 253, "Input",ExpressionUUID->"f5d9c56c-4508-49bc-8edf-ebb5d62b758d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[727863, 12380, 320, 5, 66, "Section",ExpressionUUID->"aa5faad6-801e-4120-90f7-f1fc1b482418"],
Cell[728186, 12387, 46835, 1253, 1840, "Input",ExpressionUUID->"5a74357b-b335-4c76-a7bf-aa2eca59b57c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[775058, 13645, 147532, 2445, 814, "Section",ExpressionUUID->"3ec9b0c0-43a1-4ea6-86da-d13597f3a3ed"],
Cell[922593, 16092, 15704, 400, 2163, "Input",ExpressionUUID->"fee5c66a-188c-4c7d-a609-3d2a38cc1a91"]
}, Open  ]],
Cell[CellGroupData[{
Cell[938334, 16497, 479, 9, 103, "Section",ExpressionUUID->"8fea6758-f48d-4d6e-a8a5-870969d1abb2"],
Cell[CellGroupData[{
Cell[938838, 16510, 208, 3, 53, "Subsection",ExpressionUUID->"d79e8ea1-23e7-4e85-943e-47440169d124"],
Cell[939049, 16515, 10178, 160, 323, "Input",ExpressionUUID->"95c8b340-98a1-4a85-8a23-f73f523b7a80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[949264, 16680, 183, 3, 53, "Subsection",ExpressionUUID->"6fdb6cda-3351-46b9-8dbb-71324c7e9980"],
Cell[949450, 16685, 9374, 140, 156, "Input",ExpressionUUID->"3cd053e9-41e5-4858-ae43-e61d8bfdeee1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[958861, 16830, 182, 3, 53, "Subsection",ExpressionUUID->"2a6817fc-63c4-42ec-8f02-e41cd65e2037"],
Cell[959046, 16835, 5324, 79, 101, "Input",ExpressionUUID->"fce50ff5-03ab-487e-9149-a3332922fe11"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[964419, 16920, 372, 5, 66, "Section",ExpressionUUID->"8bcd93c6-c0b0-438e-9d59-4b59460e2577"],
Cell[CellGroupData[{
Cell[964816, 16929, 173, 3, 53, "Subsection",ExpressionUUID->"b89fec93-5ea6-4237-a5f7-9f9e0fe78696"],
Cell[964992, 16934, 10331, 199, 338, "Input",ExpressionUUID->"53bd9bb3-1ff6-4173-9c76-26b6e8ad9dee"],
Cell[975326, 17135, 10835, 207, 357, "Input",ExpressionUUID->"b27c815e-0acf-48ad-b4ce-03815503ed56"],
Cell[986164, 17344, 7121, 106, 148, "Input",ExpressionUUID->"49e1927c-d12e-4953-93b4-d9486b63c9ea"],
Cell[993288, 17452, 9803, 178, 319, "Input",ExpressionUUID->"79260de9-f5dd-4dcb-a870-2eab2c29b2df"],
Cell[1003094, 17632, 9790, 178, 300, "Input",ExpressionUUID->"84602060-a471-45a6-bc24-1a06aefd8be3"],
Cell[1012887, 17812, 7132, 107, 167, "Input",ExpressionUUID->"4a317866-0dde-4eda-a48d-ec23b029da7a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1020056, 17924, 169, 3, 53, "Subsection",ExpressionUUID->"44abb76c-ffd4-4352-ad6d-758c6654bdea"],
Cell[1020228, 17929, 9974, 197, 375, "Input",ExpressionUUID->"e848360a-03ef-4f57-a6cc-c0e7257ead5d"],
Cell[1030205, 18128, 9256, 173, 337, "Input",ExpressionUUID->"db077833-89d7-48ca-8c99-23c9d78d1ccc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1039498, 18306, 256, 7, 79, "Subsection",ExpressionUUID->"d1c15def-b427-4834-bc1b-8c34538db725"],
Cell[1039757, 18315, 2470, 63, 183, "Input",ExpressionUUID->"a931227e-d165-4bd8-acd9-1df815fbf5fa"],
Cell[1042230, 18380, 3926, 100, 276, "Input",ExpressionUUID->"e2d2b46a-59db-41f2-838e-494e71b1941e"],
Cell[1046159, 18482, 3121, 81, 229, "Input",ExpressionUUID->"498bbc6d-87ef-44d0-93cf-506984ce1fe6"],
Cell[1049283, 18565, 4366, 120, 338, "Input",ExpressionUUID->"7029e125-61e7-467a-8100-9500b2d95649"],
Cell[1053652, 18687, 4608, 126, 357, "Input",ExpressionUUID->"1f7f1974-d8f8-4a92-94f1-90c3593c1c66"],
Cell[1058263, 18815, 1025, 26, 148, "Input",ExpressionUUID->"81d242c5-8a09-4e7c-8c90-356456a5053d"],
Cell[1059291, 18843, 3790, 98, 300, "Input",ExpressionUUID->"2ff178f3-790c-4940-9531-e6a0d2b0c3c6"],
Cell[1063084, 18943, 3767, 98, 300, "Input",ExpressionUUID->"373d47d5-6e9d-4dd1-9ec5-34f0aabd8143"],
Cell[1066854, 19043, 1147, 27, 179, "Input",ExpressionUUID->"48bb84c9-bc8c-42d4-897d-85464436ac1e"],
Cell[1068004, 19072, 99, 1, 4, "PageBreak",ExpressionUUID->"88139e02-3274-4dbc-8acc-d9d7ee1e6194",
 PageBreakBelow->True],
Cell[CellGroupData[{
Cell[1068128, 19077, 401, 10, 45, "Input",ExpressionUUID->"8b374b64-0bc3-4d55-a9c8-6da0263dc22d"],
Cell[1068532, 19089, 2019, 53, 51, "Output",ExpressionUUID->"fe9a1369-1f7e-4299-8475-e4c482da787d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1070588, 19147, 350, 9, 45, "Input",ExpressionUUID->"4e1a71cb-3eb5-4f04-b084-b588da85df52"],
Cell[1070941, 19158, 1830, 48, 51, "Output",ExpressionUUID->"2d8c8a7f-6485-446e-ae2b-98319485c4b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1072808, 19211, 384, 10, 45, "Input",ExpressionUUID->"7c838045-20cf-4526-9f7e-6641701da992"],
Cell[1073195, 19223, 2129, 63, 57, "Output",ExpressionUUID->"1fc830fc-b67e-4e5a-8c4f-f9297eda135e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1075361, 19291, 382, 10, 45, "Input",ExpressionUUID->"a7a0339f-092c-43ed-8442-c2c5ae166e2d"],
Cell[1075746, 19303, 2128, 63, 57, "Output",ExpressionUUID->"e5282dda-770b-453a-b3f9-7c66cdb2988c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

