(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    191541,       4635]
NotebookOptionsPosition[    186213,       4557]
NotebookOutlinePosition[    186582,       4573]
CellTagsIndexPosition[    186539,       4570]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "SetDirectory", "[", 
     "\"\<~/Documents/CollisionCoefficients/doc_linear\>\"", "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M0", " ", "=", " ", "20"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"eta", " ", "=", " ", 
     RowBox[{"Import", "[", "\"\<eta.txt\>\"", "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta", " ", "=", " ", "10"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"eta", " ", "=", " ", "10"}], ";", " ", 
    RowBox[{"(", 
     RowBox[{"another", " ", "choice"}], ")"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"neta", " ", "=", " ", "eta"}], ";", 
   RowBox[{"rule1d", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"c_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x1"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"c_", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x2"}], 
        "]"}], "\[Rule]", "0"}], ",", "  ", 
      RowBox[{
       RowBox[{"v1", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"v2", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v1", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v2", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]12", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]13", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", " ", 
      RowBox[{
       RowBox[{"\[Sigma]23", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]12", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]13", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]23", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]12", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]13", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", " ", 
      RowBox[{
       RowBox[{"\[Sigma]23", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]12", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]13", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", " ", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]23", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"q1", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"q2", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"q1", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"q2", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]11", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "1"}], "2"], 
        RowBox[{"\[Sigma]33", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]22", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "1"}], "2"], 
        RowBox[{"\[Sigma]33", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}]}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]11", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", " ", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "1"}], "2"], 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]33", "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}],
          "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]22", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}], "\[Rule]", " ", 
       RowBox[{
        FractionBox[
         RowBox[{"-", "1"}], "2"], 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]33", "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}],
          "]"}]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rule1d1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{"Derivative", "[", 
           RowBox[{"k_", ",", "m_", ",", "l_", ",", "0"}], "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], 
        RowBox[{"c_", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], "/;", 
       RowBox[{"k", ">", "0"}]}], "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{"Derivative", "[", 
           RowBox[{"k_", ",", "m_", ",", "l_", ",", "0"}], "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], 
        RowBox[{"c_", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], "/;", 
       RowBox[{"m", ">", "0"}]}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"c_", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x2"}], 
       "]"}], "\[Rule]", "0"}], ",", "  ", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Sigma]12", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]13", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]23", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]12", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]13", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]23", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]12", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]13", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]23", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]12", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]13", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]23", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"q1", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"q2", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q1", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"q2", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]11", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "1"}], "2"], 
       RowBox[{"\[Sigma]33", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]22", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "1"}], "2"], 
       RowBox[{"\[Sigma]33", "[", 
        RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]11", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", " ", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "1"}], "2"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]33", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Sigma]22", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
       "]"}], "\[Rule]", " ", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "1"}], "2"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]33", "[", 
          RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "x3"}], 
        "]"}]}]}]}], "}"}]}], ";", 
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{"\[Theta]", "[", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Element]", 
    "Reals"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rule1d1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{
           RowBox[{
            RowBox[{"Derivative", "[", 
             RowBox[{"m_", ",", "l_", ",", "n_", ",", "0"}], "]"}], "[", "c_",
             "]"}], "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], "/;", 
        RowBox[{"m", ">", "0"}]}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{
           RowBox[{
            RowBox[{"Derivative", "[", 
             RowBox[{"m_", ",", "l_", ",", "n_", ",", "0"}], "]"}], "[", "c_",
             "]"}], "[", 
           RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], "/;", 
        RowBox[{"l", ">", "0"}]}], "\[Rule]", "0"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rulelinear", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", "[", 
        RowBox[{"x", ",", "t"}], "]"}], " ", "\[Rule]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", "0"], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"\[Epsilon]", "*", 
           RowBox[{"\[Rho]1", "[", 
            RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{"\[Theta]", "[", 
        RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{
        SubscriptBox["\[Theta]", "0"], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"\[Epsilon]", "*", 
           RowBox[{"\[Theta]1", "[", 
            RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{"v", "[", 
        RowBox[{"x", ",", "t"}], "]"}], " ", "\[Rule]", " ", 
       RowBox[{"\[Epsilon]", 
        SqrtBox[
         SubscriptBox["\[Theta]", "0"]], " ", 
        RowBox[{"v1", "[", 
         RowBox[{"x", ",", "t"}], "]"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{
        SubscriptBox["\[Rho]", "0"], "*", 
        SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
        RowBox[{"\[Sigma]1", "[", 
         RowBox[{"x1", ",", "t1"}], "]"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{"\[Epsilon]", " ", "*", 
        SubscriptBox["\[Rho]", "0"], "*", 
        RowBox[{"Power", "[", 
         RowBox[{
          SqrtBox[
           SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
        RowBox[{"q1", "[", 
         RowBox[{"x1", ",", "t1"}], "]"}]}]}]}], " ", "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rulelinear1", " ", "=", " ", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Rho]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "->", 
      RowBox[{
       SubscriptBox["\[Rho]", "0"], 
       FractionBox[
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", "t1"}], "]"}]}]}], ",", 
     "  ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["v", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Theta]", "0"], " "}], "L"], "\[Epsilon]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", "t1"}], "]"}]}]}], ",", 
     " ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "->", 
      RowBox[{
       SubscriptBox["\[Theta]", "0"], 
       FractionBox[
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", "*", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Theta]1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", "t1"}], "]"}]}]}], ",", " ", 
     
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Sigma]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "->", 
      RowBox[{
       SubscriptBox["\[Rho]", "0"], "*", 
       SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
       FractionBox[
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", "t1"}], "]"}]}]}], ",", 
     
     RowBox[{
      RowBox[{
       SuperscriptBox["q", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], " ", "->", 
      RowBox[{"\[Epsilon]", " ", "*", 
       SubscriptBox["\[Rho]", "0"], "*", 
       RowBox[{"Power", "[", 
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
       FractionBox[
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"q1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", "t1"}], "]"}]}]}]}], " ", 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rulelinear2", " ", "=", " ", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Rho]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "->", 
      RowBox[{
       SubscriptBox["\[Rho]", "0"], 
       FractionBox[
        RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Rho]1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", "x1"}], "]"}]}]}], ",", 
     "   ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["v", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " "}], "L"], "\[Epsilon]", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"v1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", "x1"}], "]"}]}]}], ",", 
     " ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "->", 
      RowBox[{
       SubscriptBox["\[Theta]", "0"], 
       FractionBox[
        RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", "*", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Theta]1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", "x1"}], "]"}]}]}], ",", "  ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Sigma]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], "->", 
      RowBox[{
       SubscriptBox["\[Rho]", "0"], "*", 
       SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
       FractionBox[
        RowBox[{"1", " "}], "L"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Sigma]1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", "x1"}], "]"}]}]}], ",", 
     " ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["q", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x", ",", "t"}], "]"}], " ", "->", 
      RowBox[{"\[Epsilon]", " ", "*", 
       SubscriptBox["\[Rho]", "0"], "*", 
       RowBox[{"Power", "[", 
        RowBox[{
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
       FractionBox[
        RowBox[{"1", " "}], "L"], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"q1", "[", 
          RowBox[{"x1", ",", "t1"}], "]"}], ",", "x1"}], "]"}]}]}]}], " ", 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rulelinear3", " ", "=", " ", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Rho]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "t"}], "]"}], "->", 
       RowBox[{
        SubscriptBox["\[Rho]", "0"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Rho]1", "[", 
           RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "2"}], "}"}]}], "]"}]}]}], ",", "   ", 
      RowBox[{
       RowBox[{
        SuperscriptBox["v", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{
        FractionBox[
         RowBox[{
          SqrtBox[
           SubscriptBox["\[Theta]", "0"]], " "}], "L"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"v1", "[", 
           RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Theta]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "t"}], "]"}], "->", 
       RowBox[{
        SubscriptBox["\[Theta]", "0"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], "\[Epsilon]", " ", "*", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Theta]1", "[", 
           RowBox[{"x1", ",", "t1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "2"}], "}"}]}], "]"}]}]}], ",", "  ", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Sigma]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "t"}], "]"}], "->", 
       RowBox[{
        SubscriptBox["\[Rho]", "0"], "*", 
        SubscriptBox["\[Theta]", "0"], "*", "\[Epsilon]", "*", 
        FractionBox[
         RowBox[{"1", " "}], "L"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"\[Sigma]1", "[", 
           RowBox[{"x1", ",", "t1"}], "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "2"}], "}"}]}], "]"}]}]}], ",", " ", 
      RowBox[{
       RowBox[{
        SuperscriptBox["q", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x", ",", "t"}], "]"}], " ", "->", 
       RowBox[{"\[Epsilon]", " ", "*", 
        SubscriptBox["\[Rho]", "0"], "*", 
        RowBox[{"Power", "[", 
         RowBox[{
          SqrtBox[
           SubscriptBox["\[Theta]", "0"]], ",", "3"}], "]"}], 
        FractionBox[
         RowBox[{"1", " "}], "L"], 
        FractionBox[
         RowBox[{"1", " "}], "L"], 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"q1", "[", 
           RowBox[{"x1", ",", "t1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "2"}], "}"}]}], "]"}]}]}]}], " ", "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"var", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"v3", ",", "\[Sigma]33", ",", "q3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"var1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"v", ",", "\[Sigma]", ",", "q"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ruleshort1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["c_", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "0", ",", "1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"c", "[", 
         RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c_", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "0", ",", "2", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"c", "[", 
         RowBox[{"x", ",", "t"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c_", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"c", "[", 
         RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"c_", "[", 
       RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "\[Rule]", 
      RowBox[{"c", "[", 
       RowBox[{"x", ",", "t"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ruleshort2", " ", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "var", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "[", 
          
          RowBox[{"x", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "j"}], "}"}]}], "]"}], "\[Rule]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "var1", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "j"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ruleshort3", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "var", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "[", 
          
          RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], "\[Rule]", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "var1", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "[", 
          RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ruleshort4", " ", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"var", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
         "[", 
        RowBox[{"x", ",", "t"}], "]"}], "->", 
       RowBox[{
        RowBox[{
        "var1", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "[", 
        RowBox[{"x", ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ruleshort", " ", "=", " ", 
    RowBox[{
    "ruleshort1", "~", "Join", "~", "ruleshort2", "~", "Join", "~", 
     "ruleshort3", "~", "Join", "~", "ruleshort4"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dvt", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<data/dvt.wdx\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Fdtheta", " ", "=", " ", 
   RowBox[{"Import", "[", "\"\<data/Fdtheta.wdx\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"drhot", " ", "=", " ", 
    RowBox[{"Import", "[", "\"\<data/drhot.wdx\>\"", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filename", " ", "=", " ", 
   RowBox[{"\"\<data/R13_20_\>\"", "<>", 
    RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_sigma.wdx\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fsigma", " ", "=", " ", 
   RowBox[{"Import", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filename", " ", "=", " ", 
   RowBox[{"\"\<data/R13_20_\>\"", "<>", 
    RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_q.wdx\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fq", " ", "=", " ", 
    RowBox[{"Import", "[", "filename", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filename", " ", "=", " ", 
   RowBox[{"\"\<data/R13_20_\>\"", "<>", 
    RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rsigma.wdx\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rfsigma", " ", "=", " ", 
   RowBox[{"Import", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filename", " ", "=", " ", 
   RowBox[{"\"\<data/R13_20_\>\"", "<>", 
    RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rq.wdx\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rfq", " ", "=", " ", 
   RowBox[{"Import", "[", "filename", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204434562297*^9, {
   3.803204470730906*^9, 3.803204471114224*^9}, {3.803204805892768*^9, 
   3.8032048152943993`*^9}, {3.803205117892254*^9, 3.803205132176264*^9}, {
   3.8032052189988623`*^9, 3.8032052193329*^9}, {3.803205397264999*^9, 
   3.803205398000244*^9}, {3.803271151022209*^9, 3.803271231584497*^9}, {
   3.803271328125313*^9, 3.8032714683750467`*^9}, 3.8032716317548857`*^9, {
   3.803271915060029*^9, 3.803272020188182*^9}, {3.803272182819178*^9, 
   3.803272219635858*^9}, {3.8032726245180817`*^9, 3.803272638558025*^9}, {
   3.803272704764593*^9, 3.8032728139831133`*^9}, {3.803272869018331*^9, 
   3.80327294104202*^9}, {3.804134988556574*^9, 3.804134988934299*^9}, {
   3.8041406233634043`*^9, 
   3.8041406327254887`*^9}},ExpressionUUID->"a957143a-0636-4cf1-9928-\
f9c51380c577"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"filename", " ", "=", " ", 
   RowBox[{"\"\<data/NS_20_\>\"", "<>", 
    RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rsigma.wdx\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSfsigma", " ", "=", " ", 
   RowBox[{"Import", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSfsigma", "[", 
  RowBox[{"[", 
   RowBox[{"3", ",", "3"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filename", " ", "=", " ", 
   RowBox[{"\"\<data/NS_20_\>\"", "<>", 
    RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rq.wdx\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSfq", " ", "=", " ", 
   RowBox[{"Import", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSfq", "[", 
   RowBox[{"[", "3", "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NSfsigma", " ", "=", " ", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"NSfsigma", "[", 
           RowBox[{"[", 
            RowBox[{"3", ",", "3"}], "]"}], "]"}], "/.", "rule1d"}], "/.", 
         "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
      "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
    RowBox[{"{", 
     RowBox[{"\[Mu]", "\[Rule]", 
      FractionBox["1", 
       RowBox[{"Kn", " ", 
        RowBox[{"\[Rho]", "[", 
         RowBox[{"x", ",", "t"}], "]"}], 
        SqrtBox[
         RowBox[{"\[Theta]", "[", 
          RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSfsigma", "=", " ", 
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"NSfsigma", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
            "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
         RowBox[{"{", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Epsilon]", " ", 
               RowBox[{"\[Theta]1", "[", 
                RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}], 
           ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Epsilon]", " ", 
               RowBox[{"\[Rho]1", "[", 
                RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}]}],
           " ", "}"}]}], ")"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
      ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"\[Epsilon]", " ", 
       SubsuperscriptBox["\[Theta]", "0", 
        RowBox[{"3", "/", "2"}]], " ", 
       FractionBox[
        SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSfq", " ", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"NSfq", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "/.", "rule1d"}], "/.", 
           "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
        "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
      RowBox[{"{", 
       RowBox[{"\[Mu]", "\[Rule]", 
        FractionBox["1", 
         RowBox[{"Kn", " ", 
          RowBox[{"\[Rho]", "[", 
           RowBox[{"x", ",", "t"}], "]"}], 
          SqrtBox[
           RowBox[{"\[Theta]", "[", 
            RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NSfq", "=", " ", 
   RowBox[{"Chop", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"NSfq", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
             "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Theta]1", "[", 
                 RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}], 
            ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[Epsilon]", " ", 
                RowBox[{"\[Rho]1", "[", 
                 RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
             "1"}]}], "}"}]}], ")"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
          RowBox[{
           SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
       ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
        FractionBox[
         SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, {
   3.8032035253404713`*^9, 3.803203541483354*^9}, {3.8032037754885902`*^9, 
   3.803203805069283*^9}, 3.803204298665408*^9, 3.803204398497561*^9, {
   3.8032045290113077`*^9, 3.803204531429056*^9}, {3.803204572868458*^9, 
   3.803204588319027*^9}, {3.8041406590339327`*^9, 3.804140668935645*^9}, {
   3.804140700183918*^9, 
   3.80414070470639*^9}},ExpressionUUID->"fce50ff5-03ab-487e-9149-\
a3332922fe11"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.9951398532817101`"}], " ", "\[Mu]", " ", 
  RowBox[{"\[Theta]", "[", 
   RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
  RowBox[{"\[Rho]", "[", 
   RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
  RowBox[{"\[Sigma]33", "[", 
   RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.803203545639759*^9, 3.803204401188653*^9, 3.803204437912971*^9, 
   3.803204474412547*^9, 3.803204532712035*^9, 3.803204584053603*^9, 
   3.803204990380814*^9, 3.803205039172763*^9, {3.803205095151273*^9, 
   3.803205111885426*^9}, 3.803205222288995*^9, {3.803271619797536*^9, 
   3.803271638036193*^9}, 3.803272641956094*^9, 3.8032727078046007`*^9, {
   3.8041406084327993`*^9, 3.80414067166502*^9}, 
   3.804140708778833*^9},ExpressionUUID->"626af2c0-6f9e-4857-bac8-\
61ef0fe5e7db"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"0.9951398532817101`", " ", 
    SqrtBox[
     RowBox[{"\[Theta]", "[", 
      RowBox[{"x", ",", "t"}], "]"}]], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"x", ",", "t"}], "]"}]}], 
   RowBox[{"Kn", " ", "L"}]]}]], "Output",
 CellChangeTimes->{
  3.803203545639759*^9, 3.803204401188653*^9, 3.803204437912971*^9, 
   3.803204474412547*^9, 3.803204532712035*^9, 3.803204584053603*^9, 
   3.803204990380814*^9, 3.803205039172763*^9, {3.803205095151273*^9, 
   3.803205111885426*^9}, 3.803205222288995*^9, {3.803271619797536*^9, 
   3.803271638036193*^9}, 3.803272641956094*^9, 3.8032727078046007`*^9, {
   3.8041406084327993`*^9, 3.80414067166502*^9}, 
   3.804140708780608*^9},ExpressionUUID->"4d42cb5a-bc3d-4894-9982-\
d461e3afa626"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"0.9951398532817101`", " ", 
    RowBox[{"\[Sigma]1", "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"]}]], "Output",
 CellChangeTimes->{
  3.803203545639759*^9, 3.803204401188653*^9, 3.803204437912971*^9, 
   3.803204474412547*^9, 3.803204532712035*^9, 3.803204584053603*^9, 
   3.803204990380814*^9, 3.803205039172763*^9, {3.803205095151273*^9, 
   3.803205111885426*^9}, 3.803205222288995*^9, {3.803271619797536*^9, 
   3.803271638036193*^9}, 3.803272641956094*^9, 3.8032727078046007`*^9, {
   3.8041406084327993`*^9, 3.80414067166502*^9}, 
   3.8041407087816973`*^9},ExpressionUUID->"6e1cda55-fe72-4e5e-aada-\
3113f6deac87"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"drhot", " ", "=", " ", 
     RowBox[{"drhot", "/.", "rule1d"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dvt", " ", "=", " ", 
     RowBox[{"dvt", "/.", "rule1d"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fdtheta", " ", "=", " ", 
     RowBox[{"Fdtheta", "/.", "rule1d"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"frho", " ", "=", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Rho]", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
       "]"}], "-", "drhot"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fv", " ", "=", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"v3", "[", 
         RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], ",", "t"}], 
       "]"}], "-", 
      RowBox[{"dvt", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"frho", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"\[Rho]", "[", 
                RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], " ", "-", 
             "drhot"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
          "ruleshort4"}], "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.", 
       "rulelinear2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"frho", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"frho", "  ", "-", " ", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"frho", ",", 
            RowBox[{"{", " ", 
             RowBox[{"\[Epsilon]", ",", "2"}], "}"}]}], "]"}], " ", "*", 
          FractionBox["1", "2"], " ", 
          SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Epsilon]", " ", 
         SqrtBox[
          SubscriptBox["\[Theta]", "0"]], " ", 
         FractionBox[
          SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fv", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"v", "[", 
               RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], " ", "-", 
            RowBox[{"dvt", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], "/.", "ruleshort1"}], "/.", 
          "ruleshort2"}], "/.", "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fv", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"fv", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.", 
         "rulelinear2"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"\[Epsilon]", " ", 
             RowBox[{"\[Rho]1", "[", 
              RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}], 
         "}"}]}], ")"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fv", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"fv", "  ", "-", " ", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"fv", ",", 
            RowBox[{"{", " ", 
             RowBox[{"\[Epsilon]", ",", "2"}], "}"}]}], "]"}], " ", "*", 
          FractionBox["1", "2"], " ", 
          SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Epsilon]", " ", 
         FractionBox[
          SubscriptBox["\[Theta]", "0"], "L"]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ftheta", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"\[Theta]", "[", 
               RowBox[{"x", ",", "t"}], "]"}], ",", "t"}], "]"}], " ", "-", 
            "Fdtheta"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
         "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ftheta", " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"ftheta", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
          "rulelinear2"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"\[Epsilon]", " ", 
             RowBox[{"\[Rho]1", "[", 
              RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}], 
         "}"}]}], ")"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ftheta", " ", "=", " ", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ftheta", " ", "-", " ", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"ftheta", ",", 
           RowBox[{"{", " ", 
            RowBox[{"\[Epsilon]", ",", "2"}], "}"}]}], "]"}], " ", "*", 
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", " ", 
        FractionBox[
         SubsuperscriptBox["\[Theta]", "0", 
          RowBox[{"3", "/", "2"}]], "L"]}], ")"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fsigma", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Rule]", 
     SubscriptBox["sigma", 
      RowBox[{"i", ",", "j"}]]}], ",", " ", 
    RowBox[{"i", " ", "\[GreaterEqual]", "  ", "j"}], " ", ",", " ", 
    RowBox[{"i", " ", "=", " ", "1"}], ",", " ", "2", ",", " ", 
    RowBox[{"j", " ", "=", " ", "1"}], ",", " ", "2"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"fsigma", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", "3"}], "]"}], "]"}], "/.", "rule1d"}], "/.", 
            "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
         "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"Kn", " ", 
           RowBox[{"\[Rho]", "[", 
            RowBox[{"x", ",", "t"}], "]"}], 
           SqrtBox[
            RowBox[{"\[Theta]", "[", 
             RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fsigma", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"fsigma", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
              "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Theta]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}],
              ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Rho]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
              "1"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
           RowBox[{
            SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Epsilon]", " ", 
         SubsuperscriptBox["\[Theta]", "0", 
          RowBox[{"3", "/", "2"}]], " ", 
         FractionBox[
          SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fq", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["q", "x"], " ", 
      RowBox[{"fq", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "\[Rule]", 
     SubscriptBox["q", "y"]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"fq", "[", 
               RowBox[{"[", "3", "]"}], "]"}], "/.", "rule1d"}], "/.", 
             "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
          "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"x", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"fq", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
               "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Theta]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Rho]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}]}], " ", "}"}]}], ")"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"rfsigma", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", "3"}], "]"}], "]"}], "/.", "rule1d"}], "/.", 
            "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
         "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"Kn", " ", 
           RowBox[{"\[Rho]", "[", 
            RowBox[{"x", ",", "t"}], "]"}], 
           SqrtBox[
            RowBox[{"\[Theta]", "[", 
             RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rfsigma", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"rfsigma", "/.", "rulelinear"}], "/.", "rulelinear1"}], 
             "/.", "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Theta]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}],
              ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Rho]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
              "1"}]}], "}"}]}], ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
           RowBox[{
            SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Epsilon]", " ", 
         SubsuperscriptBox["\[Theta]", "0", 
          RowBox[{"3", "/", "2"}]], " ", 
         FractionBox[
          SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"rfq", "[", 
               RowBox[{"[", "3", "]"}], "]"}], "/.", "rule1d"}], "/.", 
             "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
          "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"x", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rfq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"rfq", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
               "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Theta]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Rho]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}]}], " ", "}"}]}], ")"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, {
   3.771560003820732*^9, 3.771560032288253*^9}, {3.7715600759225397`*^9, 
   3.771560139187654*^9}, {3.7715601761807632`*^9, 3.771560176907889*^9}, {
   3.7715602149975357`*^9, 3.771560215717955*^9}, {3.771560393065916*^9, 
   3.771560395507436*^9}, 3.771560597406703*^9, {3.7715608043679867`*^9, 
   3.7715608057681637`*^9}, {3.771560968829887*^9, 3.771560972003108*^9}, {
   3.7715610766169567`*^9, 3.771561089752421*^9}, {3.771561190671608*^9, 
   3.7715611916572638`*^9}, {3.77156130870326*^9, 3.77156132888276*^9}, {
   3.771562315871049*^9, 3.771562370300495*^9}, {3.7715654093959503`*^9, 
   3.771565410747676*^9}, {3.773115094122345*^9, 3.7731150952562523`*^9}, {
   3.773128803304826*^9, 3.773128805247077*^9}, {3.773129262178652*^9, 
   3.773129262458434*^9}, {3.773129628251713*^9, 3.773129629050164*^9}, {
   3.773138319369334*^9, 3.7731383203188763`*^9}, {3.773138354307043*^9, 
   3.773138355577798*^9}, {3.7731385000696983`*^9, 3.773138500962695*^9}, {
   3.78295802888617*^9, 3.7829580431180687`*^9}, 3.783379491195252*^9, {
   3.783382041034397*^9, 3.783382042406003*^9}, {3.783382208063901*^9, 
   3.783382208364861*^9}, {3.783382346967184*^9, 3.7833823473022423`*^9}, {
   3.7833825353123913`*^9, 3.7833825355803423`*^9}, {3.783382601092605*^9, 
   3.783382602548473*^9}, {3.784098155077096*^9, 3.7840981564599743`*^9}, {
   3.785660776598092*^9, 3.785660776992077*^9}, 3.8032024010872097`*^9, 
   3.8032035253404713`*^9, {3.803204429101994*^9, 3.8032044581184187`*^9}, {
   3.803273072713797*^9, 3.803273141198537*^9}, 3.804143697855369*^9},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"cbfa3e9e-23cf-4b0f-9590-eb0f58f3a50e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"fsigma", "\[IndentingNewLine]", "fq", "\[IndentingNewLine]", 
   RowBox[{"lfsigma", " ", "=", " ", 
    RowBox[{"fsigma", " ", "+", " ", "rfsigma"}]}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"lfq", " ", "=", " ", 
    RowBox[{"fq", " ", "+", " ", "rfq"}]}]}]}]], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, {3.7833797609899483`*^9, 3.783379764209135*^9}, 
   3.783379841503536*^9, 3.7833799005693398`*^9, {3.803202418751677*^9, 
   3.803202443100667*^9}},ExpressionUUID->"583fb0b5-4d13-4d33-98c4-\
ca3e47a3635c"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          TemplateBox[{"1"},
           "OutputSizeLimit`Skeleton"], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{99., {3., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{88., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1629, 32275808381807689293, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{100., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1629, 32275808381807689293, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{75., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1629, 32275808381807689293, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{134., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[32275808381807689293 === $SessionID, 
   Out[1629], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{
  3.803204401458041*^9, 3.803204438045993*^9, 3.803204474465822*^9, 
   3.803204990462851*^9, 3.8032050392208147`*^9, {3.803205095204777*^9, 
   3.8032051119488487`*^9}, 3.80320522239765*^9, {3.803271621033998*^9, 
   3.80327163808711*^9}, 3.8032726420606203`*^9, 3.803272707863193*^9, {
   3.804140608653204*^9, 3.804140671894251*^9}, 
   3.804140708997858*^9},ExpressionUUID->"89e9f239-f309-4dfd-8680-\
ed0d33263317"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"0.655885312303268`", " ", "\[Mu]", " ", 
             RowBox[{"q1", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
             RowBox[{"\[Theta]", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
             RowBox[{"\[Rho]", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["q1", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "+", 
            TemplateBox[{"482"},
             "OutputSizeLimit`Skeleton"], "+", 
            FractionBox[
             RowBox[{"3.2840888515263433`", " ", 
              RowBox[{"q1", "[", 
               RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Rho]", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0", ",", "0", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], 
             RowBox[{"\[Mu]", " ", 
              SuperscriptBox[
               RowBox[{"\[Rho]", "[", 
                RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], 
               "2"]}]]}], ",", 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton"], ",", 
           RowBox[{
            RowBox[{"0.6558853123032679`", " ", "\[Mu]", " ", 
             RowBox[{"q3", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
             RowBox[{"\[Theta]", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
             RowBox[{"\[Rho]", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["q3", 
              TagBox[
               TemplateBox[{"1"},
                "OutputSizeLimit`Skeleton"],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "+", 
            TemplateBox[{"454"},
             "OutputSizeLimit`Skeleton"], "+", 
            FractionBox[
             TemplateBox[{"1"},
              "OutputSizeLimit`Skeleton"], 
             RowBox[{"\[Mu]", " ", 
              SuperscriptBox[
               TemplateBox[{"1"},
                "OutputSizeLimit`Skeleton"], "2"]}]]}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{99., {3., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{88., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1630, 32275808381807689293, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{100., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1630, 32275808381807689293, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{75., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1630, 32275808381807689293, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{134., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[32275808381807689293 === $SessionID, 
   Out[1630], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{
  3.803204401458041*^9, 3.803204438045993*^9, 3.803204474465822*^9, 
   3.803204990462851*^9, 3.8032050392208147`*^9, {3.803205095204777*^9, 
   3.8032051119488487`*^9}, 3.80320522239765*^9, {3.803271621033998*^9, 
   3.80327163808711*^9}, 3.8032726420606203`*^9, 3.803272707863193*^9, {
   3.804140608653204*^9, 3.804140671894251*^9}, 
   3.804140709096345*^9},ExpressionUUID->"5efa397d-c106-4fa6-9331-\
d9212d3ecce2"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          TemplateBox[{"1"},
           "OutputSizeLimit`Skeleton"], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{99., {3., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{88., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1631, 32275808381807689293, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{100., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1631, 32275808381807689293, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{75., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1631, 32275808381807689293, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{134., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[32275808381807689293 === $SessionID, 
   Out[1631], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{
  3.803204401458041*^9, 3.803204438045993*^9, 3.803204474465822*^9, 
   3.803204990462851*^9, 3.8032050392208147`*^9, {3.803205095204777*^9, 
   3.8032051119488487`*^9}, 3.80320522239765*^9, {3.803271621033998*^9, 
   3.80327163808711*^9}, 3.8032726420606203`*^9, 3.803272707863193*^9, {
   3.804140608653204*^9, 3.804140671894251*^9}, 
   3.804140709224649*^9},ExpressionUUID->"0d215ff2-b8e9-4888-be8e-\
f093b395ef40"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{
             SuperscriptBox["q1", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "+", 
            RowBox[{
             RowBox[{"v3", "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["q1", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"0", ",", "0", ",", "1", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], "+", 
            TemplateBox[{"445"},
             "OutputSizeLimit`Skeleton"], "+", 
            FractionBox[
             RowBox[{"3.6300276251700527`", " ", 
              RowBox[{"q1", "[", 
               RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Rho]", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0", ",", "0", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], 
             RowBox[{"\[Mu]", " ", 
              SuperscriptBox[
               RowBox[{"\[Rho]", "[", 
                RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], 
               "2"]}]]}], ",", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            TemplateBox[{"447"},
             "OutputSizeLimit`Skeleton"], "+", 
            FractionBox[
             TemplateBox[{"1"},
              "OutputSizeLimit`Skeleton"], 
             RowBox[{"\[Mu]", " ", 
              TemplateBox[{"1"},
               "OutputSizeLimit`Skeleton"]}]]}], ",", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{
             SuperscriptBox["q3", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"0", ",", "0", ",", "0", ",", "1"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], "+", 
            TemplateBox[{"422"},
             "OutputSizeLimit`Skeleton"], "+", 
            FractionBox[
             RowBox[{"1.1931968230215335`", " ", 
              RowBox[{"q3", "[", 
               RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Rho]", 
                TagBox[
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}]}], 
             RowBox[{"\[Mu]", " ", 
              SuperscriptBox[
               RowBox[{"\[Rho]", "[", 
                RowBox[{"x1", ",", "x2", ",", "x3", ",", "t"}], "]"}], 
               "2"]}]]}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{99., {3., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{88., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1632, 32275808381807689293, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{100., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1632, 32275808381807689293, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{75., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 1632, 32275808381807689293, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{134., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[32275808381807689293 === $SessionID, 
   Out[1632], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{
  3.803204401458041*^9, 3.803204438045993*^9, 3.803204474465822*^9, 
   3.803204990462851*^9, 3.8032050392208147`*^9, {3.803205095204777*^9, 
   3.8032051119488487`*^9}, 3.80320522239765*^9, {3.803271621033998*^9, 
   3.80327163808711*^9}, 3.8032726420606203`*^9, 3.803272707863193*^9, {
   3.804140608653204*^9, 3.804140671894251*^9}, 
   3.8041407093261766`*^9},ExpressionUUID->"179170ca-c38f-4a3f-9c13-\
f18fae286297"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"filename", " ", "=", " ", 
     RowBox[{"\"\<data/G13_20_\>\"", "<>", 
      RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_sigma.wdx\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13fsigma", " ", "=", " ", 
     RowBox[{"Import", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"filename", " ", "=", " ", 
     RowBox[{"\"\<data/G13_20_\>\"", "<>", 
      RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_q.wdx\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13fq", " ", "=", " ", 
     RowBox[{"Import", "[", "filename", "]"}]}], ";", 
    RowBox[{"G13fsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"G13fsigma", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", "3"}], "]"}], "]"}], "/.", "rule1d"}], "/.", 
            "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
         "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"Kn", " ", 
           RowBox[{"\[Rho]", "[", 
            RowBox[{"x", ",", "t"}], "]"}], 
           SqrtBox[
            RowBox[{"\[Theta]", "[", 
             RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13fsigma", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"G13fsigma", "/.", "rulelinear"}], "/.", 
              "rulelinear1"}], "/.", "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Theta]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}],
              ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Rho]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
              "1"}]}], " ", "}"}]}], ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
           RowBox[{
            SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Epsilon]", " ", 
         SubsuperscriptBox["\[Theta]", "0", 
          RowBox[{"3", "/", "2"}]], " ", 
         FractionBox[
          SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}]}], ";", 
    RowBox[{"G13fq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"G13fq", "[", 
               RowBox[{"[", "3", "]"}], "]"}], "/.", "rule1d"}], "/.", 
             "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
          "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"x", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13fq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"G13fq", "/.", "rulelinear"}], "/.", "rulelinear1"}], "/.",
               "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Theta]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Rho]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}]}], "}"}]}], ")"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"filename", " ", "=", " ", 
     RowBox[{"\"\<data/G13_20_\>\"", "<>", 
      RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rsigma.wdx\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13rfsigma", " ", "=", " ", 
     RowBox[{"Import", "[", "filename", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"filename", " ", "=", " ", 
     RowBox[{"\"\<data/G13_20_\>\"", "<>", 
      RowBox[{"ToString", "[", "eta", "]"}], "<>", "\"\<_rq.wdx\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13rfq", " ", "=", " ", 
     RowBox[{"Import", "[", "filename", "]"}]}], ";", 
    RowBox[{"G13rfsigma", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"G13rfsigma", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", "3"}], "]"}], "]"}], "/.", "rule1d"}], "/.", 
            "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
         "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"Kn", " ", 
           RowBox[{"\[Rho]", "[", 
            RowBox[{"x", ",", "t"}], "]"}], 
           SqrtBox[
            RowBox[{"\[Theta]", "[", 
             RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13rfsigma", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"G13rfsigma", "/.", "rulelinear"}], "/.", 
              "rulelinear1"}], "/.", "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
           RowBox[{"{", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Theta]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", "1"}],
              ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"\[Epsilon]", " ", 
                 RowBox[{"\[Rho]1", "[", 
                  RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
              "1"}]}], " ", "}"}]}], ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
           RowBox[{
            SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Epsilon]", " ", 
         SubsuperscriptBox["\[Theta]", "0", 
          RowBox[{"3", "/", "2"}]], " ", 
         FractionBox[
          SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}]}], ";", 
    RowBox[{"G13rfq", " ", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"G13rfq", "[", 
               RowBox[{"[", "3", "]"}], "]"}], "/.", "rule1d"}], "/.", 
             "rule1d1"}], "/.", "ruleshort1"}], "/.", "ruleshort2"}], "/.", 
          "ruleshort3"}], "/.", "ruleshort4"}], "/.", 
        RowBox[{"{", 
         RowBox[{"\[Mu]", "\[Rule]", 
          FractionBox["1", 
           RowBox[{"Kn", " ", 
            RowBox[{"\[Rho]", "[", 
             RowBox[{"x", ",", "t"}], "]"}], 
            SqrtBox[
             RowBox[{"\[Theta]", "[", 
              RowBox[{"x", ",", "t"}], "]"}]], "L"}]]}], "}"}]}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G13rfq", "=", " ", 
     RowBox[{"Chop", "[", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"G13rfq", "/.", "rulelinear"}], "/.", "rulelinear1"}], 
              "/.", "rulelinear2"}], "/.", "rulelinear3"}], "/.", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Theta]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"\[Epsilon]", " ", 
                  RowBox[{"\[Rho]1", "[", 
                   RowBox[{"x", ",", "t"}], "]"}]}]}], ")"}], "\[Rule]", 
               "1"}]}], "}"}]}], ")"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Epsilon]", "2"], "\[Rule]", "0"}], ",", 
            RowBox[{
             SuperscriptBox["\[Epsilon]", "3"], "\[Rule]", "0"}]}], "}"}]}], 
         ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Epsilon]", " ", 
          SubsuperscriptBox["\[Theta]", "0", "2"], " ", 
          FractionBox[
           SubscriptBox["\[Rho]", "0"], "L"]}], ")"}]}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, {3.7833797609899483`*^9, 3.783379764209135*^9}, 
   3.783379841503536*^9, 3.7833799005693398`*^9, {3.803202418751677*^9, 
   3.8032024497296658`*^9}, 3.803203748192339*^9, {3.803205230144992*^9, 
   3.803205230743026*^9}},ExpressionUUID->"ff6c0f13-4640-405e-9b43-\
3c35e52ec8f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
  "G13fsigma", "\[IndentingNewLine]", "G13fq", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, {3.7833797609899483`*^9, 3.783379764209135*^9}, 
   3.783379841503536*^9, 3.7833799005693398`*^9, {3.803202418751677*^9, 
   3.8032024497296658`*^9}, 
   3.8032052388081636`*^9},ExpressionUUID->"765edc1a-56bf-42d5-820f-\
69eb798286c8"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"0.9909241183269971`", " ", 
    RowBox[{"\[Sigma]1", "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"], "+", 
  RowBox[{
   SuperscriptBox["\[Sigma]1", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x1", ",", "t1"}], "]"}], "+", 
  RowBox[{"0.4701443573494103`", " ", 
   RowBox[{
    SuperscriptBox["q1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}], "+", 
  RowBox[{"1.3276849011847458`", " ", 
   RowBox[{
    SuperscriptBox["v1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.7833799035328417`*^9, 3.7833817518173227`*^9, 3.7833817967235603`*^9, 
   3.783382046067191*^9, 3.783382211953312*^9, 3.783382350970787*^9, 
   3.783382544545755*^9, 3.783382606784789*^9, 3.803204401554381*^9, 
   3.803204438135128*^9, 3.803204474562471*^9, 3.803204990637513*^9, 
   3.8032050393788013`*^9, {3.803205095301118*^9, 3.803205112031538*^9}, 
   3.803205222495091*^9, {3.803271621541979*^9, 3.803271638163162*^9}, 
   3.803272642133369*^9, 3.803272707927454*^9, {3.8041406088332863`*^9, 
   3.8041406723026733`*^9}, 
   3.80414070938843*^9},ExpressionUUID->"7afa0275-cc0b-4c78-abe1-\
9adf305be891"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"0.6581814855468163`", " ", 
    RowBox[{"q1", "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"], "+", 
  RowBox[{
   SuperscriptBox["q1", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x1", ",", "t1"}], "]"}], "+", 
  RowBox[{"2.487117346382363`", " ", 
   RowBox[{
    SuperscriptBox["\[Theta]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}], "+", 
  RowBox[{"0.8807090508892769`", " ", 
   RowBox[{
    SuperscriptBox["\[Sigma]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.7833799035328417`*^9, 3.7833817518173227`*^9, 3.7833817967235603`*^9, 
   3.783382046067191*^9, 3.783382211953312*^9, 3.783382350970787*^9, 
   3.783382544545755*^9, 3.783382606784789*^9, 3.803204401554381*^9, 
   3.803204438135128*^9, 3.803204474562471*^9, 3.803204990637513*^9, 
   3.8032050393788013`*^9, {3.803205095301118*^9, 3.803205112031538*^9}, 
   3.803205222495091*^9, {3.803271621541979*^9, 3.803271638163162*^9}, 
   3.803272642133369*^9, 3.803272707927454*^9, {3.8041406088332863`*^9, 
   3.8041406723026733`*^9}, 
   3.8041407093898697`*^9},ExpressionUUID->"9bb0cfec-a271-44f4-9cd4-\
817e14d8556c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"G13lfsigma", " ", "=", " ", 
  RowBox[{"G13fsigma", " ", "+", "G13rfsigma"}]}], "\[IndentingNewLine]", 
 RowBox[{"G13lfq", " ", "=", " ", 
  RowBox[{
  "G13fq", " ", "+", " ", 
   "G13rfq"}]}], "\[IndentingNewLine]", "G13rfsigma", "\[IndentingNewLine]", \
"G13rfq", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["B", "1"], " ", "=", " ", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"G13lfq", ",", " ", 
     RowBox[{
      SuperscriptBox["\[Sigma]1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, {3.7833797609899483`*^9, 3.783379764209135*^9}, 
   3.783379841503536*^9, 3.7833799005693398`*^9, {3.783379936219734*^9, 
   3.783379982648271*^9}, {3.7833813348158913`*^9, 
   3.783381359877643*^9}},ExpressionUUID->"05574630-46df-4764-b81f-\
32aec26f8484"],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{
   SuperscriptBox["\[Sigma]1", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x1", ",", "t1"}], "]"}], "+", 
  RowBox[{"0.5333333333333333`", " ", 
   RowBox[{
    SuperscriptBox["q1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}], "+", 
  RowBox[{"1.3333333333333333`", " ", 
   RowBox[{
    SuperscriptBox["v1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.783379845999236*^9, 3.78337990355009*^9, 3.7833817518340893`*^9, 
   3.78338179674091*^9, 3.7833820461062183`*^9, 3.783382211988433*^9, 
   3.783382351007215*^9, 3.783382544583866*^9, 3.783382606821125*^9, 
   3.803204401594707*^9, 3.803204438169931*^9, 3.8032044745977077`*^9, 
   3.803204990672571*^9, 3.803205039406761*^9, {3.803205095328908*^9, 
   3.80320511205482*^9}, 3.8032052225276203`*^9, {3.803271621584219*^9, 
   3.803271638178398*^9}, 3.803272642149851*^9, 3.8032727079409513`*^9, {
   3.804140608867234*^9, 3.804140672325739*^9}, 
   3.804140709409399*^9},ExpressionUUID->"5491b143-9c84-4b2c-bc11-\
e933c2f9c712"],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{
   SuperscriptBox["q1", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"x1", ",", "t1"}], "]"}], "+", 
  RowBox[{"2.5`", " ", 
   RowBox[{
    SuperscriptBox["\[Theta]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}], "+", 
  RowBox[{"0.8806371121908819`", " ", 
   RowBox[{
    SuperscriptBox["\[Sigma]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.783379845999236*^9, 3.78337990355009*^9, 3.7833817518340893`*^9, 
   3.78338179674091*^9, 3.7833820461062183`*^9, 3.783382211988433*^9, 
   3.783382351007215*^9, 3.783382544583866*^9, 3.783382606821125*^9, 
   3.803204401594707*^9, 3.803204438169931*^9, 3.8032044745977077`*^9, 
   3.803204990672571*^9, 3.803205039406761*^9, {3.803205095328908*^9, 
   3.80320511205482*^9}, 3.8032052225276203`*^9, {3.803271621584219*^9, 
   3.803271638178398*^9}, 3.803272642149851*^9, 3.8032727079409513`*^9, {
   3.804140608867234*^9, 3.804140672325739*^9}, 
   3.80414070941094*^9},ExpressionUUID->"51a1da8c-4b3f-4786-a056-\
104ccfd8a9aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"0.9909241183269971`", " ", 
     RowBox[{"\[Sigma]1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"]}], "+", 
  RowBox[{"0.06318897598392305`", " ", 
   RowBox[{
    SuperscriptBox["q1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}], "+", 
  RowBox[{"0.0056484321485875295`", " ", 
   RowBox[{
    SuperscriptBox["v1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.783379845999236*^9, 3.78337990355009*^9, 3.7833817518340893`*^9, 
   3.78338179674091*^9, 3.7833820461062183`*^9, 3.783382211988433*^9, 
   3.783382351007215*^9, 3.783382544583866*^9, 3.783382606821125*^9, 
   3.803204401594707*^9, 3.803204438169931*^9, 3.8032044745977077`*^9, 
   3.803204990672571*^9, 3.803205039406761*^9, {3.803205095328908*^9, 
   3.80320511205482*^9}, 3.8032052225276203`*^9, {3.803271621584219*^9, 
   3.803271638178398*^9}, 3.803272642149851*^9, 3.8032727079409513`*^9, {
   3.804140608867234*^9, 3.804140672325739*^9}, 
   3.804140709412424*^9},ExpressionUUID->"f8b7c474-09be-4955-87de-\
3004186684df"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"0.6581814855468163`", " ", 
     RowBox[{"q1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"]}], "+", 
  RowBox[{"0.012882653617637218`", " ", 
   RowBox[{
    SuperscriptBox["\[Theta]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}], "-", 
  RowBox[{"0.00007193869839498968`", " ", 
   RowBox[{
    SuperscriptBox["\[Sigma]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x1", ",", "t1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.783379845999236*^9, 3.78337990355009*^9, 3.7833817518340893`*^9, 
   3.78338179674091*^9, 3.7833820461062183`*^9, 3.783382211988433*^9, 
   3.783382351007215*^9, 3.783382544583866*^9, 3.783382606821125*^9, 
   3.803204401594707*^9, 3.803204438169931*^9, 3.8032044745977077`*^9, 
   3.803204990672571*^9, 3.803205039406761*^9, {3.803205095328908*^9, 
   3.80320511205482*^9}, 3.8032052225276203`*^9, {3.803271621584219*^9, 
   3.803271638178398*^9}, 3.803272642149851*^9, 3.8032727079409513`*^9, {
   3.804140608867234*^9, 3.804140672325739*^9}, 
   3.8041407094137373`*^9},ExpressionUUID->"2f9b6952-b125-4bed-8c48-\
ecd4cb675ed1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["A", "2"], "=", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"NSfsigma", ",", 
     FractionBox[
      RowBox[{"\[Sigma]1", "[", 
       RowBox[{"x1", ",", "t1"}], "]"}], "Kn"]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", "NSfsigma", "\[IndentingNewLine]", "NSfq"}], \
"Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, {3.7833797609899483`*^9, 3.783379764209135*^9}, 
   3.783379841503536*^9, {3.783381403687179*^9, 3.783381419682056*^9}, {
   3.8032725640867033`*^9, 
   3.8032725719983063`*^9}},ExpressionUUID->"205a93ec-949d-4921-8ed4-\
595738e0d1d4"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"0.9951398532817101`", " ", 
    RowBox[{"\[Sigma]1", "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"]}]], "Output",
 CellChangeTimes->{
  3.783379846020735*^9, 3.7833799035843287`*^9, 3.7833817518672132`*^9, 
   3.7833817967698727`*^9, 3.783382046137541*^9, 3.7833822120242443`*^9, 
   3.783382351042911*^9, 3.783382544620879*^9, 3.783382606857006*^9, 
   3.8032044016342297`*^9, 3.8032044382060738`*^9, 3.803204474637281*^9, 
   3.803204990706306*^9, 3.803205039435733*^9, {3.803205095360553*^9, 
   3.80320511208132*^9}, 3.803205222563417*^9, {3.803271621611393*^9, 
   3.803271638194181*^9}, 3.803272576035039*^9, 3.8032726421861963`*^9, 
   3.803272707967966*^9, {3.804140608887312*^9, 3.804140672351152*^9}, 
   3.8041407094345837`*^9},ExpressionUUID->"18e00569-3b06-4dd7-9cc0-\
443875e6b1b5"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"0.6615907030926531`", " ", 
    RowBox[{"q1", "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"]}]], "Output",
 CellChangeTimes->{
  3.783379846020735*^9, 3.7833799035843287`*^9, 3.7833817518672132`*^9, 
   3.7833817967698727`*^9, 3.783382046137541*^9, 3.7833822120242443`*^9, 
   3.783382351042911*^9, 3.783382544620879*^9, 3.783382606857006*^9, 
   3.8032044016342297`*^9, 3.8032044382060738`*^9, 3.803204474637281*^9, 
   3.803204990706306*^9, 3.803205039435733*^9, {3.803205095360553*^9, 
   3.80320511208132*^9}, 3.803205222563417*^9, {3.803271621611393*^9, 
   3.803271638194181*^9}, 3.803272576035039*^9, 3.8032726421861963`*^9, 
   3.803272707967966*^9, {3.804140608887312*^9, 3.804140672351152*^9}, 
   3.804140709435972*^9},ExpressionUUID->"58fb9d88-1989-46bf-ab0d-\
9b41cf4bb9f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Numerator", "[", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"0.666666666665045`", " ", 
     RowBox[{"q1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}], "Kn"]}], "]"}]], "Input",
 NumberMarks->False,ExpressionUUID->"31f796ca-1c28-40df-80a7-73eea133a5cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.666666666665045`"}], " ", 
  RowBox[{"q1", "[", 
   RowBox[{"x1", ",", "t1"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.803272591630878*^9, 3.8032726422019033`*^9, 3.8032727079809093`*^9, {
   3.8041406089132233`*^9, 3.804140672369647*^9}, 
   3.804140709458099*^9},ExpressionUUID->"3f685aee-b7bb-4778-82f2-\
0524df680864"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  SubscriptBox["A", "3"], " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"G13rfsigma", " ", "-", " ", "NSfsigma"}], ",", 
    FractionBox[
     RowBox[{"\[Sigma]1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}], "Kn"]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "4"], " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"G13rfsigma", " ", "-", " ", "NSfsigma"}], ",", 
    RowBox[{
     SuperscriptBox["q1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "5"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"G13rfsigma", " ", "-", " ", "NSfsigma"}], ",", 
    RowBox[{
     SuperscriptBox["v1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "6"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"G13rfq", " ", "-", " ", "NSfq"}], ",", 
    FractionBox[
     RowBox[{"q1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}], "Kn"]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "7"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"G13rfq", " ", "-", " ", "NSfq"}], ",", 
    RowBox[{
     SuperscriptBox["\[Theta]1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "8"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"G13rfq", " ", "-", " ", "NSfq"}], ",", 
    RowBox[{
     SuperscriptBox["\[Sigma]1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "6"], " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfsigma", " ", "-", " ", "G13rfsigma"}], " ", ",", 
    FractionBox[
     RowBox[{"\[Sigma]1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}], "Kn"]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "7"], " ", "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfsigma", " ", "-", " ", "G13rfsigma"}], " ", ",", 
    RowBox[{
     SuperscriptBox["q1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "8"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfsigma", " ", "-", " ", "G13rfsigma"}], " ", ",", 
    RowBox[{
     SuperscriptBox["v1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "9"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfsigma", " ", "-", " ", "G13rfsigma"}], " ", ",", 
    RowBox[{"Kn", " ", 
     RowBox[{
      SuperscriptBox["\[Theta]1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "10"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfsigma", " ", "-", " ", "G13rfsigma"}], " ", ",", 
    RowBox[{"Kn", " ", 
     RowBox[{
      SuperscriptBox["\[Rho]1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["A", "11"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfsigma", " ", "-", " ", "G13rfsigma"}], " ", ",", 
    RowBox[{"Kn", " ", 
     RowBox[{
      SuperscriptBox["\[Sigma]1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "9"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfq", " ", "-", " ", "G13rfq"}], ",", 
    FractionBox[
     RowBox[{"q1", "[", 
      RowBox[{"x1", ",", "t1"}], "]"}], "Kn"]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["B", "10"], "=", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"rfq", " ", "-", " ", "G13rfq"}], ",", 
     RowBox[{
      SuperscriptBox["\[Theta]1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "11"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfq", " ", "-", " ", "G13rfq"}], ",", 
    RowBox[{
     SuperscriptBox["\[Sigma]1", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "12"], "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfq", " ", "-", " ", "G13rfq"}], ",", " ", 
    RowBox[{"Kn", " ", 
     RowBox[{
      SuperscriptBox["q1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["B", "13"], " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"rfq", " ", "-", " ", "G13rfq"}], ",", " ", 
    RowBox[{"Kn", " ", 
     RowBox[{
      SuperscriptBox["v1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"2", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x1", ",", "t1"}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, {3.7833797609899483`*^9, 3.783379764209135*^9}, {
   3.7833803155747843`*^9, 3.783380370017892*^9}, {3.7833811791635447`*^9, 
   3.783381291223626*^9}, {3.783381433012907*^9, 
   3.7833816313376904`*^9}},ExpressionUUID->"825bb02e-aa8c-4930-8d4d-\
5f6715bf94d5"],

Cell[BoxData["0.004215734954712946`"], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709491747*^9},ExpressionUUID->"101d13b0-e13e-4fd2-ae80-\
a1668757fc93"],

Cell[BoxData["0.06318897598392305`"], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709493218*^9},ExpressionUUID->"96a05476-f6e5-41f3-9460-\
0d4d8478d205"],

Cell[BoxData["0.0056484321485875295`"], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709494606*^9},ExpressionUUID->"e4f6d414-c50e-402e-8215-\
979787d90e79"],

Cell[BoxData["0.0034092175458367846`"], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.8041407094960737`*^9},ExpressionUUID->"95620995-a422-4d30-8bbc-\
43e2dc4fcf3b"],

Cell[BoxData["0.012882653617637218`"], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709497369*^9},ExpressionUUID->"593bb52b-97ed-49c3-be81-\
e3ad6115958a"],

Cell[BoxData[
 RowBox[{"-", "0.00007193869839498968`"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709498562*^9},ExpressionUUID->"43feb26d-b672-4a15-8855-\
2c4f3038e7af"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.9909241183269971`", ",", "0.9909241183269971`", ",", 
     "0.9909241183269971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.9909241183269971`", ",", "0.9909241183269971`", ",", 
     "0.9909241183269971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.9909241183269971`", ",", "0.9909241183269971`", ",", 
     "0.9909241183269971`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.8041407095628977`*^9},ExpressionUUID->"4b81040b-448f-4934-a0db-\
a408c6d8c843"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.06318897598392305`"}], ",", 
     RowBox[{"-", "0.06318897598392305`"}], ",", 
     RowBox[{"-", "0.06318897598392305`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.06318897598392305`"}], ",", 
     RowBox[{"-", "0.06318897598392305`"}], ",", 
     RowBox[{"-", "0.06318897598392305`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.06318897598392305`"}], ",", 
     RowBox[{"-", "0.06318897598392305`"}], ",", 
     RowBox[{"-", "0.06318897598392305`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709564856*^9},ExpressionUUID->"4a41ba70-433e-4fe5-8bd2-\
00578ff85bf1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0056484321485875295`"}], ",", 
     RowBox[{"-", "0.0056484321485875295`"}], ",", 
     RowBox[{"-", "0.0056484321485875295`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0056484321485875295`"}], ",", 
     RowBox[{"-", "0.0056484321485875295`"}], ",", 
     RowBox[{"-", "0.0056484321485875295`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0056484321485875295`"}], ",", 
     RowBox[{"-", "0.0056484321485875295`"}], ",", 
     RowBox[{"-", "0.0056484321485875295`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709566691*^9},ExpressionUUID->"69a45d47-79be-4c7d-b0b6-\
0cbd52f8f386"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.8041407096457787`*^9},ExpressionUUID->"2c831f7c-4481-4dad-b43b-\
6988bee84cff"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709724361*^9},ExpressionUUID->"31ea8a15-83fd-421e-aa0c-\
9b30b29c3b06"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.80414070980355*^9},ExpressionUUID->"d6668c34-cd31-4d6c-ba95-\
fdaf096347cf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6581814855468163`", ",", "0.6581814855468163`", ",", 
   "0.6581814855468163`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709843302*^9},ExpressionUUID->"6403cc99-6529-4c30-b422-\
2b1816863613"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.012882653617637218`"}], ",", 
   RowBox[{"-", "0.012882653617637218`"}], ",", 
   RowBox[{"-", "0.012882653617637218`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709845152*^9},ExpressionUUID->"f221ea64-2a10-49b3-a4d3-\
e0e0121a2efd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00007193869839498968`", ",", "0.00007193869839498968`", ",", 
   "0.00007193869839498968`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709846636*^9},ExpressionUUID->"f87fab0c-b504-4b02-b590-\
89acc7b388c1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709884212*^9},ExpressionUUID->"cc8e8286-a8c0-40bc-af68-\
96cd0bce62e5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.783379846051373*^9, 3.7833799036152143`*^9, 3.783381751893956*^9, 
   3.7833817967996264`*^9, 3.783382046169001*^9, 3.783382212054761*^9, 
   3.783382351074168*^9, 3.7833825446519003`*^9, 3.783382606890315*^9, 
   3.803204401674674*^9, 3.8032044382419243`*^9, 3.8032044746744337`*^9, 
   3.8032049907410192`*^9, 3.803205039469243*^9, {3.803205095389958*^9, 
   3.803205112109274*^9}, 3.803205222597177*^9, {3.8032716216548367`*^9, 
   3.8032716382296267`*^9}, 3.803272642219285*^9, 3.803272708018529*^9, {
   3.804140608943241*^9, 3.804140672394381*^9}, 
   3.804140709923132*^9},ExpressionUUID->"483158d3-898c-4258-9874-\
065e90989631"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox["A", "1"], " ", "=", " ", 
    RowBox[{"Coefficient", "[", 
     RowBox[{
      RowBox[{"lfsigma", " ", "-", " ", "G13lfsigma"}], ",", 
      RowBox[{"Kn", " ", 
       RowBox[{
        SuperscriptBox["\[Sigma]1", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{
    SubscriptBox["B", "2"], " ", "=", " ", 
    RowBox[{"Coefficient", "[", 
     RowBox[{
      RowBox[{"lfq", " ", "-", " ", "G13lfq"}], ",", 
      RowBox[{
       SuperscriptBox["\[Sigma]1", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"x1", ",", "t1"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    SubscriptBox["B", "3"], " ", "=", " ", 
    RowBox[{"Coefficient", "[", 
     RowBox[{
      RowBox[{"lfq", " ", "-", " ", "G13lfq"}], ",", 
      RowBox[{"Kn", " ", 
       RowBox[{
        SuperscriptBox["q1", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{
    SubscriptBox["B", "4"], " ", "=", " ", 
    RowBox[{"Coefficient", "[", 
     RowBox[{
      RowBox[{"lfq", " ", "-", " ", "G13lfq"}], ",", " ", 
      RowBox[{"Kn", " ", 
       RowBox[{
        SuperscriptBox["v1", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"x1", ",", "t1"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{
    SubscriptBox["B", "5"], " ", "=", " ", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"NSfq", ",", 
      FractionBox[
       RowBox[{"q1", "[", 
        RowBox[{"x1", ",", "t1"}], "]"}], "Kn"]}], "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.766178141836589*^9, 3.766178162840527*^9}, {
   3.766178358797933*^9, 3.766178419158103*^9}, {3.766178564883531*^9, 
   3.766178698212021*^9}, {3.766179148015482*^9, 3.766179159025547*^9}, {
   3.76617927423454*^9, 3.766179283683813*^9}, {3.766179332127417*^9, 
   3.766179370951046*^9}, {3.766179915415791*^9, 3.766180082019107*^9}, {
   3.766180113143285*^9, 3.7661801681769857`*^9}, {3.7661802106817217`*^9, 
   3.766180212874192*^9}, 3.766180678434643*^9, {3.766180760688109*^9, 
   3.766180797161729*^9}, {3.766180924956353*^9, 3.766181301365354*^9}, {
   3.7661813664861603`*^9, 3.7661814218146877`*^9}, {3.76618155398698*^9, 
   3.7661815636923933`*^9}, 3.7661817639376574`*^9, {3.766203684934976*^9, 
   3.766203885747834*^9}, {3.766203920851571*^9, 3.766204014103388*^9}, {
   3.766204059966298*^9, 3.766204099478778*^9}, {3.766204146913232*^9, 
   3.7662041949439497`*^9}, 3.7662044081869698`*^9, {3.766206360518573*^9, 
   3.766206372275915*^9}, {3.766210969541667*^9, 3.766211058109799*^9}, {
   3.7662117500360518`*^9, 3.766211750346469*^9}, {3.7662198678847237`*^9, 
   3.76621987158853*^9}, {3.766221326273554*^9, 3.766221326560849*^9}, {
   3.766224447680183*^9, 3.766224448067904*^9}, {3.766224807984776*^9, 
   3.7662248082683563`*^9}, {3.76622558331837*^9, 3.766225583625527*^9}, {
   3.7662260093635*^9, 3.7662260098067083`*^9}, {3.766226133616259*^9, 
   3.7662261339636507`*^9}, {3.7663111215700808`*^9, 3.76631112193707*^9}, {
   3.7663116993807163`*^9, 3.766311703971911*^9}, {3.7663729911696253`*^9, 
   3.7663729915287*^9}, {3.76673077386368*^9, 3.766730774294846*^9}, {
   3.77078626663276*^9, 3.770786267055031*^9}, {3.770786487921194*^9, 
   3.770786488329359*^9}, {3.770786522264044*^9, 3.770786523496687*^9}, 
   3.770786976925131*^9, {3.770797335400132*^9, 3.77079733571206*^9}, 
   3.770799841702545*^9, {3.770949926575815*^9, 3.770949926822527*^9}, {
   3.770952025739163*^9, 3.770952025992202*^9}, {3.770952146981533*^9, 
   3.770952147267482*^9}, {3.770953289886722*^9, 3.77095329007829*^9}, {
   3.770953604983975*^9, 3.770953605303075*^9}, {3.770953769452125*^9, 
   3.7709537696435833`*^9}, {3.7711333280765867`*^9, 3.771133328283194*^9}, {
   3.771148245574938*^9, 3.771148246811523*^9}, {3.771305403475514*^9, 
   3.77130543741796*^9}, {3.771306298115205*^9, 3.77130629851996*^9}, {
   3.771306577716824*^9, 3.771306578795775*^9}, {3.771556176398061*^9, 
   3.771556257356805*^9}, {3.771559929844098*^9, 3.771559967454171*^9}, 
   3.771560003820732*^9, 3.77156101376775*^9, {3.771561280019021*^9, 
   3.77156128464502*^9}, {3.7715615162494287`*^9, 3.77156154674995*^9}, {
   3.771561579926259*^9, 3.7715616311349087`*^9}, {3.771561682098049*^9, 
   3.771561686230391*^9}, 3.771562391426259*^9, {3.7715625938498993`*^9, 
   3.771562659830464*^9}, {3.771562816996105*^9, 3.77156283178013*^9}, {
   3.771562979360692*^9, 3.771563020597623*^9}, {3.771563103682569*^9, 
   3.771563104598227*^9}, {3.771563227768394*^9, 3.771563234494866*^9}, {
   3.771563313952011*^9, 3.771563346086604*^9}, {3.771565324714575*^9, 
   3.77156532726204*^9}, 3.7833797609899483`*^9, {3.7833800880841227`*^9, 
   3.7833802660145884`*^9}, 3.783382574796801*^9, {3.7833826229607363`*^9, 
   3.7833826427102337`*^9}},ExpressionUUID->"28b8a90e-4431-4b1b-8fa8-\
372a0c4ab521"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.771305417269538*^9, 3.7713054426524277`*^9}, 
   3.771306301799955*^9, {3.771312848047839*^9, 3.771312873189163*^9}, 
   3.771559970690662*^9, {3.771560006331726*^9, 3.771560035057495*^9}, 
   3.7715600801708717`*^9, 3.771560142464967*^9, 3.7715601798640842`*^9, 
   3.771560218092524*^9, 3.7715603991181307`*^9, 3.771560657968017*^9, 
   3.771560809823161*^9, 3.771560985545542*^9, 3.771561017539608*^9, 
   3.771561093971088*^9, 3.7715611943488626`*^9, 3.7715614981201153`*^9, {
   3.771561531674451*^9, 3.7715615490176163`*^9}, {3.771561625496819*^9, 
   3.771561633874528*^9}, 3.77156168873883*^9, 3.7715623744832163`*^9, {
   3.7715626261365147`*^9, 3.77156266273031*^9}, 3.771562836296228*^9, 
   3.7715630281834097`*^9, 3.771563108458705*^9, 3.771563237377331*^9, 
   3.7715633485948*^9, 3.7715653307044077`*^9, 3.771565413617495*^9, 
   3.773118218764948*^9, 3.773128808655303*^9, 3.773129265639928*^9, 
   3.77312963172891*^9, 3.7731383584720697`*^9, 3.782554941643396*^9, 
   3.782957844484036*^9, 3.7833794987678556`*^9, 3.783379846088234*^9, 
   3.783379903647459*^9, 3.7833817519396048`*^9, 3.783381796846035*^9, 
   3.783382046217465*^9, 3.783382212104088*^9, 3.783382351124489*^9, 
   3.783382544704006*^9, 3.783382606942265*^9, 3.803204401729912*^9, 
   3.803204438296878*^9, 3.8032044747286253`*^9, 3.80320499078723*^9, 
   3.8032050395173187`*^9, {3.803205095434265*^9, 3.803205112152609*^9}, 
   3.803205222648405*^9, {3.8032716228041677`*^9, 3.80327163826945*^9}, 
   3.8032726422709303`*^9, 3.803272708049013*^9, {3.804140608990013*^9, 
   3.804140672902884*^9}, 
   3.804140709972385*^9},ExpressionUUID->"9664664e-bb13-4162-89eb-\
4a84f68b3985"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.8806371121908819`"}], ",", 
   RowBox[{"-", "0.8806371121908819`"}], ",", 
   RowBox[{"-", "0.8806371121908819`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.771305417269538*^9, 3.7713054426524277`*^9}, 
   3.771306301799955*^9, {3.771312848047839*^9, 3.771312873189163*^9}, 
   3.771559970690662*^9, {3.771560006331726*^9, 3.771560035057495*^9}, 
   3.7715600801708717`*^9, 3.771560142464967*^9, 3.7715601798640842`*^9, 
   3.771560218092524*^9, 3.7715603991181307`*^9, 3.771560657968017*^9, 
   3.771560809823161*^9, 3.771560985545542*^9, 3.771561017539608*^9, 
   3.771561093971088*^9, 3.7715611943488626`*^9, 3.7715614981201153`*^9, {
   3.771561531674451*^9, 3.7715615490176163`*^9}, {3.771561625496819*^9, 
   3.771561633874528*^9}, 3.77156168873883*^9, 3.7715623744832163`*^9, {
   3.7715626261365147`*^9, 3.77156266273031*^9}, 3.771562836296228*^9, 
   3.7715630281834097`*^9, 3.771563108458705*^9, 3.771563237377331*^9, 
   3.7715633485948*^9, 3.7715653307044077`*^9, 3.771565413617495*^9, 
   3.773118218764948*^9, 3.773128808655303*^9, 3.773129265639928*^9, 
   3.77312963172891*^9, 3.7731383584720697`*^9, 3.782554941643396*^9, 
   3.782957844484036*^9, 3.7833794987678556`*^9, 3.783379846088234*^9, 
   3.783379903647459*^9, 3.7833817519396048`*^9, 3.783381796846035*^9, 
   3.783382046217465*^9, 3.783382212104088*^9, 3.783382351124489*^9, 
   3.783382544704006*^9, 3.783382606942265*^9, 3.803204401729912*^9, 
   3.803204438296878*^9, 3.8032044747286253`*^9, 3.80320499078723*^9, 
   3.8032050395173187`*^9, {3.803205095434265*^9, 3.803205112152609*^9}, 
   3.803205222648405*^9, {3.8032716228041677`*^9, 3.80327163826945*^9}, 
   3.8032726422709303`*^9, 3.803272708049013*^9, {3.804140608990013*^9, 
   3.804140672902884*^9}, 
   3.8041407099748297`*^9},ExpressionUUID->"a8b75e76-96cd-4eb2-aa89-\
50acad0c83f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.771305417269538*^9, 3.7713054426524277`*^9}, 
   3.771306301799955*^9, {3.771312848047839*^9, 3.771312873189163*^9}, 
   3.771559970690662*^9, {3.771560006331726*^9, 3.771560035057495*^9}, 
   3.7715600801708717`*^9, 3.771560142464967*^9, 3.7715601798640842`*^9, 
   3.771560218092524*^9, 3.7715603991181307`*^9, 3.771560657968017*^9, 
   3.771560809823161*^9, 3.771560985545542*^9, 3.771561017539608*^9, 
   3.771561093971088*^9, 3.7715611943488626`*^9, 3.7715614981201153`*^9, {
   3.771561531674451*^9, 3.7715615490176163`*^9}, {3.771561625496819*^9, 
   3.771561633874528*^9}, 3.77156168873883*^9, 3.7715623744832163`*^9, {
   3.7715626261365147`*^9, 3.77156266273031*^9}, 3.771562836296228*^9, 
   3.7715630281834097`*^9, 3.771563108458705*^9, 3.771563237377331*^9, 
   3.7715633485948*^9, 3.7715653307044077`*^9, 3.771565413617495*^9, 
   3.773118218764948*^9, 3.773128808655303*^9, 3.773129265639928*^9, 
   3.77312963172891*^9, 3.7731383584720697`*^9, 3.782554941643396*^9, 
   3.782957844484036*^9, 3.7833794987678556`*^9, 3.783379846088234*^9, 
   3.783379903647459*^9, 3.7833817519396048`*^9, 3.783381796846035*^9, 
   3.783382046217465*^9, 3.783382212104088*^9, 3.783382351124489*^9, 
   3.783382544704006*^9, 3.783382606942265*^9, 3.803204401729912*^9, 
   3.803204438296878*^9, 3.8032044747286253`*^9, 3.80320499078723*^9, 
   3.8032050395173187`*^9, {3.803205095434265*^9, 3.803205112152609*^9}, 
   3.803205222648405*^9, {3.8032716228041677`*^9, 3.80327163826945*^9}, 
   3.8032726422709303`*^9, 3.803272708049013*^9, {3.804140608990013*^9, 
   3.804140672902884*^9}, 
   3.80414070997615*^9},ExpressionUUID->"7ee30f31-a326-4917-a33d-\
0cb6591167ce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.771305417269538*^9, 3.7713054426524277`*^9}, 
   3.771306301799955*^9, {3.771312848047839*^9, 3.771312873189163*^9}, 
   3.771559970690662*^9, {3.771560006331726*^9, 3.771560035057495*^9}, 
   3.7715600801708717`*^9, 3.771560142464967*^9, 3.7715601798640842`*^9, 
   3.771560218092524*^9, 3.7715603991181307`*^9, 3.771560657968017*^9, 
   3.771560809823161*^9, 3.771560985545542*^9, 3.771561017539608*^9, 
   3.771561093971088*^9, 3.7715611943488626`*^9, 3.7715614981201153`*^9, {
   3.771561531674451*^9, 3.7715615490176163`*^9}, {3.771561625496819*^9, 
   3.771561633874528*^9}, 3.77156168873883*^9, 3.7715623744832163`*^9, {
   3.7715626261365147`*^9, 3.77156266273031*^9}, 3.771562836296228*^9, 
   3.7715630281834097`*^9, 3.771563108458705*^9, 3.771563237377331*^9, 
   3.7715633485948*^9, 3.7715653307044077`*^9, 3.771565413617495*^9, 
   3.773118218764948*^9, 3.773128808655303*^9, 3.773129265639928*^9, 
   3.77312963172891*^9, 3.7731383584720697`*^9, 3.782554941643396*^9, 
   3.782957844484036*^9, 3.7833794987678556`*^9, 3.783379846088234*^9, 
   3.783379903647459*^9, 3.7833817519396048`*^9, 3.783381796846035*^9, 
   3.783382046217465*^9, 3.783382212104088*^9, 3.783382351124489*^9, 
   3.783382544704006*^9, 3.783382606942265*^9, 3.803204401729912*^9, 
   3.803204438296878*^9, 3.8032044747286253`*^9, 3.80320499078723*^9, 
   3.8032050395173187`*^9, {3.803205095434265*^9, 3.803205112152609*^9}, 
   3.803205222648405*^9, {3.8032716228041677`*^9, 3.80327163826945*^9}, 
   3.8032726422709303`*^9, 3.803272708049013*^9, {3.804140608990013*^9, 
   3.804140672902884*^9}, 
   3.804140709977409*^9},ExpressionUUID->"23800032-a110-486a-8ebd-\
d0208044e454"],

Cell[BoxData[
 RowBox[{"-", "0.6615907030926531`"}]], "Output",
 CellChangeTimes->{{3.771305417269538*^9, 3.7713054426524277`*^9}, 
   3.771306301799955*^9, {3.771312848047839*^9, 3.771312873189163*^9}, 
   3.771559970690662*^9, {3.771560006331726*^9, 3.771560035057495*^9}, 
   3.7715600801708717`*^9, 3.771560142464967*^9, 3.7715601798640842`*^9, 
   3.771560218092524*^9, 3.7715603991181307`*^9, 3.771560657968017*^9, 
   3.771560809823161*^9, 3.771560985545542*^9, 3.771561017539608*^9, 
   3.771561093971088*^9, 3.7715611943488626`*^9, 3.7715614981201153`*^9, {
   3.771561531674451*^9, 3.7715615490176163`*^9}, {3.771561625496819*^9, 
   3.771561633874528*^9}, 3.77156168873883*^9, 3.7715623744832163`*^9, {
   3.7715626261365147`*^9, 3.77156266273031*^9}, 3.771562836296228*^9, 
   3.7715630281834097`*^9, 3.771563108458705*^9, 3.771563237377331*^9, 
   3.7715633485948*^9, 3.7715653307044077`*^9, 3.771565413617495*^9, 
   3.773118218764948*^9, 3.773128808655303*^9, 3.773129265639928*^9, 
   3.77312963172891*^9, 3.7731383584720697`*^9, 3.782554941643396*^9, 
   3.782957844484036*^9, 3.7833794987678556`*^9, 3.783379846088234*^9, 
   3.783379903647459*^9, 3.7833817519396048`*^9, 3.783381796846035*^9, 
   3.783382046217465*^9, 3.783382212104088*^9, 3.783382351124489*^9, 
   3.783382544704006*^9, 3.783382606942265*^9, 3.803204401729912*^9, 
   3.803204438296878*^9, 3.8032044747286253`*^9, 3.80320499078723*^9, 
   3.8032050395173187`*^9, {3.803205095434265*^9, 3.803205112152609*^9}, 
   3.803205222648405*^9, {3.8032716228041677`*^9, 3.80327163826945*^9}, 
   3.8032726422709303`*^9, 3.803272708049013*^9, {3.804140608990013*^9, 
   3.804140672902884*^9}, 
   3.804140709978771*^9},ExpressionUUID->"865829b3-4847-4b49-9db6-\
406c64da62d5"]
}, Open  ]]
},
WindowSize->{1853, 1025},
WindowMargins->{{0, Automatic}, {0, Automatic}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.2 for Linux x86 (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 36603, 1022, 2755, "Input",ExpressionUUID->"a957143a-0636-4cf1-9928-f9c51380c577"],
Cell[CellGroupData[{
Cell[37186, 1046, 9631, 217, 817, "Input",ExpressionUUID->"fce50ff5-03ab-487e-9149-a3332922fe11"],
Cell[46820, 1265, 875, 17, 76, "Output",ExpressionUUID->"626af2c0-6f9e-4857-bac8-61ef0fe5e7db"],
Cell[47698, 1284, 794, 18, 103, "Output",ExpressionUUID->"4d42cb5a-bc3d-4894-9982-d461e3afa626"],
Cell[48495, 1304, 686, 14, 97, "Output",ExpressionUUID->"6e1cda55-fe72-4e5e-aada-3113f6deac87"]
}, Open  ]],
Cell[49196, 1321, 20469, 523, 1975, "Input",ExpressionUUID->"cbfa3e9e-23cf-4b0f-9590-eb0f58f3a50e"],
Cell[CellGroupData[{
Cell[69690, 1848, 3639, 53, 207, "Input",ExpressionUUID->"583fb0b5-4d13-4d33-98c4-ca3e47a3635c"],
Cell[73332, 1903, 7790, 205, 165, "Output",ExpressionUUID->"89e9f239-f309-4dfd-8680-ed0d33263317"],
Cell[81125, 2110, 10437, 266, 241, "Output",ExpressionUUID->"5efa397d-c106-4fa6-9331-d9212d3ecce2"],
Cell[91565, 2378, 7790, 205, 165, "Output",ExpressionUUID->"0d215ff2-b8e9-4888-be8e-f093b395ef40"],
Cell[99358, 2585, 10920, 280, 247, "Output",ExpressionUUID->"179170ca-c38f-4a3f-9c13-f18fae286297"]
}, Open  ]],
Cell[110293, 2868, 14195, 347, 1624, "Input",ExpressionUUID->"ff6c0f13-4640-405e-9b43-3c35e52ec8f5"],
Cell[CellGroupData[{
Cell[124513, 3219, 3503, 51, 207, "Input",ExpressionUUID->"765edc1a-56bf-42d5-820f-69eb798286c8"],
Cell[128019, 3272, 1516, 42, 97, "Output",ExpressionUUID->"7afa0275-cc0b-4c78-abe1-9adf305be891"],
Cell[129538, 3316, 1518, 42, 97, "Output",ExpressionUUID->"9bb0cfec-a271-44f4-9cd4-817e14d8556c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131093, 3363, 4082, 68, 246, "Input",ExpressionUUID->"05574630-46df-4764-b81f-32aec26f8484"],
Cell[135178, 3433, 1426, 38, 76, "Output",ExpressionUUID->"5491b143-9c84-4b2c-bc11-e933c2f9c712"],
Cell[136607, 3473, 1417, 38, 76, "Output",ExpressionUUID->"51a1da8c-4b3f-4786-a056-104ccfd8a9aa"],
Cell[138027, 3513, 1351, 35, 97, "Output",ExpressionUUID->"f8b7c474-09be-4955-87de-3004186684df"],
Cell[139381, 3550, 1362, 35, 97, "Output",ExpressionUUID->"2f9b6952-b125-4bed-8c48-ecd4cb675ed1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140780, 3590, 3664, 57, 166, "Input",ExpressionUUID->"205a93ec-949d-4921-8ed4-595738e0d1d4"],
Cell[144447, 3649, 858, 16, 97, "Output",ExpressionUUID->"18e00569-3b06-4dd7-9cc0-443875e6b1b5"],
Cell[145308, 3667, 849, 16, 97, "Output",ExpressionUUID->"58fb9d88-1989-46bf-ab0d-9b41cf4bb9f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146194, 3688, 282, 7, 96, "Input",ExpressionUUID->"31f796ca-1c28-40df-80a7-73eea133a5cf"],
Cell[146479, 3697, 368, 9, 76, "Output",ExpressionUUID->"3f685aee-b7bb-4778-82f2-0524df680864"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146884, 3711, 9892, 260, 854, "Input",ExpressionUUID->"825bb02e-aa8c-4930-8d4d-5f6715bf94d5"],
Cell[156779, 3973, 710, 11, 76, "Output",ExpressionUUID->"101d13b0-e13e-4fd2-ae80-a1668757fc93"],
Cell[157492, 3986, 709, 11, 76, "Output",ExpressionUUID->"96a05476-f6e5-41f3-9460-0d4d8478d205"],
Cell[158204, 3999, 711, 11, 76, "Output",ExpressionUUID->"e4f6d414-c50e-402e-8215-979787d90e79"],
Cell[158918, 4012, 713, 11, 76, "Output",ExpressionUUID->"95620995-a422-4d30-8bbc-43e2dc4fcf3b"],
Cell[159634, 4025, 710, 11, 76, "Output",ExpressionUUID->"593bb52b-97ed-49c3-be81-e3ad6115958a"],
Cell[160347, 4038, 729, 12, 76, "Output",ExpressionUUID->"43feb26d-b672-4a15-8855-2c4f3038e7af"],
Cell[161079, 4052, 1119, 25, 76, "Output",ExpressionUUID->"4b81040b-448f-4934-a0db-a408c6d8c843"],
Cell[162201, 4079, 1282, 28, 76, "Output",ExpressionUUID->"4a41ba70-433e-4fe5-8bd2-00578ff85bf1"],
Cell[163486, 4109, 1300, 28, 76, "Output",ExpressionUUID->"69a45d47-79be-4c7d-b0b6-0cbd52f8f386"],
Cell[164789, 4139, 924, 19, 76, "Output",ExpressionUUID->"2c831f7c-4481-4dad-b43b-6988bee84cff"],
Cell[165716, 4160, 922, 19, 76, "Output",ExpressionUUID->"31ea8a15-83fd-421e-aa0c-9b30b29c3b06"],
Cell[166641, 4181, 921, 19, 76, "Output",ExpressionUUID->"d6668c34-cd31-4d6c-ba95-fdaf096347cf"],
Cell[167565, 4202, 806, 15, 76, "Output",ExpressionUUID->"6403cc99-6529-4c30-b422-2b1816863613"],
Cell[168374, 4219, 862, 16, 76, "Output",ExpressionUUID->"f221ea64-2a10-49b3-a4d3-e0e0121a2efd"],
Cell[169239, 4237, 818, 15, 76, "Output",ExpressionUUID->"f87fab0c-b504-4b02-b590-89acc7b388c1"],
Cell[170060, 4254, 745, 13, 76, "Output",ExpressionUUID->"cc8e8286-a8c0-40bc-af68-96cd0bce62e5"],
Cell[170808, 4269, 745, 13, 76, "Output",ExpressionUUID->"483158d3-898c-4258-9874-065e90989631"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171590, 4287, 5458, 114, 321, "Input",ExpressionUUID->"28b8a90e-4431-4b1b-8fa8-372a0c4ab521"],
Cell[177051, 4403, 1950, 33, 76, "Output",ExpressionUUID->"9664664e-bb13-4162-89eb-4a84f68b3985"],
Cell[179004, 4438, 1886, 30, 76, "Output",ExpressionUUID->"a8b75e76-96cd-4eb2-aa89-50acad0c83f8"],
Cell[180893, 4470, 1772, 27, 76, "Output",ExpressionUUID->"7ee30f31-a326-4917-a33d-0cb6591167ce"],
Cell[182668, 4499, 1773, 27, 76, "Output",ExpressionUUID->"23800032-a110-486a-8ebd-d0208044e454"],
Cell[184444, 4528, 1753, 26, 76, "Output",ExpressionUUID->"865829b3-4847-4b49-9db6-406c64da62d5"]
}, Open  ]]
}
]
*)

